<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'my', version '3.6'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analysable {$a->analysableid} not used: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analysable {$a->analysableid}သည် ဤသတ်မှတ်ချက်: {$a->result} အတွက် အကျုံးမဝင်ပါ';
$string['errornoroles'] = 'ကျောင်းသား/သူ သို့မဟုတ် ဆရာ/မ အခန်းကဏ္ဍများ သတ်မှတ်ထားခြင်း မရှိပါ။ ၎င်းအားခွဲခြမ်းစိတ်ဖြာမှု ဆက်တင်စာမျက်နှာတွင် သတ်မှတ်ပါ။';
$string['errornotarget'] = 'ဤစံနမူနာပုံစံသည် သတ်မှတ်ချက် မရှိပါ။';
$string['errorpredictionformat'] = 'မှားယွင်းသော ခန့်မှန်းချက် တွက်ချက်မှုများ ပုံစံ';
$string['errorpredictionnotfound'] = 'ခန့်မှန်းချက် မတွေ့ရှိပါ';
$string['errorpredictionsprocessor'] = 'ခန့်မှန်းချက် ပရိုဆက်ဆာ မှားယွင်းမှု: {$a}';
$string['errorprocessornotready'] = 'ရွေးချယ်ထားသော ခန့်မှန်းချက်ပရိုဆက်ဆာသည် အဆင်သင့်မဖြစ်သေးပါ: {$a}';
$string['errorunexistingmodel'] = 'မတည်ရှိသော စံနမူနာပုံစံ {$a}';
$string['errorunknownaction'] = 'အမည်မသိ ဆောင်ရွက်မှု';
$string['eventinsightsviewed'] = 'အသေးစိတ် ကြည့်ရှု့ပြီး ဖြစ်သည်';
$string['eventpredictionactionstarted'] = 'ခန့်မှန်းချက် လုပ်ငန်းစဉ် စတင်ပြီးဖြစ်သည်';
$string['modeloutputdir'] = 'စံနမူနာပုံစံများ ရလဒ် လမ်းညွှန်';
$string['modeloutputdirinfo'] = 'ခန့်မှန်းချက် ပရိုဆက်ဆာများမှ အကဲဖြတ်ချက်ရလဒ်များအားလုံး သိမ်းဆည်းထားသည့် လမ်းညွှန်။ အမှားပြင်ဆင်ခြင်းနှင့် ရှာဖွေခြင်းအတွက် အသုံးဝင်သည်။';
$string['modeltimelimit'] = 'စံနမူနာပုံစံတစ်ခုစီအတွက် ခွဲခြမ်းစိတ်ဖြာမှု အချိန်ကန့်သတ်ချက်';
$string['modeltimelimitinfo'] = 'စံနမူနာပုံစံတစ်ခုစီသည် ဆိုက်အကြောင်းအရာများကို ခွဲခြမ်းစိတ်ဖြာရန် သုံးသော အချိန်ကို ဤဆက်တင်သည်ကန့်သတ်သည်။';
$string['nocourses'] = 'ဆန်းစစ်ရန် သင်တန်း/သင်ရိုးများ မရှိပါ';
$string['nodata'] = 'ဆန်းစစ်ရန် ဒေတာမရှိပါ';
$string['noevaluationbasedassumptions'] = 'ယူဆချက်များပေါ် အခြေခံထားသော စံနမူနာပုံစံများကို အကဲဖြတ်၍ မရပါ။';
$string['noinsights'] = 'အသေးစိတ်ကြည့်ရှုများကို မှတ်တမ်းတင်ထားခြင်းမရှိပါ';
$string['noinsightsmodel'] = 'ဤစံနမူနာပုံစံသည် အသေးစိတ်ကြည့်ရှုများ မထုတ်လုပ်ပေးပါ';
$string['nopredictionsyet'] = 'ခန့်မှန်းချက်များ မရှိသေးပါ';
$string['noranges'] = 'ခန့်မှန်းချက်များ မရှိသေးပါ';
$string['notrainingbasedassumptions'] = 'ယူဆချက်များပေါ် အခြေခံထားသော စံနမူနာပုံစံများသည် သင်တန်း မလိုပါ';
$string['notuseful'] = 'အသုံးမဝင်ပါ';
$string['novaliddata'] = 'အကျုံးဝင်သောဒေတာ မရှိပါ';
$string['novalidsamples'] = 'အကျုံးဝင်သောနမူနာများ မရှိပါ';
$string['onlycli'] = 'Command line ဖြင့်သာ ခွဲခြမ်းစိတ်ဖြာမှု လုပ်ငန်းစဉ်များ အကောင်အထည်ဖော်ခြင်း';
$string['predictionsprocessor'] = 'ခန့်မှန်းချက် ပရိုဆက်ဆာ';
$string['privacy:metadata:analytics:indicatorcalc'] = 'ညွှန်ပြချက် တွက်ချက်မှုများ';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'အကြောင်းအရာ';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'တွက်ချက်မှု ပြီးဆုံးသည့်အချိန်';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'ညွှန်ပြချက် တွက်ချက်ခြင်းဆိုင်ရာ အတန်း';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'နမူနာ ID';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'နမူနာ၏ မူလဇယား';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'တွက်ချက်မှု စတင်သည့်အချိန်';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'ခန့်မှန်းချက် ပြုလုပ်ခဲ့သောအချိန်';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'တွက်ချက်ထားသော တန်ဖိုး';
$string['privacy:metadata:analytics:predictionactions'] = 'ခန့်မှန်းချက် လုပ်ဆောင်မှုများ';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'လုပ်ဆောင်မှုအမည်';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'ခန့်မှန်းချက် ID';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'ခန့်မှန်းချက် လုပ်ဆောင်မှု ပြုလုပ်ခဲ့သောအချိန်';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'လုပ်ဆောင်မှု ပြုလုပ်ခဲ့သော သုံးစွဲသူ';
$string['privacy:metadata:analytics:predictions'] = 'ခန့်မှန်းချက်များ';
$string['privacy:metadata:analytics:predictions:calculations'] = 'ညွှန်ပြချက် တွက်ချက်မှုများ';
$string['privacy:metadata:analytics:predictions:contextid'] = 'အကြောင်းအရာ';
$string['privacy:metadata:analytics:predictions:modelid'] = 'စံနမူနာပုံစံ ID';
$string['privacy:metadata:analytics:predictions:prediction'] = 'ခန့်မှန်းချက်';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'ခန့်မှန်းချက် ရမှတ်';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'နမူနာ ID';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'ခန့်မှန်းချက် ပြုလုပ်ခဲ့သောအချိန်';
$string['privacy:metadata:analytics:predictions:timeend'] = 'တွက်ချက်မှုအချိန် ပြီးဆုံးပြီ';
$string['privacy:metadata:analytics:predictions:timestart'] = 'တွက်ချက်မှုအချိန် စတင်ပြီ';
$string['processingsitecontents'] = 'ဆောင်ရွက်နေသည့် ဆိုက်အကြောင်းအရာများ';
$string['successfullyanalysed'] = 'အောင်မြင်စွာ ခွဲခြမ်းစိတ်ဖြာပြီးဖြစ်သည်';
$string['viewprediction'] = 'ခန့်မှန်းချက် အသေးစိတ် ကြည့်မည်';
