<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'my', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'ဒီသင်တန်းကို ကြယ်ပုံစံအမှတ်အသားပေးပါ';
$string['all'] = 'အားလုံး';
$string['aria:addtofavourites'] = 'အတွက် ကြယ်ပုံစံအမှတ်အသားပေးသည်';
$string['aria:card'] = 'ကတ်ကြည့်ရှုခြင်းပုံစံသို့ ပြောင်းပါ';
$string['aria:controls'] = 'သင်တန်းခြုံငုံသုံးသပ်ချက်ကို ထိန်းချုပ်သည်';
$string['aria:courseactions'] = 'လက်ရှိသင်တန်းအတွက် လုပ်ဆောင်ချက်များ';
$string['aria:courseprogress'] = 'သင်တန်းတိုးတက်မှု:';
$string['aria:coursesummary'] = 'သင်တန်းအကျဉ်းချုပ်စာသား:';
$string['aria:displaydropdown'] = 'အောက်သို့ဆွဲချနိုင်သည့် မီနူးစာရင်းကို ဖော်ပြသည်';
$string['aria:favourites'] = 'ကြယ်ပုံစံအမှတ်အသားပေးထားသော သင်တန်းများကို ပြပါ';
$string['aria:future'] = 'နောင်လာမည့်သင်တန်းများကို ပြပါ';
$string['aria:groupingdropdown'] = 'အောက်သို့ဆွဲချနိုင်သည့် မီနူးစာရင်းကို အုပ်စုဖွဲ့သည်';
$string['aria:inprogress'] = 'လုပ်ဆောင်နေသောသင်တန်းများကို ပြပါ';
$string['aria:lastaccessed'] = 'နောက်ဆုံးဝင်ရောက်ထားသော ရက်စွဲနှင့် သင်တန်းများကို စဉ်ပါ';
$string['aria:list'] = 'စာရင်းကြည့်ရှုမှုပုံစံသို့ ပြောင်းပါ';
$string['aria:past'] = 'ယခင်ကသင်တန်းများကို ပြပါ';
$string['aria:removefromfavourites'] = 'ကြယ်ပုံစံအမှတ်အသားပေးခြင်းကို ဖယ်ထုတ်သည်';
$string['aria:sortingdropdown'] = 'အောက်သို့ဆွဲချနိုင်သော မီနူးစာရင်းကို စဉ်ပါ';
$string['aria:summary'] = 'အကျဉ်းချုပ်ကြည့်ရှုမှုပုံစံသို့ ပြောင်းပါ';
$string['aria:title'] = 'သင်တန်းအမည်ဖြင့် သင်တန်းများကို စဉ်ပါ';
$string['card'] = 'ကတ်';
$string['cards'] = 'ကတ်များ';
$string['courseprogress'] = 'သင်တန်းတိုးတက်မှု:';
$string['favourites'] = 'ကြယ်ပုံစံအမှတ်အသားပေးသည်';
$string['future'] = 'အနာဂတ်';
$string['inprogress'] = 'ဆောင်ရွက်နေဆဲ';
$string['lastaccessed'] = 'နောက်ဆုံးဝင်ရောက်ခွင့် ရထားခြင်း';
$string['list'] = 'စာရင်း';
$string['myoverview:myaddinstance'] = 'သင်တန်းခြုံငုံသုံးသပ်ချက်ဘလောက်အသစ်တစ်ခုကို Dashboard တွင် ထပ်ထည့်သည်';
$string['past'] = 'ယခင်';
$string['pluginname'] = 'Course overview';
$string['privacy:metadata:overviewgroupingpreference'] = 'The Course overview block grouping preference.';
$string['privacy:metadata:overviewpagingpreference'] = 'The Course overview block paging preference.';
$string['privacy:metadata:overviewsortpreference'] = 'The Course overview block sort preference.';
$string['privacy:metadata:overviewviewpreference'] = 'The Course overview block view preference.';
$string['privacy:request:preference:set'] = 'ဆက်တင် \'{$a->name}\' ၏တန်ဖိုးသည် \'{$a->value}\' ဖြစ်သည်';
$string['removefromfavourites'] = 'ဤသင်တန်းကို ကြယ်ပုံစံအမှတ်အသားပေးခြင်းမှ ပယ်ဖျက်သည်';
$string['summary'] = 'အကျဉ်းချုပ်';
$string['title'] = 'သင်တန်းအမည်';
