<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'my', version '3.6'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:courseimage'] = 'သင်ရိုး၏ ပုံရိပ်';
$string['aria:coursename'] = 'သင်ရိုး၏ အမည်';
$string['aria:courseshortname'] = 'သင်ရိုး၏ အတိုကောက်အမည်';
$string['aria:favourite'] = 'သင်ရိုးကို ကြယ်ပြထားပြီး';
$string['favourite'] = 'ကြယ်အမှတ်အသားပြထားသော သင်ရိုး';
$string['privacy:completionpath'] = 'သင်ရိုး/သင်တန်း ပြီးဆုံးခြင်း';
$string['privacy:favouritespath'] = 'သင်ရိုး/သင်တန်းတွင် ကြယ်အမှတ်အသားပြထားသော သတင်းအချက်အလက်';
$string['privacy:metadata:completionsummary'] = 'သင်ရိုး/သင်တန်းတွင် သုံးစွဲသူ၏ ပြီးဆုံးခြင်းဆိုင်ရာ သတင်းအချက်အလက်များ ပါဝင်သည်။';
$string['privacy:metadata:favouritessummary'] = 'သင်ရိုး/သင်တန်းတွင် သုံးစွဲသူက ကြယ်အမှတ်အသားပြထားသော သင်ရိုး/သင်တန်းနှင့်သက်ဆိုင်သော သတင်းအချက်အလက်များ ပါဝင်သည်။';
$string['privacy:perpage'] = 'စာမျက်နှာ တစ်ခုချင်းစီတွင် ဖော်ပြမည့် သင်ရိုး/သင်တန်းအရေအတွက်။';
