<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'my', version '3.6'.
 *
 * @package     quizaccess_offlineattempts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'မိုဘိုင်းအက်ပလီကေးရှင်းအားအသုံးပြု၍ အော့ဖ်လိုင်းဖြင့် ပဟေဠိမေးခွန်းဖြေဆိုရန်ခွင့်ပြုသည်။';
$string['allowofflineattempts_help'] = 'အကယ်၍ခွင့်ပြုထားပါက မိုဘိုင်းအက်ပလီကေးရှင်းသုံးစွဲသူသည် ပဟေဠိမေးခွန်းကိုဒေါင်းလုဒ် ပြုလုပ်ပြီး အော့ဖ်လိုင်းဖြင့်ဖြေဆိုနိုင်သည်။

မှတ်ရန်။ ။ အကယ်၍ အချိန်အကန့်သတ်ရှိလျှင်၊ ကွန်ယက်ချိတ်ဆက်မှုလိပ်စာ လိုအပ်လျှင် သို့မဟုတ် ဆိုင်းငံ့တုံ့ပြန်ချက်( deferred feedback) ( CBM ပါသည်ဖြစ်စေ မပါသည်ဖြစ်စေ) ကိုလက်မခံသည့်မေးခွန်းအမျိုးအစားကို အသုံးပြုလျှင် မေးခွန်းကိုအော့ဖ်လိုင်း ဖြင့်မဖြေဆိုနိုင်ပါ။';
$string['confirmdatasaved'] = 'မိုဘိုင်းကိရိယာထဲတွင် မသိမ်းဆည်းထားရသေးသည့် မည်သည့်အလုပ်မျှမရှိကြောင်းအတည်ပြုပါသည်။';
$string['mobileapp'] = 'မိုဘိုင်း အက်ပလီကေးရှင်း';
$string['offlineattemptserror'] = 'အချိန်အကန့်သတ်ရှိလျှင်၊ ကွန်ယက်ချိတ်ဆက်မှုလိပ်စာ လိုအပ်လျှင် သို့မဟုတ် ဆိုင်းငံ့တုံ့ပြန်ချက်( deferred feedback) ( CBM ပါသည်ဖြစ်စေ မပါသည်ဖြစ်စေ) ကိုလက်မခံသည့်မေးခွန်းအမျိုးအစားကို အသုံးပြုလျှင် မေးခွန်းကိုအော့ဖ်လိုင်း ဖြင့်မဖြေဆိုနိုင်ပါ။';
$string['offlinedatamessage'] = 'သင်သည်မိုဘိုင်းကိရိယာကိုအသုံးပြုပြီး ဖြေဆိုမှုကိုပြုလုပ်ပြီးပါပြီ။ အချက်အလက်ကိုဤဆိုက်တွင်လွန်ခဲ့သော {$a} ကနောက်ဆုံး သိမ်းဆည်းခဲ့သည်။';
$string['pleaseconfirm'] = 'ကျေးဇူးပြု၍ သင့်တွင်မသိမ်းဆည်းရသေးသည့် မည်သည့်အလုပ်မျှ မရှိကြောင်းစစ်ဆေးပြီးအတည်ပြုပါ။';
$string['pluginname'] = 'အော့ဖ်လိုင်းဖြင့်ဖြေဆိုခွင့်စည်းမျဉ်း';
$string['privacy:metadata'] = 'အော့ဖ်လိုင်းဖြင့်ပဟေဠိမေးခွန်းဖြေဆိုခွင့်စည်းမျဉ်း plugin သည်မည်သည့်ပုဂ္ဂိုလ်ရေးအချက်အလက်ကိုမှသိမ်းဆည်းထားခြင်းမရှိပါ။';
