<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'my', version '3.6'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'အထူးရှာဖွေမှု';
$string['all'] = 'အားလုံး';
$string['allareas'] = 'နယ်ပယ်အားလုံး';
$string['allcourses'] = 'သင်ရိုး/သင်တန်းများအားလုံး';
$string['allusers'] = 'သုံးစွဲသူအားလုံး';
$string['author'] = 'စာရေးသူ';
$string['authorname'] = 'စာရေးသူအမည်';
$string['back'] = 'နောက်သို့';
$string['beadmin'] = 'ဤစာမျက်နှာကို အသုံးပြုရန်အတွက် သင်သည် အက်တမင်သုံးစွဲသူ တစ်ဦးဖြစ်ရန်လိုအပ်သည်။';
$string['checkdb'] = 'Database ကို စစ်ဆေးပါ';
$string['checkdbadvice'] = 'မည်သည့် ပြဿနာအတွက်မဆို Database ကို စစ်ဆေးပါ။';
$string['checkdir'] = 'Dir ကို စစ်ဆေးပါ';
$string['checkdiradvice'] = 'အချက်အလက်လမ်းညွှန်ချက် တည်ရှိစေရန်နှင့် ရေးသားနိုင်စေရန် သေချာအောင်ပြုလုပ်ပါ။';
$string['commenton'] = 'တွင် မှတ်ချက်ပေးရန်';
$string['confirm_delete'] = '{$a} အ‌တွက် အညွှန်းကို ဖျက်လိုသည်မှာ သေချာပါသလား။ ရှာဖွေသည့်နေရာ ကို ညွှန်ပြမထားမချင်း သုံးစွဲသူသည် ဤနေရာမှ ရှာဖွေမှုရလဒ်များကို ရလိမ့်မည်မဟုတ်ပါ။';
$string['confirm_deleteall'] = 'ညွှန်ပြထားသည့် အကြောင်းအရာအားလုံးကို ယခု ဖျက်လိုသည်မှာ သေချာပါသလား။ ဤဆိုက်ကို ထပ်မှန်ညွှန်ပြမထားမချင်း သုံးစွဲသူများသည် ရှာဖွေမှု ရလဒ်များကို ရလိမ့်မည်မဟုတ်ပါ။';
$string['createanindex'] = 'အညွှန်းတစ်ခုဖန်တီးပါ';
$string['createdon'] = 'တွင် ဖန်တီးခဲ့သည်';
$string['database'] = 'Database';
$string['databasestate'] = 'database အခြေအနေအညွှန်း';
$string['datadirectory'] = 'အချက်အလက် လမ်းညွှန်';
$string['deleteindex'] = 'အညွှန်း {$a}ကို ဖျက်ပါ';
$string['deletionsinindex'] = 'အညွှန်းတွင်ရှိသော ဖျက်ထားမှုများ';
$string['docmodifiedon'] = '{$a} တွင် နောက်ဆုံး ပြင်ဆင်မွမ်းမံခဲ့သည်';
$string['doctype'] = 'စာရွက်စာတမ်းအမျိုးအစား';
$string['doctypenotsupported'] = 'ဖော်ပြပါ စာရွက်စာတမ်း အမျိုးအစားကို လက်ရှိအသုံးပြု၍မရှိနိုင်သေးပါ';
$string['documents'] = 'စာရွက်စာတမ်းများ';
$string['documentsfor'] = 'အတွက် စာရွက်စာတမ်းများ';
$string['documentsindatabase'] = 'Database ရှိ စာရွက်စာတမ်းများ';
$string['documentsinindex'] = 'အညွှန်းတွင်ရှိသော စာရွက်စာတမ်းများ';
$string['duration'] = 'ကြာမြင့်ချိန်';
$string['enginenotfound'] = 'Engine {$a} ကို ရှာမတွေ့ပါ။';
$string['enginenotinstalled'] = 'Engine {$a} ကို မထည့်သွင်းထားပါ။';
$string['enginenotselected'] = 'သင်သည် မည်သည့် Search engine ကို မှ မရွေးချယ်ထားပါ။';
$string['engineserverstatus'] = 'Search engine ကို မရရှိပါ။ သင်၏ အက်တမင်ကို ကျေးဇူးပြု၍  ဆက်သွယ်ပါ။';
$string['enteryoursearchquery'] = 'သင်၏ ရှာဖွေမှုကို ရိုက်ထည့်ပါ';
$string['error_indexing'] = 'အညွှန်းပြုလုပ်နေစဉ်အတွင်း မှားယွင်းမှုတစ်ခုဖြစ်ပေါ်ခဲ့သည်';
$string['errorareanotavailable'] = '{$a} ရှာဖွေမှုပြုလုပ်နိုင်သော နေရာကို မရရှိနိုင်ပါ။';
$string['errors'] = 'မှားယွင်းမှုများ';
$string['everywhere'] = 'သင်ဝင်ရောက်နိုင်သည့် မည်သည့်နေရာမဆို';
$string['filesinindexdirectory'] = 'Index လမ်းညွှန်ရှိ ဖိုင်များ';
$string['filterheader'] = 'စိစစ်သည်';
$string['fromtime'] = 'ပြီးနောက်တွင် ပြင်ဆင်မွမ်းမံသည်';
$string['globalsearch'] = 'ဆိုက်တစ်ခုလုံးအားရှာဖွေခြင်း';
$string['globalsearchdisabled'] = 'ဆိုက်တစ်ခုလုံးအားရှာဖွေခြင်းကို မဖွင့်ထားပါ။';
$string['gradualreindex'] = 'Gradual reindex {$a}';
$string['incourse'] = 'သင်ရိုး/သင်တန်း {$a}တွင်';
$string['index'] = 'အညွှန်း';
$string['ittook'] = 'ကြာခဲ့သည်';
$string['next'] = 'နောက်တစ်ခုသို့';
$string['noindexmessage'] = 'အက်ဒမင်: search index မရှိနေသည့် ပုံပေါ်သည်။ ကျေးဇူးပြု၍';
$string['noresults'] = 'ရလဒ်များမရှိပါ';
$string['normalsearch'] = 'ပုံမှန်ရှာဖွေမှု';
$string['notitle'] = 'ခေါင်းစဉ်မရှိ';
$string['openedon'] = 'တွင် ဖွင့်ခဲ့သည်';
$string['optimize'] = 'ပြန်လည်စီစဉ်ရေးသားပါ';
$string['order'] = 'ရလဒ်များ၏ အစဉ်';
$string['order_location'] = '{$a}နှင့် သက်ဆိုင်သော ရလဒ်များကို ဦးစားပေးပါ';
$string['order_relevance'] = 'သက်ဆိုင်မှုအရှိဆုံး ရလဒ်များ သာ ပထမ';
$string['priority'] = 'ဦးစားပေးမှု';
$string['priority_normal'] = 'ပုံမှန်';
$string['priority_reindexing'] = 'Reindexing';
$string['privacy:metadata'] = 'search subsystem သည် မည်သည့်ကိုယ်ရေးကိုယ်တာအချက်အလက်ကိုမှ မသိုလှောင်ပါ။';
$string['progress'] = 'တိုးတက်မှု';
$string['queryerror'] = 'သင်၏ မေးခွန်းကို search engine ဖြင့်ရှာဖွေ၍မရပါ : {$a}';
$string['queueheading'] = 'ထိပ်တိုး indexing queue ({$a} အမျိုးအစားများ)';
$string['resultsreturnedfor'] = '(-) အတွက် ရလဒ်များ ပေါ်လာသည်';
$string['runindexer'] = 'Indexer (real) ကို ဖွင့်ပါ';
$string['runindexertest'] = 'Indexer test ကို ဖွင့်ပါ';
$string['schemanotupdated'] = 'Search schema သည်သက်တန်းကုန်ဆုံးနေပါသည်။';
$string['schemaversionunknown'] = 'Search engine သည် လက်ရှိ search schema ဗားရှင်းကို မသိပါ';
$string['score'] = 'ရမှတ်';
$string['search'] = 'ရှာဖွေသည်';
$string['search:message_received'] = 'မက်ဆေ့ချ်များ - လက်ခံရရှိသည်';
$string['search:message_sent'] = 'မက်ဆေ့ချ်များ - ပေးပို့လိုက်သည်';
$string['search:mycourse'] = 'ကျွန်ုပ်၏ သင်တန်းများ';
$string['search:section'] = 'သင်တန်းအပိုင်းအခြားများ';
$string['search:user'] = 'သုံးစွဲသူများ';
$string['searcharea'] = 'ရှာဖွေနိုင်သည့်နေရာ';
$string['searching'] = '... တွင် ရှာနေသည်';
$string['searchnotpermitted'] = 'ရှာဖွေမှုတစ်ခုပြုလုပ်ရန်အတွက် သင့်အား ခွင့်မပြုထားပါ';
$string['searchsetupdescription'] = 'အောက်ဖော်ပြပါ အဆင့်များသည် Moodle global search ကို သတ်မှတ်ရန်အတွက် ကူညီပေးသည်။';
$string['searchwithin'] = 'အတွင်းရှာပါ';
$string['seconds'] = 'စက္ကန့်များ';
$string['solutions'] = 'ဖြေရှင်းချက်များ';
$string['statistics'] = 'ကိန်းဂဏန်း';
$string['step'] = 'အဆင့်';
$string['thesewordshelpimproverank'] = 'ဤစကားလုံးများသည် အဆင့်သတ်မှတ်ချက်ကို တိုးတက်အောင် ကူညီပေးသည်';
$string['thesewordsmustappear'] = 'ဤစကားလုံးများပေါ်လာရမည်';
$string['thesewordsmustnotappear'] = 'ဤစကားလုံးများ မပေါ်လာရပါ';
$string['title'] = 'ခေါင်းစဉ်';
$string['tofetchtheseresults'] = 'ဤရလဒ်များကို ရယူရန်';
$string['totalsize'] = 'စုစုပေါင်းအရွယ်အစား';
$string['totime'] = 'မတိုင်ခင် မွန်းမံခဲ့သည်';
$string['type'] = 'အမျိုးအစား';
$string['uncompleteindexingerror'] = 'Index ပြုလုပ်ခြင်းအောင်မြင်စွာ မပြီးမြောက်ခဲ့ပါ၊ ကျေးဇူးပြု၍ ပြန်လည်စတင်ပါ။';
$string['versiontoolow'] = 'ဝမ်းနည်းပါတယ်၊ Global search သည်  PHP 5.0.0 သို့မဟုတ် နောက်ပိုင်းတွင် လိုအပ်သည်';
$string['wordsintitle'] = 'ခေါင်းစဉ်ရှိ စကားလုံးများ';
