<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'my', version '3.6'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'မှတ်ချက် ဖြည့်သွင်းပါ';
$string['addedbegins'] = 'ထည့်သွင်းခြင်း စတင်ပါပြီ';
$string['addedends'] = 'ထည့်သွင်းခြင် ပြီးဆုံးပါပြီ';
$string['admin'] = 'စီမံခန့်ခွဲခြင်း';
$string['adminmenu'] = 'အက်တမင်မီနူး';
$string['attachmentattach'] = 'ပူးတွဲဖိုင်အဖြစ် ထည့်ပါ';
$string['attachmentimage'] = 'ရုပ်ပုံအဖြစ် ထည့်ပါ';
$string['attachmentlink'] = 'လင့်အဖြစ်ထည့်ပါ';
$string['attachments'] = 'ပူးတွဲဖိုင်များ';
$string['backcomments'] = 'မှတ်ချက်များသို့ ပြန်သွားပါ';
$string['backhistory'] = 'မှတ်တမ်းသို့ ပြန်သွားပါ';
$string['backoldversion'] = 'ဗားရှင်းအဟောင်းသို့ ပြန်သွားပါ';
$string['backpage'] = 'စာမျက်နှာသို့ ပြန်သွားပါ';
$string['backtomapmenu'] = 'လမ်းညွှန်စာရင်းသို့ ပြန်သွားပါ';
$string['cannotcomparenewerversion'] = 'စာမျက်နှာဗားရှင်းတစ်ခုသည် ဗားရှင်းအဟောင်းတစ်ခုနှင့်သာ နှိုင်းယှဉ်နိုင်ပါမည်။';
$string['cannoteditpage'] = 'ဤစာမျက်နှာကို မတည်းဖြတ်နိုင်ပါ။';
$string['cannotmanagefiles'] = 'Wiki ဖိုင်များကို စီမံနိုင်ရန် ခွင့်ပြုချက်မရှိပါ။';
$string['cannotviewfiles'] = 'Wiki ဖိုင်များကို ကြည့်ရှုရန် ခွင့်ပြုချက်မရှိပါ။';
$string['cannotviewpage'] = 'ဤ စာမျက်နှာကို ကြည့်ရှုုနိုင်မည် မဟုတ်ပါ။';
$string['changerate'] = 'ဤသည်ကို ပြောင်းလဲလိုပါသလား။';
$string['comments'] = 'မှတ်ချက်များ';
$string['commentscount'] = 'မှတ်ချက်များ ({$a})';
$string['comparesel'] = 'နှိုင်းယှဉ်ရန်ရွေးချယ်ပြီးပါပြီ';
$string['comparewith'] = 'ဗားရှင်း {$a->new} နှင့် ဗားရှင်း {$a->old} အားနှိုင်းယှဉ်ခြင်း';
$string['contributions'] = 'ပါဝင် ဆောင်ရွက်ချက်များ';
$string['contributions_help'] = 'သင်ပြင်ဆင်တည်းဖြတ်ထားသော စာမျက်နှာ စာရင်း။';
$string['createcomment'] = 'မှတ်ချက်တစ်ခု ပြုလုပ်နေပါသည်';
$string['createddate'] = 'Created: {$a->date} by {$a->username}';
$string['createpage'] = 'စာမျက်နှာ ဖန်တီးပါ';
$string['creating'] = 'Wiki စာမျက်နှာ တစ်ခု ဖန်တီးနေပါသည်';
$string['defaultformat'] = 'မူလဖော်မတ်ပုံစံ';
$string['defaultformat_help'] = 'This setting determines the default format used when editing wiki pages.

* HTML - The HTML editor is available
* Creole - A common wiki markup language for which a small edit toolbar is available
* Nwiki - Mediawiki-like markup language used in the contributed Nwiki module';
$string['deleteallpages'] = 'Wiki စာမျက်နှာများအားလုံးကို ဖျက်ပါ';
$string['deletecomment'] = 'မှတ်ချက်ကို ဖျက်နေပါသည်';
$string['deletecommentcheck'] = 'မှတ်ချက်ကို ဖျက်ပါ';
$string['deletecommentcheckfull'] = 'မှတ်ချက်ကို ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['deletedbegins'] = 'ဖျက်ခြင်း စတင်ပါပြီ';
$string['deletedends'] = 'ဖျက်ခြင်း ပြီးဆုံးပါပြီ';
$string['deleteupload'] = 'ဖျက်ပါ';
$string['deleteversions'] = 'စာမျက်နှာ ဗားရှင်းများကို ဖျက်ပါ';
$string['diff_help'] = 'ကွာခြားချက်များ သိနိုင်ရန် ရွေးချယ်ထားသော စာမျက်နှာဗားရှင်းများကို နှိုင်းယှဥ်နိုင်မည်ဖြစ်သည်။';
$string['edit'] = 'ပြင်ဆင်တည်းဖြတ်ပါ';
$string['editblocks'] = 'ပြင်ဆင်တည်းဖြတ်သော ဘလောက်များကို ဖွင့်ပါ';
$string['editcomment'] = 'မှတ်ချက်ကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['editfiles'] = 'Wiki ဖိုင်များကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['editing'] = 'Wiki စာမျက်နှာကို ပြင်ဆင်တည်းဖြတ်နေပါသည်';
$string['editingcomment'] = 'မှတ်ချက်ကို ပြင်ဆင်တည်းဖြတ်နေပါသည်';
$string['editingpage'] = '\'{$a}\' စာမျက်နှာကို ပြင်ဆင်တည်းဖြတ်နေပါသည်';
$string['editsection'] = 'ပြင်ဆင်တည်းဖြတ်ပါ';
$string['eventhistoryviewed'] = 'Wiki မှတ်တမ်းကို ကြည့်ရှုပြီးပါပြီ';
$string['eventmapviewed'] = 'Wiki စာမျက်နှာလမ်းညွှန်ကို ကြည့်ရှုပြီးပါပြီ';
$string['eventpagecreated'] = 'Wiki စာမျက်နှာကို ဖန်တီးပြီးပါပြီ';
$string['eventpagedeleted'] = 'Wiki စာမျက်နှာကို ပယ်ဖျက်ပြီးပါပြီ';
$string['eventpagelocksdeleted'] = 'Wiki စာမျက်နှာ လော့ချ်ချထားခြင်းကို ပယ်ဖျက်ပြီးပါပြီ';
$string['eventpageupdated'] = 'Wiki စာမျက်နှာကို အဆင့်မြှင့်တင်ပြီးပါပြီ';
$string['eventpageversiondeleted'] = 'Wiki စာမျက်နှာဗားရှင်းကို ပယ်ဖျက်ပြီးပါပြီ';
$string['eventpageviewed'] = 'Wiki စာမျက်နှာကို ကြည့်ရှုပြီးပါပြီ';
$string['eventversionrestored'] = 'Wiki ဗားရှင်းကို ပြန်လည်သိမ်းဆည်းပြီးပါပြီ';
$string['eventversionviewed'] = 'Wiki စာမျက်နှာ ဗားရှင်းကို ကြည့်ရှုပြီးပါပြီ';
$string['filenotuploadederror'] = 'ဖိုင် \'{$a}\' ကိုမှန်ကန်စွာ တင်သွင်းနိုင်ခြင်းမရှိခဲ့ပါ။';
$string['files'] = 'ဖိုင်များ';
$string['filtername'] = 'Wiki အော်တိုချိတ်ထားခြင်း';
$string['firstpagetitle'] = 'ပထမစာမျက်နှာ၏ အမည်';
$string['firstpagetitle_help'] = 'WIki ပထမစာမျက်နှာ၏ ခေါင်းစဉ်။ Wiki ကို ဖန်တီးပြီးပါက ထိုခေါင်းစဉ်ကို ပြောင်း၍မရတော့ပါ။';
$string['forceformat'] = 'ပုံစံသွင်းပါ';
$string['forceformat_help'] = 'ပုံစံ သတ်မှတ်ထားပါက (အမှန်ခြစ်ထားသည်) wiki စာမျက်နှာအား ပြင်ဆင်တည်းဖြတ်နေစဉ်တွင် ပုံစံတစ်ခုကို ရွေးချယ်ခွင့်ရှိမည်မဟုတ်ပါ။';
$string['format'] = 'ပုံစံ';
$string['format_help'] = '* HTML - The HTML editor is available
* Creole - A common wiki markup language for which a small edit toolbar is available
* Nwiki - Mediawiki-like markup language used in the contributed Nwiki module';
$string['formatcreole'] = 'Creole ဖော်မတ်';
$string['formatcreole_help'] = 'Creole သည် သင့်လျော်သော markup ထည့်သွင်းရန်အတွက် ပြင်ဆင်တည်းဖြတ်နိုင်သော ကိရိယာဘားပါရှိသည့် သာမန် wiki markup ဘာသာစကားတစ်ခုဖြစ်သည်။

စာမျက်နှာအသစ်ဖန်တီးရန်အတွက် စာမျက်နှာ၏ အမည်အသစ်ကို လေးထောင့်ကွင်း နှစ်ထပ်ထဲတွင် ရေးပါ။ နမူနာအားဖြင့် [[Page 2]]';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'HTML ဖော်မတ်';
$string['formathtml_help'] = 'HTML editor ကို အကြောင်းအရာများကို ပုံစံချရာတွင် အသုံးပြုနိုင်သည်။

စာမျက်နှာအသစ်ဖန်တီးရန်အတွက် စာမျက်နှာအမည်အသစ်ကို လေးထောင့်ကွင်း နှစ်ထပ်ထဲတွင် ရေးပါ။ နမူနာအားဖြင့် [[Page 2]]';
$string['formatnwiki'] = 'NWiki ဖော်မတ်';
$string['formatnwiki_help'] = 'Nwik သည် ပံ့ပိုးထားသော Nwik မော်ဂျူးတွင် အသုံးပြုသည့် Mediawiki နှင့်တူညီသော markup ဘာသာစကားဖြစ်သည်။

စာမျက်နှာအသစ်ဖန်တီးရန်အတွက် စာမျက်နှာအမည်အသစ်ကို လေးထောင့်ကွင်း နှစ်ထပ်ထဲတွင် ရေးပါ။ နမူနာအားဖြင့် [[Page 2]]';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'မှတ်တမ်း';
$string['history_help'] = 'စာမျက်နှာ၏ ဗားရှင်းအဟောင်းများသို့ ချိတ်ဆက်ထားသော မှတ်တမ်းလင့်များ။';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'ဖြတ်သိမ်းရန်အတွက် ပေးထားသော စာမျက်နှာ ဗားရှင်းများ မှန်ကန်မှုမရှိပါ။';
$string['incorrectpageid'] = 'စာမျက်နှာ ID သည် မှန်ကန်မှုမရှိပါ။';
$string['incorrectsubwikiid'] = 'Subwiki ID သည် မှန်ကန်မှုမရှိပါ။';
$string['incorrectwikiid'] = 'Wiki ID သည် မှန်ကန်မှုမရှိပါ။';
$string['individualpagedoesnotexist'] = 'သီးသန့် wiki စာမျက်နှာ မရှိပါ';
$string['insertcomment'] = 'မှတ်ချက်ရေးပါ';
$string['insertimage'] = 'ပုံတစ်ပုံထည့်ပါ...';
$string['invalidlock'] = 'ဤစာမျက်နှာကို အခြားသုံးစွဲသူမှ ပိတ်ထားပါသည်။';
$string['invalidsection'] = 'မမှန်ကန်သော ဆက်ရှင်။';
$string['invalidsesskey'] = 'သင်၏ ဆက်ရှင်သည် အချိန်ကုန်သွားပါပြီ။ ကျေးဇူးပြု၍ သင်၏တည်းဖြတ်မှုကို မှတ်စုပြုလုပ်၍ ထပ်မံ၍ဝင်ရောက်ပါ။';
$string['javascriptdisabledlocks'] = 'သင်၏ browser တွင် Javascript ကို ပိတ်ထားပါသည်၊ lock များလဲ အလုပ်မလုပ်ပါ။ သင်ပြုလုပ်ထားသော ပြောင်းလဲမှုများကို မှန်ကန်စွာ သိမ်းဆည်းနိုင်မည်မဟုတ်ပါ။';
$string['links'] = 'လင့်များ';
$string['listall'] = 'အားလုံးကို စာရင်းပြုလုပ်ပါ';
$string['map'] = 'လမ်းညွှန်';
$string['mapmenu'] = 'လမ်းညွှန်စာရင်း';
$string['migrationfinished'] = 'ရွှေ့ပြောင်းခြင်း အောင်မြင်စွာ လုပ်ဆောင်ပြီးပါပြီ';
$string['migrationfinishednowikis'] = 'ရွေ့ပြောင်းခြင်း ပြီးဆုံးပါပြီ၊ Wiki များကို ရွေ့ပြောင်းခြင်းမရှိပါ';
$string['missingpages'] = 'မာတိက မရှိသော စာမျက်နှာများ';
$string['modified'] = 'ပြင်ဆင်မွမ်းမံပြီးပါပြီ';
$string['modulename'] = 'Wiki';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Wiki များ';
$string['navigation'] = 'လမ်းညွှန်မှု';
$string['navigationfrom'] = 'ဤစာမျက်နှာ၏မူလအစ';
$string['navigationfrom_help'] = 'ဤစာမျက်နှာနှင့် ချိတ်ဆက်နေသော Wiki စာမျက်နှာများ';
$string['navigationto'] = 'ဤစာမျက်နှာသို့သွားသည်';
$string['navigationto_help'] = 'အခြား စာမျက်နှာများသို့ လင့်များ';
$string['newpage'] = 'အသစ်';
$string['newpagehdr'] = 'စာမျက်နှာ အသစ်';
$string['newpagetitle'] = 'စာမျက်နှာခေါင်းစဉ် အသစ်';
$string['noattachments'] = '<strong>No files attached</strong>';
$string['nocomments'] = 'မှတ်ချက်မရှိပါ';
$string['nocontent'] = 'ဤစာမျက်နှာအတွက် မာတိကာမရှိပါ';
$string['nocontribs'] = 'ဤ wiki တွင် သင်၏ပါဝင် ဆောင်ရွက်မှု မရှိပါ';
$string['nocreatepermission'] = 'စာမျက်နှာ ခွင့်ပြုချက် ဖန်တီးရန်လိုပါသည်';
$string['noeditcommentpermission'] = 'မှတ်ချက်တည်းဖြတ်ရန် ခွင့်ပြုချက်လိုပါသည်';
$string['noeditpermission'] = 'စာမျက်နှာ တည်းဖြတ်ရန် ခွင့်ပြုချက် လိုပါသည်';
$string['nofrompages'] = 'ဤစာမျက်နှာသို့ သွားမည့် လင့်များ မရှိပါ';
$string['nohistory'] = 'ဤစာမျက်နှာအတွက် မှတ်တမ်း မရှိပါ';
$string['nomanagecommentpermission'] = 'မှတ်ချက်များစီမံရန် ခွင့်ပြုချက် လိုပါသည်';
$string['nomanagewikipermission'] = 'Wiki စီမံနိုင်ရန် ခွင့်ပြုချက် လိုပါသည်';
$string['noorphanedpages'] = 'ချိတ်ဆက်ထားသော စာမျက်နှာများမရှိပါ';
$string['nooverridelockpermission'] = 'Override lock permission needed';
$string['norated'] = 'ဤစာမျက်နှာကို အဆင့်မသတ်မှတ်ရသေးပါ၊ ဦးစွာ သတ်မှတ်ပါ !';
$string['norating'] = 'အဆင့်မသတ်မှတ်ထားပါ';
$string['nosearchresults'] = 'ရှာဖွေမှုရလဒ်မရှိပါ';
$string['noteditblocks'] = 'ဘလောက်များ ပြင်ဆင်တည်းဖြတ်ခြင်းကို ပိတ်ပါ';
$string['notingroup'] = 'အဖွဲ့ထဲတွင် မရှိပါ';
$string['notmigrated'] = 'Wiki ကို မပြောင်းရွေ့ရသေးပါ။ သင်၏ အက်တမင်နှင့် ဆက်သွယ်ပါ။';
$string['notopages'] = 'ဤစာမျက်နှာသည် အခြား စာမျက်နှာများနှင့် ချိတ်ဆက်ထားခြင်းမရှိပါ';
$string['noupdatedpages'] = 'အဆင့်မြှင့်တင်ထားသော စာမျက်နှာများမရှိပါ';
$string['noviewcommentpermission'] = 'မှတ်ချက်များကို ကြည့်ရှုရန် ခွင့်ပြုချက်လိုအပ်သည်';
$string['noviewpagepermission'] = 'စာမျက်နှာကို ကြည့်ရှုရန် ခွင့်ပြုချက် လိုအပ်သည်';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'ဗားရှင်းအဟောင်း';
$string['orphaned'] = 'ချိတ်ဆက်ထားသော စာမျက်နှာများ';
$string['orphaned_help'] = 'အခြားစာမျက်နှာနှင့် ချိတ်ဆက်ထားခြင်းမရှိသော စာမျက်နှာစာရင်း။';
$string['overridelocks'] = 'Override locks';
$string['overridinglocks'] = 'Overriding locks...';
$string['page-mod-wiki-comments'] = 'Wiki မော်ဂျူးမှတ်ချက် စာမျက်နှာ';
$string['page-mod-wiki-history'] = 'Wiki  မှတ်တမ်း စာမျက်နှာ';
$string['page-mod-wiki-map'] = 'Wiki လမ်းညွှန် စာမျက်နှာ';
$string['page-mod-wiki-view'] = 'Wiki မော်ဂျူး ပင်မစာမျက်နှာ';
$string['page-mod-wiki-x'] = 'မည်သည့် Wiki မော်ဂျူး စာမျက်နှာမဆို';
$string['pageexists'] = 'ဤစာမျက်နှာသည် ရှိပြီးဖြစ်ပါသည်။';
$string['pageislocked'] = 'တစ်စုံတစ်ဦးသည် ဤစာမျက်နှာကို တည်းဖြတ်နေပါသည်။ နောက်ထပ်မိနစ်အနည်းငယ်အကြာတွင် တည်းဖြတ်ရန်ကြိုးစားပါ။';
$string['pagelist'] = 'စာမျက်နှာ စာရင်း';
$string['pagelist_help'] = 'စာမျက်နှာစာရင်းကို အက္ခရာစဥ်လိုက်ဖြင့် ခွဲထားသည်';
$string['pagename'] = 'စာမျက်နှာအမည်';
$string['peerreview'] = 'အချင်းချင်း ကြည့်ရှုစစ်ဆေးခြင်း';
$string['pluginadministration'] = '၀ီကီ စီမံခန့်ခွဲခြင်း';
$string['pluginname'] = '၀ီကီ';
$string['prettyprint'] = 'ပရင့်ထုတ်နိုင်သည့် ဗားရှင်း';
$string['previewwarning'] = 'ဤအရာသည် အကြိုကြည့်ရှု့မှုဖြစ်သည်။အပြောင်းအလဲများကို မသိမ်းဆည်းရသေးပါ။';
$string['print'] = 'ပရင့်ထုတ်မည်';
$string['privacy:metadata:core_comment'] = '၀ီကီစာမျက်နှာရှိ မှတ်ချက်များ';
$string['privacy:metadata:core_tag'] = '၀ီကီစာမျက်နှာများနှင့် ဆက်စပ်နေသော စာမှတ်များ';
$string['privacy:metadata:wiki_locks'] = '၀ီကီတည်းဖြတ်မှု လော့ခ်များအတွက် ယာယီသိမ်းဆည်းမှု';
$string['privacy:metadata:wiki_locks:lockedat'] = 'လော့်ချခဲ့သော နေ့စွဲ';
$string['privacy:metadata:wiki_locks:sectionname'] = 'လော့်ချထားသော စာမျက်နှာဆက်ရှင်၏ အမည်';
$string['privacy:metadata:wiki_locks:userid'] = 'စာမျက်နှာကို လော့်ချထားသော သုံးစွဲသူ';
$string['privacy:metadata:wiki_pages'] = '၀ီကီစာမျက်နှာများအကြောင်း သတင်းအချက်အလက်';
$string['privacy:metadata:wiki_pages:pageviews'] = 'စာမျက်နှာကို ကြည့်ရှုခဲ့သော အကြိမ်အရေအတွက်';
$string['privacy:metadata:wiki_pages:readonly'] = 'ဖတ်ရန်သာခွင့်ပြုသော စာမျက်နှာ ဟုတ်မဟုတ်';
$string['privacy:metadata:wiki_pages:timecreated'] = 'စာမျက်နှာကို စတင်ဖန်တီးခဲ့သော အချိန်';
$string['privacy:metadata:wiki_pages:timemodified'] = 'စာမျက်နှာကို နောက်ဆုံးပြင်ဆင်ခဲ့သော အချိန်';
$string['privacy:metadata:wiki_pages:timerendered'] = 'စာမျက်နှာကို နောက်ဆုံးပြန်ဆိုခဲ့သော အချိန်';
$string['privacy:metadata:wiki_pages:title'] = 'စာမျက်နှာအမည်';
$string['privacy:metadata:wiki_pages:userid'] = 'စာမျက်နှာကို တည်းဖြတ်ခဲ့သော နောက်ဆုံသုံးစွဲသူ';
$string['privacy:metadata:wiki_subwikis'] = '၀ီကီအခွဲများအကြောင်း သတင်းအချက်အလက် (အဖွဲ့လိုက် သို့ တခုချင်း)';
$string['privacy:metadata:wiki_subwikis:groupid'] = '၀ီကီအခွဲတစ်ခု ပိုင်ဆိုင်သော အဖွဲ့';
$string['privacy:metadata:wiki_subwikis:userid'] = '၀ီကီအခွဲတစ်ခု ပိုင်ဆိုင်သော သုံးစွဲသူ (သီးသန့် ၀ီကီများအတွက်)';
$string['privacy:metadata:wiki_versions'] = '၀ီကီမှတ်တမ်းစာမျက်နှာများအကြောင်း သတင်းအချက်အလက်';
$string['privacy:metadata:wiki_versions:content'] = 'အကြောင်းအရာကို ပြန်လည်ကြည့်ရှုမည်';
$string['privacy:metadata:wiki_versions:contentformat'] = 'အကြောင်းအရာကို ပြန်လည်ကြည့်ရှုခြင်း ပုံစံ';
$string['privacy:metadata:wiki_versions:timecreated'] = 'ပြန်လည်ကြည့်ရှုခြင်းကို ဖန်တီးခဲ့သော အချိန်';
$string['privacy:metadata:wiki_versions:userid'] = 'ပြန်လည်ကြည့်ရှုခြင်းကို ဖန်တီးခဲ့သော သုံးစွဲသူ';
$string['privacy:metadata:wiki_versions:version'] = 'ဗားရှင်းနံပါတ်';
$string['rated'] = 'သင်သည်ဤစာမျက်နှာကို {$a} အဖြစ်အဆင့်သတ်မှတ်ခဲ့ပါသည်';
$string['rating'] = 'အဆင့်သတ်မှတ်ခြင်း';
$string['ratingmode'] = 'အဆင့်သတ်မှတ်ခြင်းမုဒ်';
$string['removeallwikitags'] = '၀ီကီစာမှတ်များအားလုံးကို ဖယ်ရှားပါ';
$string['removepages'] = 'စာမျက်နှာများကို ဖယ်ရှားပါ';
$string['restore'] = 'ပြန်လည် သိမ်းဆည်းပါ';
$string['restoreconfirm'] = 'ဗားရှင်း #{$a} ကို ပြန်လည်သိမ်းဆည်းလိုသည်မှာသေချာပါသလား။';
$string['restoreerror'] = 'ဗားရှင်း #{$a} ကို ပြန်လည်သိမ်းဆည်းခြင်းမပြုလုပ်နိုင်ပါ';
$string['restorethis'] = 'ဤဗားရှင်းကို ပြန်လည်သိမ်းဆည်းပါ';
$string['restoreversion'] = 'ဗားရှင်းအဟောင်းကို ပြန်လည်သိမ်းဆည်းပါ';
$string['restoring'] = 'ဗားရှင်း #{$a} ကို ပြန်လည်သိမ်းဆည်းနေပါသည်';
$string['return'] = 'ပြန်သွားပါ';
$string['save'] = 'သိမ်းဆည်းပါ';
$string['saving'] = 'wiki စာမျက်နှာကို သိမ်းဆည်းနေပါသည်';
$string['savingerror'] = 'သိမ်းဆည်းခြင်း မှားယွင်းချက်';
$string['search:activity'] = 'Wiki - လုပ်ဆောင်ချက် အချက်အလက်';
$string['search:collaborative_page'] = 'Wiki- စာမျက်နှာများ';
$string['searchcontent'] = 'မာတိကာ စာမျက်နှာတွင် ရှာပါ';
$string['searchresult'] = 'ရှာဖွေမှုရလဒ်များ :';
$string['searchterms'] = 'အခေါ်အ‌ဝေါ်များကို ရှာပါ';
$string['searchwikis'] = 'wiki များတွင်ရှာပါ';
$string['special'] = 'ထူးခြားသော';
$string['tableofcontents'] = 'မာတိကာများ';
$string['tagarea_wiki_pages'] = 'Wiki စာမျက်နှာများ';
$string['tagsdeleted'] = 'Wiki စာမှတ်များကို ဖျက်သိမ်းပြီးပါပြီ';
$string['teacherrating'] = 'ဆရာအား အဆင့်သတ်မှတ်ခြင်း';
$string['timesrating'] = 'ပျှမ်းမျှအားဖြင့် ဤစာမျက်နှာကို  {$a->c} ကြိမ်အဆင့်သတ်မှတ်ထားသည်: {$a->s}';
$string['updatedpages'] = 'အဆင့်မြှင့်တင်ပြီးသော စာမျက်နှာများ';
$string['updatedpages_help'] = 'မကြာသေးမီက အဆင့်မြှင့်တင်ပြီးသော Wiki စာမျက်နှာများ';
$string['updatedwikipages'] = 'အဆင့်မြှင့်တင်ပြီးသော Wiki စာမျက်နှာများ';
$string['upload'] = 'တင်သွင်းပြီး ပယ်ဖျက်ပါ';
$string['uploadactions'] = 'လုပ်ဆောင်ချက်များ';
$string['uploadfiletitle'] = 'ပူးတွဲဖိုင်များ';
$string['uploadname'] = 'ဖိုင်အမည်';
$string['uploadtitle'] = 'ဖိုင်များကို ပူးတွဲပါ';
$string['version'] = 'ဗားရှင်း';
$string['versionerror'] = 'ဗားရှင်း ID မရှိပါ';
$string['versionnum'] = 'Version #{$a}';
$string['view'] = 'ကြည့်ပါ';
$string['viewallhistory'] = 'မှတ်တမ်းအားလုံးကိုကြည့်ပါ';
$string['viewcurrent'] = 'လက်ရှိ ဗားရှင်း';
$string['viewperpage'] = 'တစ်မျက်နှာတွင် ဗားရှင်း {$a} ခုပြပါ';
$string['viewversion'] = 'စာမျက်နှာ ဗားရှင်း  #{$a} ကို ကြည့်နေပါသည်';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Wiki အသစ်တစ်ခုကို ထည့်ပါ';
$string['wiki:createpage'] = '၀ီကီစာမျက်နှာအသစ်များကို ဖန်တီးပါ';
$string['wiki:editcomment'] = 'စာမျက်နှာများတွင်မှတ်ချက်များ ထည့်သွင်းပါ';
$string['wiki:managecomment'] = 'Wiki မှတ်ချက်များကို စီမံပါ';
$string['wiki:managefiles'] = 'Wiki ဖိုင်များကို စီမံပါ';
$string['wiki:managewiki'] = 'Wiki ဆက်တင်များကို စီမံပါ';
$string['wiki:viewcomment'] = 'စာမျက်နှာမှတ်ချက်များကို ကြည့်ပါ';
$string['wiki:viewpage'] = 'wiki စာမျက်နှာများကို ကြည့်ပါ';
$string['wikiattachments'] = 'Wiki ပူးတွဲဖိုင်များ';
$string['wikiboldtext'] = 'ထင်ရှားသောစာသား';
$string['wikifiles'] = 'Wiki ရှိဖိုင်များ';
$string['wikifiletable'] = 'တင်သွင်းထားသည့်ဖိုင်စာရင်း';
$string['wikiheader'] = 'အဆင့် {$a} ခေါင်းစီး';
$string['wikiimage'] = 'ရုပ်ပုံ';
$string['wikiintro'] = 'ရေးသားဖော်ပြချက်';
$string['wikiitalictext'] = 'စာလုံးစောင်း';
$string['wikimode'] = 'Wiki မုဒ်';
$string['wikimodecollaborative'] = 'စုပေါင်း Wiki';
$string['wikimodeindividual'] = 'တစ်ဦးချင်း Wiki';
$string['wikiname'] = 'Wiki အမည်';
$string['wikinowikitext'] = 'Wiki စာလုံးမရှိပါ';
$string['wikiorderedlist'] = 'အစဉ်လိုက်ပြုလုပ်ထားသော စာရင်း';
$string['wikipages'] = 'Wiki စာမျက်နှာများ';
$string['wikisettings'] = 'Wiki ဆက်တင်များ';
$string['wikiunorderedlist'] = 'အစဉ်လိုက်မဟုတ်သော စာရင်း';
$string['wrongversionlock'] = 'သင်ပြင်ဆင်တည်းဖြတ်နေစဉ်တွင် အခြားသုံးစွဲသူတစ်ဦးသည် ဤစာမျက်နှာကို ပြင်ဆင်ခဲ့သောကြောင့် သင်၏ အကြောင်းအရာများသည် အသုံးပြု၍မရပါ။';
$string['wrongversionsave'] = 'သင်ပြင်ဆင်တည်းဖြတ်နေချိန်တွင် အခြား သုံးစွဲသူတစ်ယောက်က ဗားရှင်းတစ်ခုကို ဖန်တီးပြီးပြီဖြစ်ပြီး သင်၏ ပြင်ဆင်မှုက အဆိုပါသုံးစွဲသူ ဖန်တီးထားခဲ့မှုများကို အစားထိုးပြောင်းလဲလိုက်ပြီဖြစ်ပါသည်။ စာမျက်နှာ သုံးစွဲမှုမှတ်တမ်းကို စစ်ဆေးပါ။';
