<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'my', version '3.6'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Assignment အသစ်တစ်ခု ထပ်ထည့်မည်';
$string['assignment:exportownsubmission'] = 'ကိုယ်ပိုင်တင်သွင်းချက် ထုတ်ယူမည်';
$string['assignment:exportsubmission'] = 'တင်သွင်းချက် ထုတ်ယူမည်။';
$string['assignment:grade'] = 'Assignment အဆင့်သတ်မှတ်မည်';
$string['assignment:submit'] = 'Assignment တင်သွင်းမည်';
$string['assignment:view'] = 'Assignment ကြည့်မည်';
$string['messageprovider:assignment_updates'] = 'Assignment (2.2) အကြောင်းကြားစာများ';
$string['modulename'] = 'Assignments 2.2 (ပိတ်ထားသည်)';
$string['modulenameplural'] = 'Assignments 2.2 (ပိတ်ထားသည်)';
$string['page-mod-assignment-submissions'] = 'Assignment မော်ဂျူး တင်သွင်းချက် စာမျက်နှာ';
$string['page-mod-assignment-view'] = 'Assignment  မော်ဂျူး ပင်မ စာမျက်နှာ';
$string['page-mod-assignment-x'] = 'မည်သည့် Assignment မော်ဂျူးစာမျက်နှာမဆို';
$string['pluginadministration'] = 'Assignments 2.2 (ပိတ်ထားသည်) စီမံခန့်ခွဲမှု';
$string['pluginname'] = 'Assignments 2.2 (ပိတ်ထားသည်)';
$string['privacy:markedsubmissionspath'] = 'အမှတ်ပေးပြီးသောတင်သွင်းချက်များ';
$string['privacy:metadata:assignment_submissions'] = 'assignment တစ်ခုနှင့် ဆက်စပ်နေသော assignmentတင်သွင်းချက်များ။';
$string['privacy:metadata:assignment_submissions:data1'] = 'assignment တင်သွင်းချက်အတွက်‌ ပေးပို့ထားသော onlinetext ။';
$string['privacy:metadata:assignment_submissions:data2'] = 'assignment တင်သွင်းချက်အတွက် ခြေရာခံထားသော အခြေအနေ။';
$string['privacy:metadata:assignment_submissions:grade'] = 'assignment တင်သွင်းချက်အတွက် ချီးမြှင့်သော အဆင့်တန်ဖိုး။';
$string['privacy:metadata:assignment_submissions:mailed'] = 'assignment တင်သွင်းကြောင်း မေးလ်ပို့ထားသော အကြောင်းကြားစာအခြေအနေ။';
$string['privacy:metadata:assignment_submissions:numfiles'] = 'assignmentတင်သွင်းချက်အတွက် ခွင့်ပြုထားသော အများဆုံး ဖိုင်အရေအတွက်။';
$string['privacy:metadata:assignment_submissions:submissioncomment'] = 'assignmentတင်သွင်းချက်နှင့်အတူ ပါရှိသော တင်သွင်းချက် မှတ်ချက်။';
$string['privacy:metadata:assignment_submissions:teacher'] = 'ဆရာ/မ သုံးစွဲသူ ID သည် assignment တင်သွင်းမှုကို အဆင့်သတ်မှတ်သည်။';
$string['privacy:metadata:assignment_submissions:timecreated'] = 'assignment တင်သွင်းချက် ပြုလုပ်သော ရက်စွဲ/အချိန်။';
$string['privacy:metadata:assignment_submissions:timemarked'] = 'assignmentတင်သွင်းချက်ကို အမှတ်ပေးသော ရက်စွဲ/အချိန်။';
$string['privacy:metadata:assignment_submissions:timemodified'] = 'assignmentတင်သွင်းချက်ကို ပြုပြင်မွမ်းမံသော ရက်စွဲ/အချိန်။';
$string['privacy:metadata:assignment_submissions:userid'] = 'assignmentတင်သွင်းချက် ပြုလုပ်သော သုံးစွဲသူ ID။';
$string['privacy:metadata:assignmentfilter'] = 'စိတ်ကြိုက် assignment တင်သွင်းချက်များကို စိစစ်ပါ။';
$string['privacy:metadata:assignmentmailinfo'] = 'assignment တင်သွင်းချက်များအတွက် မေးလ်အချက်အလက်ရွေးချယ်မှု။';
$string['privacy:metadata:assignmentperpage'] = 'စာမျက်နှာတစ်ခုစီတွင် ဦးစားပေးပြသထားသော assignment အရေအတွက်။';
$string['privacy:metadata:assignmentquickgrade'] = 'assignment တင်သွင်းချက်များအတွက် အမြန်အဆင့်သတ်မှတ်ခြင်း (Quick grading) ရွေးချယ်မှု။';
$string['privacy:submissionpath'] = 'တင်သွင်းချက်';
$string['upgradenotification'] = 'ဤလုပ်ဆောင်မှုသည် ယခင် assignment မော်ဂျူးပေါ်တွင် အခြေပြုသည်။';
