<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'my', version '3.6'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'ဤသည်ကို dock သို့ ရွှေ့ပါ';
$string['anypagematchingtheabove'] = 'အထက်နှင့် ကိုက်ညီသည့် မည်သည့်စာမျက်နှာမဆို';
$string['appearsinsubcontexts'] = 'အကြောင်းအရာခွဲများတွင် ဖော်ပြထားသည်';
$string['assignrolesinblock'] = 'ဘလောက် (block) တွင် {$a} တာဝန်များ ပေးအပ်ပါ';
$string['blocksdrawertoggle'] = 'ဘလောက် (block) drawer ကိုဖျောက်ပါ/ပြပါ';
$string['blocksettings'] = 'ဘလောက် (block) ဆက်တင်များ';
$string['bracketfirst'] = '{$a} (ဦးဆုံး)';
$string['bracketlast'] = '{$a} (နောက်ဆုံး)';
$string['configureblock'] = 'ဘလောက် (block) {$a} ဖွဲ့စည်းပုံ';
$string['contexts'] = 'စာမျက်နှာပါ အကြောင်းအရာများ';
$string['contexts_help'] = 'အကြောင်းအရာများသည် မူလ ဘလောက် (block) တည်နေရာအတွင်းတွင် ဤဘလောက် (block) ကို ပြသနိုင်သည့် ပိုမို တိကျသော စာမျက်နှာအမျိုးအစားများ ဖြစ်သည်။ ဤနေရာတွင် သင်သည် မူလ ဘလောက် (block) တည်နေရာနှင့် သင့် လက်ရှိတည်နေရာပေါ် မူတည်၍ မတူညီသည့် ရွေးချယ်နိုင်ခွင့်များ ရှိမည်ဖြစ်သည်။ ဥပမာအားဖြင့် သင်သည်  သင်ရိုး/သင်တန်းရှိ  ဘလောက် (block) တစ်ခုအား ဖိုရမ် စာမျက်နှာများတွင်သာ ပေါ်စေရန် ထိုသင်ရိုး/သင်တန်းသို့ (စာမျက်နှာခွဲများပေါ်တွင် ပေါ်အောင် လုပ်ဆောင်ခြင်းဖြင့်) ဘလောက် (block)  အားထည့်သွင်းခြင်းဖြင့် ကန့်သတ်နိုင်သည် ။ ထို့နောက် ဖိုရမ်နေရာသို့ သွားရောက်၍ ဘလောက် (block) ဆက်တင်များအား ထပ်မံ ပြင်ဆင်တည်းဖြတ် ခြင်းဖြင့် ဖိုရမ်စာမျက်နှာများတွင်သာ ပြသစေရန် ကန့်သတ်နိုင်သည်။';
$string['createdat'] = 'မူလ ဘလောက် (block) တည်နေရာ';
$string['moveblock'] = '{$a} ဘလောက် ရွှေ့ပါ';
$string['moveblockafter'] = 'ဘလောက်ကို {$a} ဘလောက်နောက်သို့ ရွှေ့ပါ';
$string['moveblockbefore'] = 'ဘလောက်ကို {$a} ဘလောက်ရှေ့ သို့ ရွှေ့ပါ';
$string['moveblockinregion'] = 'ဘလောက်ကို {$a} ဒေသ/ နယ်မြေသို့ ရွှေ့ပါ';
$string['movingthisblockcancel'] = 'ဤဘလောက်({$a})ကို ရွှေ့ခြင်း';
$string['myblocks'] = 'ကျွန်ုပ်၏ ဘလောက်များ (blocks)';
$string['onthispage'] = 'ဤစာမျက်နှာပေါ်တွင်';
$string['pagetypes'] = 'စာမျက်နှာအမျိုးအစားများ';
$string['pagetypewarning'] = 'ယခင်သတ်မှတ်ထားသော စာမျက်နှာအမျိုးအစားကို ထပ်မံ၍ ရွေးချယ်မရတော့ပါ။ အသင့်တော်ဆုံး စာမျက်နှာအမျိုးအစားကို အောက်တွင် ရွေးချယ်ပါ။';
$string['region'] = 'ဒေသ/ နယ်မြေ';
$string['restrictpagetypes'] = 'စာမျက်နှာအမျိုးအစားများတွင် ပြသပါ';
$string['showblock'] = '{$a} ဘလောက် ပြသပါ';
$string['showoncontextandsubs'] = '{$a}\' နှင့် ၎င်းအတွင်းရှိစာမျက်နှာများတွင် ပြသပါ';
$string['showoncontextonly'] = '{$a}\' တွင်သာ ပြသပါ';
$string['showonentiresite'] = 'ဆိုက်တစ်ခုလုံးတွင်ပြသပါ';
$string['subpages'] = 'စာမျက်နှာများ ရွေးချယ်ပါ';
$string['thisspecificpage'] = 'ဤသီးခြားသတ်မှတ်ထားသောစာမျက်နှာ';
$string['visible'] = 'ကြည့်ရှုနိုင်သော';
$string['weight'] = 'အလေးချိန်/ပါဝင်မှု';
$string['wherethisblockappears'] = 'ဤဘလောက် ပေါ်သော နေရာ';
