<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_online_users', language 'my', version '3.6'.
 *
 * @package     block_online_users
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtimetosee'] = 'သုံးစွဲသူတစ်ဦးသည် အွန်လိုင်းတွင်မရှိတော့ဟု ယူဆပြီးနောက် အသုံးပြုမှုမရှိသည့်ကာလကို သတ်မှတ်သည့် မိနစ်အရေအတွက်။';
$string['nouser'] = 'အွန်လိုင်းဖြစ်နေသောသုံးစွဲသူမရှိပါ';
$string['numuser'] = '{$a} အွန်လိုင်းဖြစ်နေသောသုံးစွဲသူ';
$string['numusers'] = '{$a} အွန်လိုင်းဖြစ်နေသောသုံးစွဲသူများ';
$string['online_status:hide'] = 'ကျွန်ုပ်၏အွန်လိုင်းတွင်ရှိမှု အခြေအနေအား အခြားသုံးစွဲသူများမှ ဝှက်ထားပါ';
$string['online_status:show'] = 'ကျွန်ုပ်၏အွန်လိုင်းတွင်ရှိမှု အခြေအနေအား အခြားသုံးစွဲသူများကို ပြသပါ';
$string['online_users:addinstance'] = 'အွန်လိုင်းဖြစ်နေသောသုံးစွဲသူဘလောက်အသစ်တစ်ခုကို ထည့်ပါ';
$string['online_users:myaddinstance'] = 'အွန်လိုင်းဖြစ်နေသောသုံးစွဲသူဘလောက်အသစ်တစ်ခုကို Dashboard တွင် ထည့်ပါ';
$string['online_users:viewlist'] = 'အွန်လိုင်းဖြစ်နေသောသုံးစွဲသူစာရင်းကို ကြည့်မည်';
$string['periodnminutes'] = 'နောက်ဆုံး {$a} မိနစ်';
$string['pluginname'] = 'အွန်လိုင်းဖြစ်နေသော သုံးစွဲသူများ';
$string['privacy:metadata:preference:uservisibility'] = 'အွန်လိုင်းသုံးစွဲသူများဘလောက်ရှိ အခြားသုံးစွဲသူများ မြင်နိုင်သော အွန်လိုင်းအခြေအနေ။';
$string['timetosee'] = 'အသုံးမပြုနေခြင်း (မိနစ်များ) ပြီးနောက် ဖယ်ရှားသည်';
