<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'my', version '3.6'.
 *
 * @package     enrol_flatfile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'ဖိုင်အား စာဝှက်ဖြင့် ရေးခြင်း';
$string['expiredaction'] = 'စာရင်းပေးသွင်းမှု သက်တမ်းကုန်ဆုံးခြင်း လုပ်ဆောင်ချက်';
$string['expiredaction_help'] = 'သုံးစွဲသူ၏ စာရင်းပေးသွင်းမှု သက်တမ်းကုန်ဆုံးချိန်တွင် ပြုလုပ်ရန် လုပ်ဆောင်ချက်ကို ရွေးချယ်ပါ။ သင်တန်းမှ စာရင်းပေးသွင်းခြင်းကို ပယ်ဖျက်လိုက်ချိန်တွင် သုံးစွဲသူအချက်အလက်နှင့် ဆက်တင်အချို့ ကို သင်တန်းမှ ဖယ်ရှားလိုက်သည်ကို ဂရုပြုပါ။';
$string['filelockedmailsubject'] = 'Important error: Enrolment file';
$string['flatfile:manage'] = 'သုံးစွဲသူ စာရင်းပေးသွင်းမှုများအား ကိုယ်တိုင်ကိုယ်ကျ စီမံခန့်ခွဲပါ';
$string['flatfile:unenrol'] = 'သုံးစွဲသူများအား သင်တန်းတွင် စာရင်း ပေးသွင်းထားခြင်းမှ ကိုယ်တိုင်ကိုယ်ကျ ပယ်ဖျက်ပါ';
$string['flatfileenrolments'] = 'Flat file (CSV) စာရင်းပေးသွင်းမှုများ';
$string['flatfilesync'] = 'Flat file စာရင်းပေးသွင်းမှု sync';
$string['location'] = 'ဖိုင်တည်နေရာ';
$string['location_desc'] = 'စာရင်းပေးသွင်းမှုဖိုင် ရှိရာ လမ်းကြောင်း အပြည့်အစုံကို သတ်မှတ်ပါ။ လုပ်ငန်းစဉ် ပြီးဆုံးပြီးနောက် ဖိုင်သည် အလိုအလျောက် ပျက်သွားမည် ဖြစ်သည်။';
$string['mapping'] = 'Flat file role mapping';
$string['messageprovider:flatfile_enrolment'] = 'Flat file စာရင်းပေးသွင်းမှု မက်ဆေ့ချ်များ';
$string['notifyadmin'] = 'အက်မင်ကို အသိပေးပါ';
$string['notifyenrolled'] = 'စာရင်းပေးသွင်းထားသော သုံးစွဲသူများကို အသိပေးပါ';
$string['notifyenroller'] = 'စာရင်းပေးသွင်းမှုများအတွက် တာဝန်ရှိသောသုံးစွဲသူကို အသိပေးပါ';
$string['pluginname'] = 'Flat file (CSV)';
$string['privacy:metadata:enrol_flatfile'] = 'Flat file (CSV) enrolment plugin သည် enrol_flatfile ဇယားတွင် နောင်လာမည့် စာရင်းပေးသွင်းမှုများနှင့် ဆက်စပ်သည့် ပုဂ္ဂိုလ်ရေးအချက်အလက်များကို သိမ်းဆည်းထားနိုင်သည်။';
$string['privacy:metadata:enrol_flatfile:action'] = 'ပေးထားသော ရက်စွဲတွင် မျှော်လင့်ထားသည့် စာရင်းပေးသွင်းမှု လုပ်ဆောင်ချက်';
$string['privacy:metadata:enrol_flatfile:courseid'] = 'စာရင်းပေးသွင်းမှုနှင့် ဆက်စပ်နေသော သင်ရိုး/သင်တန်း ID';
$string['privacy:metadata:enrol_flatfile:roleid'] = 'တာဝန်ပေးခြင်းခံရမည့် သို့မဟုတ် တာဝန်ပေးခြင်းမခံရမည့် အခန်းကဏ္ဍ၏ ID';
$string['privacy:metadata:enrol_flatfile:timeend'] = 'စာရင်းပေးသွင်းမှု ပြီးဆုံးသည့် အချိန်';
$string['privacy:metadata:enrol_flatfile:timemodified'] = 'စာရင်းပေးသွင်းမှုကို ပြုပြင်မွမ်းမံသည့် အချိန်';
$string['privacy:metadata:enrol_flatfile:timestart'] = 'စာရင်းပေးသွင်းမှု စတင်သည့် အချိန်';
$string['privacy:metadata:enrol_flatfile:userid'] = 'အခန်းကဏ္ဍ စီမံသတ်မှတ်မှုနှင့် ဆက်စပ်နေသော သုံးစွဲသူ၏ ID';
