<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'my', version '3.6'.
 *
 * @package     iso6392
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Afar';
$string['abk'] = 'Abkhazian';
$string['ace'] = 'Achinese';
$string['ach'] = 'Acoli';
$string['ada'] = 'Adangme';
$string['ady'] = 'Adyghe; Adygei';
$string['afa'] = 'Afro-Asiatic languages';
$string['afh'] = 'Afrihili';
$string['afr'] = 'Afrikaans';
$string['ain'] = 'Ainu';
$string['aka'] = 'Akan';
$string['akk'] = 'Akkadian';
$string['ale'] = 'Aleut';
$string['alg'] = 'Algonquian languages';
$string['alt'] = 'Southern Altai';
$string['amh'] = 'Amharic';
$string['ang'] = 'English, Old (ca.450-1100)';
$string['anp'] = 'Angika';
$string['apa'] = 'Apache languages';
$string['ara'] = 'Arabic';
$string['arc'] = 'Official Aramaic (700-300 BCE)';
$string['arg'] = 'Aragonese';
$string['arn'] = 'Mapudungun; Mapuche';
$string['arp'] = 'Arapaho';
$string['art'] = 'Artificial languages';
$string['arw'] = 'Arawak';
$string['asm'] = 'Assamese';
$string['ast'] = 'Asturian';
$string['ath'] = 'Athapascan languages';
$string['aus'] = 'Australian languages';
$string['ava'] = 'Avaric';
$string['ave'] = 'Avestan';
$string['awa'] = 'Awadhi';
$string['aym'] = 'Aymara';
$string['aze'] = 'Azerbaijani';
$string['bad'] = 'Banda languages';
$string['bai'] = 'ဘန်မန်လက်ကင် ဘာသာစကားများ';
$string['bak'] = 'Bashkir';
$string['bal'] = 'Baluchi';
$string['bam'] = 'Bambara';
$string['ban'] = 'Balinese';
$string['bas'] = 'Basa';
$string['bat'] = 'Baltic languages';
$string['bej'] = 'Beja; Bedawiyet';
$string['bel'] = 'Belarusian';
$string['bem'] = 'Bemba';
$string['ben'] = 'ဘင်္ဂါလီ';
$string['ber'] = 'Berber languages';
$string['bho'] = 'Bhojpuri';
$string['bih'] = 'Bihari languages';
$string['bik'] = 'Bikol';
$string['bin'] = 'Bini; Edo';
$string['bis'] = 'Bislama';
$string['bla'] = 'Siksika';
$string['bnt'] = 'Bantu (Other)';
$string['bod'] = 'Tibetan';
$string['bos'] = 'Bosnian';
$string['bra'] = 'Braj';
$string['bre'] = 'Breton';
$string['btk'] = 'Batak languages';
$string['bua'] = 'Buriat';
$string['bug'] = 'Buginese';
$string['bul'] = 'Bulgarian';
$string['byn'] = 'Blin; Bilin';
$string['cad'] = 'Caddo';
$string['cai'] = 'Central American Indian languages';
$string['car'] = 'Galibi Carib';
$string['cat'] = 'Catalan; Valencian';
$string['cau'] = 'Caucasian languages';
$string['ceb'] = 'Cebuano';
$string['cel'] = 'Celtic languages';
$string['ces'] = 'Czech';
$string['cha'] = 'Chamorro';
$string['chb'] = 'Chibcha';
$string['che'] = 'Chechen';
$string['chg'] = 'Celtic languages';
$string['chk'] = 'Chuukese';
$string['chm'] = 'Mari';
$string['chn'] = 'Chinook jargon';
$string['cho'] = 'Choctaw';
$string['chp'] = 'Chipewyan; Dene Suline';
$string['chr'] = 'Cherokee';
$string['chu'] = 'Church Slavic; Old Slavonic';
$string['chv'] = 'ချူဗက်ရှီရာ';
$string['chy'] = 'သျှားရမ်';
$string['cmc'] = 'ချားမစ်ဘာသာစကားများ';
$string['cop'] = 'ကော့ပတစ်';
$string['cor'] = 'ကော့ပ်နစ်ရှ်';
$string['cos'] = 'ကော်ဆီကန်';
$string['cpe'] = 'Creoles and pidgins, English based';
$string['cpf'] = 'Creoles and pidgins, French-based';
$string['cpp'] = 'Creoles and pidgins, Portuguese-based';
$string['cre'] = 'Cree';
$string['crh'] = 'Crimean Tatar; Crimean Turkish';
$string['crp'] = 'Creoles and pidgins';
$string['csb'] = 'Kashubian';
$string['cus'] = 'Cushitic languages';
$string['cym'] = 'Welsh';
$string['dak'] = 'Dakota';
$string['dan'] = 'Danish';
$string['dar'] = 'Dargwa';
$string['day'] = 'Land Dayak languages';
$string['del'] = 'Delaware';
$string['den'] = 'Slave (Athapascan)';
$string['deu'] = 'German';
$string['dgr'] = 'Dogrib';
$string['din'] = 'Dinka';
$string['div'] = 'Divehi; Dhivehi; Maldivian';
$string['doi'] = 'Dogri';
$string['dra'] = 'Dravidian languages';
$string['dsb'] = 'Lower Sorbian';
$string['dua'] = 'Duala';
$string['dum'] = 'Dutch, Middle (ca.1050-1350)';
$string['dyu'] = 'Dyula';
$string['dzo'] = 'Dzongkha';
$string['efi'] = 'Efik';
$string['egy'] = 'Egyptian (Ancient)';
$string['eka'] = 'Ekajuk';
$string['ell'] = 'Greek, Modern (1453-)';
$string['elx'] = 'Elamite';
$string['eng'] = 'English';
$string['enm'] = 'English, Middle (1100-1500)';
$string['epo'] = 'Esperanto';
$string['est'] = 'Estonian';
$string['eus'] = 'Basque';
$string['ewe'] = 'Ewe';
$string['ewo'] = 'Ewondo';
$string['fan'] = 'Fang';
$string['fao'] = 'Faroese';
$string['fas'] = 'Persian';
$string['fat'] = 'Fanti';
$string['fij'] = 'Fijian';
$string['fil'] = 'Filipino; Pilipino';
$string['fin'] = 'Finnish';
$string['fra'] = 'French';
$string['frm'] = 'French, Middle (ca.1400-1600)';
$string['fro'] = 'French, Old (842-ca.1400)';
$string['frr'] = 'Northern Frisian';
$string['frs'] = 'Eastern Frisian';
$string['fry'] = 'Western Frisian';
$string['ful'] = 'Fulah';
$string['fur'] = 'Friulian';
$string['gaa'] = 'Ga';
$string['gay'] = 'Gayo';
$string['gba'] = 'Gbaya';
$string['gem'] = 'Germanic languages';
$string['gez'] = 'Geez';
$string['gil'] = 'Gilbertese';
$string['gla'] = 'Gaelic; Scottish Gaelic';
$string['gle'] = 'Irish';
$string['glg'] = 'Galician';
$string['glv'] = 'Manx';
$string['gmh'] = 'German, Middle High (ca.1050-1500)';
$string['goh'] = 'German, Old High (ca.750-1050)';
$string['gon'] = 'Gondi';
$string['gor'] = 'Gorontalo';
$string['got'] = 'Gothic';
$string['grb'] = 'Grebo';
$string['grc'] = 'Greek, Ancient (to 1453)';
$string['grn'] = 'Guarani';
$string['gsw'] = 'Swiss German; Alemannic; Alsatian';
$string['guj'] = 'Gujarati';
$string['gwi'] = 'Gwich\'in';
$string['hai'] = 'Haida';
$string['hat'] = 'Haitian; Haitian Creole';
$string['hau'] = 'Hausa';
$string['haw'] = 'Hawaiian';
$string['heb'] = 'Hebrew';
$string['her'] = 'Herero';
$string['hil'] = 'Hiligaynon';
$string['him'] = 'Himachali; Western Pahari';
$string['hin'] = 'Hindi';
$string['hit'] = 'Hittite';
$string['hmn'] = 'Hmong; Mong';
$string['hmo'] = 'Hiri Motu';
$string['hrv'] = 'Croatian';
$string['hsb'] = 'Upper Sorbian';
$string['hun'] = 'Hungarian';
$string['hup'] = 'Hupa';
$string['hye'] = 'Armenian';
$string['iba'] = 'Iban';
$string['ibo'] = 'Igbo';
$string['ido'] = 'Ido';
$string['iii'] = 'Sichuan Yi; Nuosu';
$string['ijo'] = 'Ijo languages';
$string['iku'] = 'Inuktitut';
$string['ile'] = 'Interlingue; Occidental';
$string['ilo'] = 'Iloko';
$string['ina'] = 'Interlingua (IALA)';
$string['inc'] = 'Indic languages';
$string['ind'] = 'Indonesian';
$string['ine'] = 'Indo-European languages';
$string['inh'] = 'Ingush';
$string['ipk'] = 'Inupiaq';
$string['ira'] = 'Iranian languages';
$string['iro'] = 'Iroquoian languages';
$string['isl'] = 'Icelandic';
$string['ita'] = 'Italian';
$string['jav'] = 'Javanese';
$string['jbo'] = 'Lojban';
$string['jpn'] = 'Japanese';
$string['jpr'] = 'Judeo-Persian';
$string['jrb'] = 'Judeo-Arabic';
$string['kaa'] = 'Kara-Kalpak';
$string['kab'] = 'Kabyle';
$string['kac'] = 'Kachin; Jingpho';
$string['kal'] = 'Kalaallisut; Greenlandic';
$string['kam'] = 'Kamba';
$string['kan'] = 'Kannada';
$string['kar'] = 'Karen languages';
$string['kas'] = 'Kashmiri';
$string['kat'] = 'Georgian';
$string['kau'] = 'Kanuri';
$string['kaw'] = 'Kawi';
$string['kaz'] = 'Kazakh';
$string['kbd'] = 'Kabardian';
$string['kha'] = 'Khasi';
$string['khi'] = 'Khoisan languages';
$string['khm'] = 'Central Khmer';
$string['kho'] = 'Khotanese; Sakan';
$string['kik'] = 'Kikuyu; Gikuyu';
$string['kin'] = 'Kinyarwanda';
$string['kir'] = 'Kirghiz; Kyrgyz';
$string['kmb'] = 'Kimbundu';
$string['kok'] = 'Konkani';
$string['kom'] = 'Komi';
$string['kor'] = 'ကိုရီးယား ဘာသာစကား (Korean)';
$string['kos'] = 'ကော်စရာယန် (Kosraean)';
$string['kpe'] = 'ကပ်ပဲလ် (Kpelle)';
$string['krc'] = 'ကရာချေး-ဘယ်လ်ကာ (Karachay-Balkar)';
$string['krl'] = 'ခါရီလီယန် (Karelian)';
$string['kro'] = 'ကရူကျွန်း ဘာသာစကားများ (Kru languages)';
$string['kru'] = 'ခီရာ့ (Kurukh)';
$string['kua'] = 'ဂွမ်နီရမာ;ကွမ်နီရမာ (Kuanyama; Kwanyama)';
$string['kum'] = 'ကူမိတ် (Kumyk)';
$string['kur'] = 'ခါဒစ် (Kurdish)';
$string['kut'] = 'ခွန်တီနမ် (Kutenai)';
$string['lad'] = 'လာဒီနို (Ladino)';
$string['lah'] = 'လန်ဒါ (Lahnda)';
$string['lam'] = 'Lamba';
$string['lao'] = 'လာအို (Lao)';
$string['lat'] = 'လက်တင် (Latin)';
$string['lav'] = 'လက်ဗီယန် (Latvian)';
$string['lez'] = 'လက်ဇ်ဂီးယား (Lezgian)';
$string['lim'] = 'လင်ဘာဂမ် (Limburgan)';
$string['lin'] = 'လင်ဂါလာ (Lingala)';
$string['lit'] = 'လစ်သူယေးနီးယား (Lithuanian)';
$string['lol'] = 'မွန်ဂို (Mongo)';
$string['loz'] = 'Lozi (လိုဇီ)';
$string['ltz'] = 'လပ်ဇမ်ဘာ့ဂစ်ရှ် (Luxembourgish)';
$string['lua'] = 'လူဘာ-လူလာ (Luba-Lulua)';
$string['lub'] = 'လပ်ဇမ်ဘာ့ဂစ်ရှ် (Luxembourgish)';
$string['lug'] = 'ဂန်ဒါ (Ganda)';
$string['lui'] = 'လူဝီစိန်နို (Luiseno)';
$string['lun'] = 'လွန်ဒါ (Lunda)';
$string['luo'] = 'လို (Luo- ကန်ယာနှင့် တန်ဇန်နီယာ)';
$string['lus'] = 'လာရှိုင်း (Lushai)';
$string['mad'] = 'မဂျရီး (Madurese)';
$string['mag'] = 'မဂါဟီး (Magahi)';
$string['mah'] = 'မာရှယ်လိစ် (Marshallese)';
$string['mai'] = 'မိုင်သီလီ (Maithili)';
$string['mak'] = 'မာကက်ဆာ (Makasar)';
$string['mal'] = 'မလေးရလမ် (Malayalam)';
$string['man'] = 'မန်ဒင်ဂို (Mandingo)';
$string['map'] = 'အော်စတေနီးရှန်း ဘာသာစကားများ (Austronesian language)';
$string['mar'] = 'မူရာသီ (Marathi)';
$string['mas'] = 'မာဆိုင်း (Masai)';
$string['mdf'] = 'မော့ရှား (Moksha)';
$string['mdr'] = 'မန်ဒါ (Mandar)';
$string['men'] = 'မန်ဒဲ (Mende)';
$string['mga'] = 'အိုင်ယာလန်၊အလယ်ပိုင်း (၉၀၀-၁၂၀၀) (Irish, Middle (900-1200))';
$string['mic'] = 'မစ်ခ်မက်ခ် (Mi\'kmaq; Micmac)';
$string['min'] = 'မီနန်ခဘောင် (Minangkabau)';
$string['mis'] = 'ကုဒ်မသတ်မှတ်ရသေးသော ဘာသာစကားများ';
$string['mkd'] = 'မက်ဆီဒိုးနီးယန်း (Macedonian)';
$string['mkh'] = 'မွန်-ခမာ ဘာသာစကားများ (Mon-Khmer languages)';
$string['mlg'] = 'မာလဂက်စီ (Malagasy)';
$string['mlt'] = 'မော်လတီးစ် (Maltese)';
$string['mnc'] = 'မန်ချူး (Manchu)';
$string['mni'] = 'ကသည်း (Manipuri)';
$string['mno'] = 'မန်နိုဘို ဘာသာစကားများ (Manobo languages)';
$string['moh'] = 'မိုဟော့ (Mohawk)';
$string['mon'] = 'မွန်ဂိုလီးယား (Mongolian)';
$string['mos'] = 'မိုဆီ (Mossi)';
$string['mri'] = 'မိုရီ (Maori)';
$string['msa'] = 'မလေး (Malay)';
$string['mul'] = 'ဘာသာစကားများစွာ';
$string['mun'] = 'မွန်ဒါ ဘာသာစကားများ';
$string['mwl'] = 'ပေါ်တူဂီ (Mirandese)';
$string['mwr'] = 'အိန္ဒိယ-မောဝါရီ (Marwari)';
$string['mya'] = 'မြန်မာ (Burmese)';
$string['myn'] = 'မာယာဘာသာစကားများ (Mayan languages)';
$string['myv'] = 'မော့ဒင်- အန်ဇီးယား (Mordvin-Erzya)';
$string['nah'] = 'မက်ဆီကန် (န၀သယ် ဘာသာစကားများ)';
$string['nai'] = 'မြောက်အမေရိက အိန္ဒိယဘာသာစကားများ';
$string['nap'] = 'နီပိုလင်တန် (Neapolitan)';
$string['nau'] = 'နော်ရူး (Nauru)';
$string['nav'] = 'နာဗာဟိုဘာသာစကား- နာဗာဂျိုလူမျိုးစု (Navajo; Navaho)';
$string['nbl'] = 'အင်ဒဘယ်လာ- တောင်ပိုင်း (Ndebele, South)';
$string['nde'] = 'အင်ဒဘယ်လာ- မြောက်ပိုင်း (Ndebele, North)';
$string['ndo'] = 'နွန်ဒွန်ဂ (Ndonga)';
$string['nep'] = 'နီပေါ (Nepali)';
$string['new'] = 'နီပေါ ဘာဆာ - နူဝါရီ (Nepal Bhasa; Newari)';
$string['nia'] = 'နီးရပ် (Nias) ';
$string['nic'] = 'နိုင်ဂါ ကော်ဒိုဖေးနီယမ် ဘာသာစကားများ (Niger-Kordofanian languages)';
$string['niu'] = 'နီဥူအေယမ် (Niuean)';
$string['nld'] = 'ဒတ်ချ် ဖလင်းမစ်ရှ် (Dutch; Flemish)';
$string['nno'] = 'နော်ဝေး နယူးနော့် (Norwegian Nynorsk)';
$string['nob'] = 'နော်ဝေး ဘွတ်ခ်မယ်လ် (Norwegian Bokmål)';
$string['nog'] = 'နိုဂိုင် (Nogai)';
$string['non'] = 'နော့်စ် အဟောင်း (Norse, Old)';
$string['nor'] = 'နော်ဝေး (Norwegian)';
$string['nqo'] = 'အွန်ကို (N\'Ko)';
$string['nso'] = 'ပက်ဒီ (Pedi)';
$string['nub'] = 'နယူဘီယမ် ဘာသာစကားများ (Nubian languages)';
$string['nwc'] = 'ရှေးကျသော နူဝါရီ (Classical Newari)';
$string['nya'] = 'ချီချူးဝါး (Chichewa)';
$string['nym'] = 'နာယမ်ဝါဇီ (Nyamwezi)';
$string['nyn'] = 'နီယမ်ခို (Nyankole)';
$string['nyo'] = 'နီရို (Nyoro)';
$string['nzi'] = 'နဇီမာ (Nzima)';
$string['oci'] = 'အောက်ဆီတန် (Occitan- post 1500, Provençal)';
$string['oji'] = 'အိုဂျီဘွယ် (Ojibwa)';
$string['ori'] = 'အိုရီယာ (Oriya)';
$string['orm'] = 'အိုရိုမို (Oromo)';
$string['osa'] = 'အော်ဆေ့ (Osage)';
$string['oss'] = 'အော်ဆီရှန်၊အော်ဆက်တစ် (Ossetian; Ossetic)';
$string['ota'] = 'တူရကီ၊အော့တမန်(၁၅၀၀ - ၁၉၂၈) (Turkish, Ottoman) (1500-1928)';
$string['oto'] = 'အော့တမိန် ဘာသာစကားများ (Otomian languages)';
$string['paa'] = 'ပါပျူအမ် ဘာသာစကားများ (Papuan languages)';
$string['pag'] = 'ပန်ဂါစွန်နန် (Pangasinan)';
$string['pal'] = 'ပလာ၀ီ (Pahlavi)';
$string['pam'] = 'ပမ်မန်ဂန်၊ ခပမ်ပန်ဂန် (Pampanga; Kapampangan)';
$string['pan'] = 'ပွန်ဂျာပီ၊ ပန်ချာပီ (Panjabi; Punjabi)';
$string['pap'] = 'ပပိုင်မန်တို (Papiamento)';
$string['pau'] = 'ပလောင်ရမ် (Palauan)';
$string['peo'] = 'ပါရှား စကားဟောင်း (Persian, Old (ca.600-400 B.C.)';
$string['phi'] = 'ဖိလစ်ပိုင် ဘာသာစကားများ (Philippine languages)';
$string['phn'] = 'ဖိုနီးရှမ်း (Phoenician)';
$string['pli'] = 'ပါဠိ (Pali)';
$string['pol'] = 'ပိုလန် (Polish)';
$string['pon'] = 'ပွန်ဖီယမ် (Pohnpeian)';
$string['por'] = 'ပေါ်တူဂီ (Portuguese)';
$string['pra'] = 'ပရာခရစ် ဘာသာစကားများ (Prakrit languages)';
$string['pro'] = 'ပိုဗိုဆာ (Provençal old to 1500)';
$string['pus'] = 'ပထန် (Pushto; Pashto)';
$string['que'] = 'ကရှ်ချူး၀ါး (Quechua)';
$string['raj'] = 'ရာဂျာစတာနီ (Rajasthani)';
$string['rap'] = 'Rapanui';
$string['rar'] = 'Rarotongan; Cook Islands Maori';
$string['roa'] = 'Romance languages';
$string['roh'] = 'Romansh';
$string['rom'] = 'Romany';
$string['ron'] = 'Romanian; Moldavian; Moldovan';
$string['run'] = 'Rundi';
$string['rup'] = 'Aromanian';
$string['rus'] = 'Russian';
$string['sad'] = 'Sandawe';
$string['sag'] = 'Sango';
$string['sah'] = 'Yakut';
$string['sai'] = 'South American Indian (Other)';
$string['sal'] = 'Salishan languages';
$string['sam'] = 'Samaritan Aramaic';
$string['san'] = 'Sanskrit';
$string['sas'] = 'Sasak';
$string['sat'] = 'Santali';
$string['scn'] = 'Sicilian';
$string['sco'] = 'Scots';
$string['sel'] = 'Selkup';
$string['sem'] = 'Semitic languages';
$string['sga'] = 'Irish, Old (to 900)';
$string['sgn'] = 'Sign Languages';
$string['shn'] = 'Shan';
$string['sid'] = 'Sidamo';
$string['sin'] = 'Sinhala; Sinhalese';
$string['sio'] = 'Siouan languages';
$string['sit'] = 'Sino-Tibetan languages';
$string['sla'] = 'Slavic languages';
$string['slk'] = 'Slovak';
$string['slv'] = 'Slovenian';
$string['sma'] = 'Southern Sami';
$string['sme'] = 'Northern Sami';
$string['smi'] = 'Sami languages';
$string['smj'] = 'Lule Sami';
$string['smn'] = 'Inari Sami';
$string['smo'] = 'Samoan';
$string['sms'] = 'Skolt Sami';
$string['sna'] = 'Shona';
$string['snd'] = 'Sindhi';
$string['snk'] = 'Soninke';
$string['son'] = 'Songhai languages';
$string['sot'] = 'Sotho, Southern';
$string['spa'] = 'Spanish; Castilian';
$string['sqi'] = 'Albanian';
$string['srd'] = 'Sardinian';
$string['srn'] = 'Sranan Tongo';
$string['srp'] = 'Serbian';
$string['srr'] = 'Serer';
$string['ssa'] = 'Nilo-Saharan languages';
$string['ssw'] = 'Swati';
$string['suk'] = 'Sukuma';
$string['sun'] = 'Sundanese';
$string['sus'] = 'Susu';
$string['sux'] = 'Sumerian';
$string['swa'] = 'Swahili';
$string['swe'] = 'Swedish';
$string['syc'] = 'Classical Syriac';
$string['syr'] = 'Syriac';
$string['tah'] = 'Tahitian';
$string['tai'] = 'Tai languages';
$string['tam'] = 'Tamil';
$string['tat'] = 'Tatar';
$string['tel'] = 'Telugu';
$string['tem'] = 'Timne';
$string['ter'] = 'Tereno';
$string['tet'] = 'Tetum';
$string['tgk'] = 'Tajik';
$string['tgl'] = 'Tagalog';
$string['tha'] = 'Thai';
$string['tig'] = 'Tigre';
$string['tir'] = 'Tigrinya';
$string['tiv'] = 'Tiv';
$string['tkl'] = 'Tokelau';
$string['tlh'] = 'Klingon';
$string['tli'] = 'Tlingit';
$string['tmh'] = 'Tamashek';
$string['tog'] = 'Tonga (Nyasa)';
$string['ton'] = 'Tonga (Tonga Islands)';
$string['tpi'] = 'Tok Pisin';
$string['tsi'] = 'Tsimshian';
$string['tsn'] = 'Tswana';
$string['tso'] = 'Tsonga';
$string['tuk'] = 'Turkmen';
$string['tum'] = 'Tumbuka';
$string['tup'] = 'Tupi languages';
$string['tur'] = 'Turkish';
$string['tut'] = 'အလက်တစ် ဘာသာစကားများ (Altaic languagues)';
$string['tvl'] = 'Tuvalu';
$string['twi'] = 'ထွိုင် (Twi)';
$string['tyv'] = 'တူဗန် ဘာသာစကား (Tuvinian)';
$string['udm'] = 'Udmurt';
$string['uga'] = 'ယူဂရေးတစ် (Ugaritic)';
$string['uig'] = 'အိုရီဂါ (Uighur; Uyghur)';
$string['ukr'] = 'Ukrainian';
$string['umb'] = 'အမ်ဘန်ဒူ (Umbundu)';
$string['und'] = 'မဆုံးဖြတ်ရသေးသော';
$string['urd'] = 'အာဒူ (Urdu)';
$string['uzb'] = 'Uzbek';
$string['vai'] = 'ဗိုင်း (Vai)';
$string['ven'] = 'ဗန်ဒါ (Venda၀)';
$string['vie'] = 'Vietnamese';
$string['vol'] = 'ဗောလပေါက် (Volapük)';
$string['vot'] = 'ဗောတစ် (Votic)';
$string['wak'] = '၀ကာရှန် ဘာသာစကားများ (Wakashan languages)';
$string['wal'] = '၀လာမို (Walamo)';
$string['war'] = '၀ါရေး (Waray)';
$string['was'] = '၀ါရှူး (Washo)';
$string['wen'] = 'ဆော်ဘီယန် ဘာသာစကားများ (Sorbian languages)';
$string['wln'] = '၀ီလွန်း (Walloon)';
$string['wol'] = '၀ူးလော့ဖ် (Wolof)';
$string['xal'] = 'ခလမ်မစ်၊ အိုရိတ် (Kalmyk; Oirat)';
$string['xho'] = 'ခိုဆာ (Xhosa)';
$string['yao'] = 'Yao';
$string['yap'] = 'ရာပီး (Yapese)';
$string['yid'] = 'ရီးဒရှ် (Yiddish)';
$string['yor'] = 'ရိုရူဘာ (Yoruba)';
$string['ypk'] = 'Yupik languages';
$string['zap'] = 'ဇပိုတက် (Zapotec)';
$string['zbl'] = 'Blissymbols';
$string['zen'] = 'ဇနီဂါ (Zenaga)';
$string['zha'] = 'Zhuang; Chuang';
$string['zho'] = 'Chinese';
$string['znd'] = 'Zande languages';
$string['zul'] = 'Zulu';
$string['zun'] = 'Zuni';
$string['zxx'] = 'ဘာသာစကားဆိုင်ရာ အကြောင်းအရာ မဟုတ်ပါ';
$string['zza'] = 'Zaza';
