<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'my', version '3.6'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'လက်ခံသောအမှား';
$string['addmoreanswerblanks'] = '{no} အဖြေများအတွက်ကွက်လပ်များ';
$string['addmoreunitblanks'] = '{no} ယူနစ်များအတွက်ကွက်လပ်များ';
$string['answercolon'] = 'အဖြေ:';
$string['answererror'] = 'အမှား';
$string['answermustbenumberorstar'] = 'အဖြေသည်ကိန်းဂဏန်းဖြစ်ရမည်၊ ဥပမာ -1.234 သို့မဟုတ် 3e8 ၊ သို့မဟုတ် \'*\' ။';
$string['answerno'] = 'အဖြေ {$a}';
$string['decimalformat'] = 'ဒဿမကိန်းများ';
$string['errornomultiplier'] = 'ဤယူနစ်အတွက်အမြှောက်ကိန်းကိုသတ်မှတ်ရမည်။';
$string['errorrepeatedunit'] = 'နာမည်တူတစ်ခုထဲတွင်ယူနစ်နှစ်ခုမရှိရပါ။';
$string['invalidnumber'] = 'မှန်ကန်သောနံပါတ်ကိုရိုက်ထည့်ပါ။';
$string['invalidnumbernounit'] = 'မှန်ကန်သောနံပါတ်ကိုရိုက်ထည့်ပါ။ သင်၏အဖြေတွင်ယူနစ်တစ်ခုမပါဝင်ရပါ။';
$string['invalidnumericanswer'] = 'သင်ရိုက်ထည့်ထားသောအဖြေတစ်ခုမှာမှန်ကန်သောနံပါတ်မဟုတ်ပါ။';
$string['invalidnumerictolerance'] = 'သင်ရိုက်ထည့်ထားသော tolerances တစ်ခုမှာ မှန်ကန်သောနံပါတ်မဟုတ်ပါ။';
$string['leftexample'] = 'လက်ဝဲဘက်တွင်၊ ဥပမာ $1.00 (သို့) £1.00';
$string['multiplier'] = 'အမြှောက်ကိန်း';
$string['notenoughanswers'] = 'အနည်းဆုံးအဖြေတစ်ခုကိုရိုက်ထည့်ပါ။';
$string['nounitdisplay'] = 'ယူနစ်အဆင့်သတ်မှတ်ခြင်းမရှိပါ';
$string['numericalmultiplier'] = 'အမြှောက်ကိန်း';
$string['oneunitshown'] = 'ယူနစ် ၁ ကိုအဖြေကွက်လပ်ဘေးတွင် အလိုလျောက်ပြထားသည်။';
$string['onlynumerical'] = 'ယူနစ်များကိုလုံးဝအသုံးမပြုပါ။ ကိန်းဂဏန်းတန်ဖိုးကိုသာ အဆင့်သတ်မှတ်သည်။';
$string['pleaseenterananswer'] = 'ကျေးဇူးပြု၍အဖြေကိုရိုက်ထည့်ပါ။';
$string['pleaseenteranswerwithoutthousandssep'] = 'ထောင်ဂဏန်း ပိုင်ခြားသည့် ({$a}) ကိုအသုံးမပြုဘဲအဖြေကိုရိုက်ထည့်ပါ။';
$string['pluginname'] = 'ကိန်းဂဏန်း';
$string['pluginname_help'] = 'ကျောင်းသားရှုထောင့်မှကြည့်လျှင် ကိန်းဂဏန်းဆိုင်ရာမေးခွန်းသည် မေးခွန်းတိုနှင့်တူသည်။ ခြားနားချက်မှာ ကိန်းဂဏန်းအဖြေများသည် လက်ခံနိုင်သော အမှားကို ခွင့်ပြုထားသည်။ ၎င်းသည်သတ်မှတ်ထားသော အတိုင်းအတာအတွင်းမှ အဖြေများကို အဖြေမှန်တစ်ခု အဖြစ် လက်ခံသည်။ဥပမာ - အကယ်၍ အဖြေမှန်ဖြစ်သော ၁၀ နှင့် လက်ခံထားသောအမှားအတိုင်းအတာမှာ ၂ ဖြစ်ပါက၊  ၈ နှင့် ၁၂ ကြားမှမည်သည့်နံပါတ်ကိုမဆို အမှန်အဖြစ်လက်ခံလိမ့်မည်။';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'ကိန်းဂဏန်းဆိုင်ရာမေးခွန်းတစ်ခုကို ထည့်ပါ';
$string['pluginnameediting'] = 'ကိန်းဂဏန်းဆိုင်ရာမေးခွန်းတစ်ခုကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['relative'] = 'ဆက်စပ်မှု';
$string['rightexample'] = 'ညာဘက်တွင်, ဥပမာ 1.00cm သို့မဟုတ် 1.00km';
$string['selectunit'] = 'ယူနစ်တစ်ခုကိုရွေးချယ်ပါ';
$string['selectunits'] = 'ယူနစ်များကိုရွေးချယ်ပါ';
$string['tolerancetype'] = 'Tolerance type';
$string['unit'] = 'အကြောင်းအရာ';
$string['unitappliedpenalty'] = 'ဤအမှတ်များတွင် အကြောင်းအရာ  မှားယွင်းမှု အတွက်ပြစ်ဒဏ် {$a} ပါဝင်ပြီးဖြစ်သည်။';
$string['unitchoice'] = 'ဓမဓိဌာန် ရွေးချယ်မှု';
$string['unitedit'] = 'အကြောင်းအရာကိုပြင်ဆင်ပါ';
$string['unitgraded'] = 'အကြောင်းအရာတစ်ခုကိုပေးထားရမည်ဖြစ်ပြီး ယင်းကို အဆင့်သတ်မှတ်ပေးလိမ့်မည်ဖြစ်သည်။';
$string['unithandling'] = 'အကြောင်းအရာ ကိုင်တွယ်ပုံ';
$string['unitincorrect'] = 'မှန်ကန်သော အကြောင်းအရာကိုပေးမထားပါ။';
$string['unitmandatory'] = 'မဖြစ်မနေ';
$string['unitmandatory_help'] = '*ရေးသားထားသော အကြောင်းအရာကိုအသုံးပြု၍အဖြေကိုအဆင့်သတ်မှတ်မည်ဖြစ်သည်။
*အကြောင်းအရာနေရာတွင် ကွက်လပ်ဖြစ်လျှင် ပြစ်ဒဏ်သတ်မှတ်လိမ့်မည်။';
$string['unitnotselected'] = 'အကြောင်းအရာ တစ်ခုကိုရွေးချယ်ရမည်။';
$string['unitonerequired'] = 'ယူနစ်တစ်ခုကို အနည်းဆုံး ရိုက်ထည့်ရမည်';
$string['unitoptional'] = 'ရွေးချယ်ခွင့်ရှိသောယူနစ်';
$string['unitoptional_help'] = '*အကယ်၍ယူနစ်နေရာ ကွက်လပ်မဖြစ်ပါက ဤယူနစ်ကိုအသုံးပြု၍အဖြေအဆင့်သတ်မှတ်လိမ့်မည်။

* အကယ်၍ယူနစ်ကိုမှားယွင်းစွာရေးသားထားခြင်း (သို့) မသိရှိခဲ့ပါက အဖြေကိုအသိအမှတ်မပြုပါ။';
$string['unitpenalty'] = 'ယူနစ်ပြစ်ဒဏ်';
$string['unitpenalty_help'] = 'အောက်ပါတိုင်းလုပ်ဆောင်ပါကပြစ်ဒဏ်သတ်မှတ်မည်

*မေးခွန်း/ယူနစ် ထည့်သွင်းရမည့်နေရာ တွင်ယူနစ်အမည်ကိုမှားယွင်းစွာရိုက်ထည့်လျှင် သို့မဟုတ်
* အဖြေထည့်သွင်းရမည့်နေရာတွင်ယူနစ်ကိုရိုက်ထည့်လျှင်';
$string['units'] = 'မေးခွန်းများ/ယူနစ်များ';
$string['unitselect'] = 'drop-down မီနူး';
$string['unitx'] = 'မေးခွန်း/ယူနစ်  {no}';
$string['xmustbenumeric'] = '{$a} သည်ကိန်းဂဏန်းဖြစ်ရမည်။';
$string['xmustnotbenumeric'] = '{$a} သည်ကိန်းဂဏန်းမဖြစ်ရပါ။';
$string['youmustenteramultiplierhere'] = 'ဤနေရာတွင်အမြှောက်ကိန်းကိုရိုက်ထည့်ပါ။';
