<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'my', version '3.6'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'လုပ်ဆောင်ချက်';
$string['adaptive'] = 'လိုက်လျောညီထွေစွာနေသောနည်းလမ်း';
$string['add'] = 'ဖြည့်ပါ';
$string['addaquestion'] = 'မေးခွန်းသစ်တစ်ခု';
$string['addarandomquestion'] = 'ကျပန်းမေးခွန်းတစ်ခု';
$string['addarandomselectedquestion'] = 'ရွေးချယ်ထားသောကျပန်းမေးခွန်းတစ်ခုဖြည့်ပါ...';
$string['addingquestion'] = 'မေးခွန်းတစ်ခုဖြည့်ခြင်း';
$string['addmoreoverallfeedbacks'] = 'သုံးသပ်ချက်ပေးရန် {no} နေရာများထည့်ပါ';
$string['addnewpagesafterselected'] = 'မေးခွန်းများရွေးချယ်ပြီးနောက်စာမျက်နှာအသစ်များထည့်ပါ';
$string['addnewquestionsqbank'] = 'ကဏ္ဍ {$a->catname}: {$a->link}တွင် မေးခွန်းများကိုထည့်ပါ';
$string['addpagehere'] = 'ဤနေရာတွင် စာမျက်နှာထည့်ပါ';
$string['addquestionfrombankatend'] = 'အဆုံးတွင်မေးခွန်းဘဏ်ထဲမှထည့်ပါ';
$string['addquestionfrombanktopage'] = 'စာမျက်နှာ {$a} သို့ မေးခွန်းဘဏ်ထဲမှ ထည့်ပါ';
$string['addquestions'] = 'မေးခွန်းများကိုထည့်ပါ';
$string['addquestionstoquiz'] = 'လက်ရှိပဟေဠိမေးခွန်းတွင် မေးခွန်းများကိုထည့်ပါ';
$string['addrandom'] = 'ကျပန်းမေးခွန်း {$a}ခုကို ထည့်ပါ';
$string['addrandom1'] = '<< ထည့်ပါ';
$string['addrandom2'] = 'ကျပန်းမေးခွန်းများ';
$string['addrandomfromcategory'] = 'ကဏ္ဍမှကျပန်းမေးခွန်းများကိုထည့်ပါ:';
$string['addrandomquestion'] = 'ကျပန်းမေးခွန်းထည့်ပါ';
$string['addrandomquestionatend'] = 'အဆုံးတွင် ကျပန်းမေးခွန်းတစ်ခုထည့်ပါ';
$string['addrandomquestiontopage'] = 'စာမျက်နှာ{$a}တွင် ကျပန်းမေးခွန်းတစ်ခုထည့်ပါ';
$string['addrandomquestiontoquiz'] = 'ပဟေဠိမေးခွန်း {$a}တွင် ကျပန်းမေးခွန်းတစ်ခုထည့်ပါ';
$string['addselectedquestionstoquiz'] = 'ပဟေဠိမေးခွန်းတွင် ရွေးချယ်ထားသောမေးခွန်းများကိုထည့်ပါ';
$string['addtoquiz'] = 'ပဟေဠိမေးခွန်းတွင်ထည့်ပါ';
$string['affectedstudents'] = 'သက်ရောက်မှုရှိသည်{$a}';
$string['aftereachquestion'] = 'မေးခွန်းတစ်ခုစီထည့်ပြီးနောက်တွင်';
$string['afternquestions'] = 'မေးခွန်းများ {$a} ထည့်ပြီးနောက်တွင်';
$string['allattempts'] = 'ဖြေဆိုမှုအားလုံး';
$string['allinone'] = 'အကန့်သတ်မဲ့';
$string['allowreview'] = 'ပြန်လည်သုံးသပ်ခွင့်ပြုသည်';
$string['alreadysubmitted'] = 'သင်သည်ဤဖြေဆိုမှုအားလုံးကိုတင်ပြပြီးပါပြီ';
$string['alternativeunits'] = 'အခြားယူနစ်များ';
$string['alwaysavailable'] = 'အမြဲတမ်းရရှိသည်';
$string['analysistitle'] = 'အမျိုးအစားခွဲခြမ်းစိတ်ဖြာသည့်ဇယား';
$string['answer'] = 'အဖြေ/ဖြေပါ';
$string['answered'] = 'ဖြေခဲ့သည်';
$string['answerhowmany'] = 'အဖြေတစ်ခု သို့မဟုတ် အဖြေများစွာ';
$string['answers'] = 'အဖြေများ';
$string['answersingleno'] = 'အဖြေများစွာဖြေဆိုခွင့်ပြုသည်';
$string['answersingleyes'] = 'အဖြေတစ်ခုသာ';
$string['anytags'] = 'မည်သည့်အမှတ်အသားမဆို';
$string['aon'] = 'AON ပုံစံ';
$string['areyousureremoveselected'] = 'သင်ရွေးချယ်ထားသောမေးခွန်းအားလုံးကိုဖယ်ရှားရန်သေချာပါသလား။';
$string['asshownoneditscreen'] = 'ပြင်ဆင်တည်းဖြတ်ရန်ဖန်သားပြင်ပါ်တွင်ပြထားသည့်အတိုင်း';
$string['attempt'] = 'ဖြေဆိုမှု {$a}';
$string['attemptalreadyclosed'] = 'ဤဖြေဆိုမှုသည်ပြီးမြောက်ပါပြီ။';
$string['attemptclosed'] = 'ဖြေဆိုမှုမပြီးမြောက်သေးပါ';
$string['attemptduration'] = 'အချိန်ယူရသော';
$string['attempterror'] = 'သင်သည်ဤပဟေဠိမေးခွန်းကိုယခုချိန်တွင်ဖြေဆိုခွင့်မရှိပါ။ အဘယ်ကြောင့်ဆိုသော်: {$a}';
$string['attempterrorcontentchange'] = 'ဤပဟေဠိမေးခွန်းကိုအစမ်းကြည့်ရှုခွင့်မရှိတော့ပါ။ (ပဟေဠိမေးခွန်းကိုပြင်ဆင်တည်းဖြတ်နေချိန်တွင်အစမ်းကြည့်ရှုမှုကိုအလိုလျောက်ပယ်ဖျက်လိုက်သည်။)';
$string['attemptfirst'] = 'ပထမဆုံးဖြေဆိုမှု';
$string['attemptlast'] = 'နောက်ဆုံးဖြေဆိုမှု';
$string['attemptnumber'] = 'ဖြေဆိုမှု';
$string['attemptquiznow'] = 'ပဟေဠိမေးခွန်းကိုယခုဖြေဆိုပါ';
$string['attemptreviewtitle'] = '{$a}:ဖြေဆိုပါမှုကိုပြန်လည်သုံးသပ်ပါ';
$string['attempts'] = 'ဖြေဆိုမှုများ';
$string['attempts_help'] = 'ဖြေဆိုခွင့်ပြုထားသောစုစုပေါင်းအ‌ရေအတွက် (ထပ်တိုးဖြေဆိုမှုအ‌ရေအတွက်မပါ
ပါ)။';
$string['attemptsallowed'] = 'ဖြေဆိုခွင့်ပြုသည်';
$string['attemptsdeleted'] = 'ပဟေဠိမေးခွန်းဖြေဆိုမှုကိုပယ်ဖျက်လိုက်သည်';
$string['attemptsexist'] = 'သင်သည်မေးခွန်းများကိုထည့်ခြင်း သို့မဟုတ် ဖယ်ရှားခြင်းမပြုလုပ်နိုင်တော့ပါ။';
$string['attemptsnum'] = 'ဖြေဆိုမှုများ : {$a}';
$string['attemptsnumthisgroup'] = 'ဖြေဆိုမှုများ : {$a->total} ({$a->group} ဤအဖွဲ့မှ)';
$string['attemptsnumyourgroups'] = 'ဖြေဆိုမှုများ : {$a->total} ({$a->group} သင့်အဖွဲ့များမှ)';
$string['attemptstate'] = 'ဖော်ပြသည်';
$string['attemptsummarytitle'] = '{$a}: ဖြေဆိုမှုအကျဥ်းချုပ်';
$string['attemptsunlimited'] = 'အကန့်သတ်မဲ့ဖြေဆိုမှုများ';
$string['attempttitle'] = '{$a}';
$string['autosaveperiod'] = 'အလိုလျောက်သိမ်းဆည်းမှုနှောင့်နှေးခြင်း';
$string['back'] = 'မေးခွန်းအစမ်းကြည့်ရှုမှုထံပြန်သွားပါ';
$string['backtocourse'] = 'သင်တန်း/သင်ရိုးထံပြန်သွားပါ';
$string['backtoquestionlist'] = 'မေးခွန်းစာရင်းထံပြန်သွားပါ';
$string['backtoquiz'] = 'ပဟေဠိမေးခွန်းပြင်ဆင်တည်းဖြတ်ခြင်းထံပြန်သွားပါ';
$string['basicideasofquiz'] = 'ပဟေဠိမေးခွန်းပြုလုပ်ခြင်း၏အခြေခံအတွေးအခေါ်များ';
$string['bestgrade'] = 'အကောင်ဆုံးအဆင့်သတ်မှတ်ချက်';
$string['calculated'] = 'တွက်ချက်ရသော';
$string['cannoteditafterattempts'] = 'ဤပဟေဠိမေးခွန်းအား ဖြေဆိုပြီးဖြစ်သောကြောင့်မေးခွန်းများ ထည့်ခြင်း သို့မဟုတ်ဖယ်ရှားခြင်းမပြုလုပ်နိုင်ပါ။ ({$a})';
$string['cannotfindquestionregard'] = 'မေးခွန်းများအဆင့်ပြန်လည်သတ်မှတ်ခြင်းမအောင်မြင်ပါ !';
$string['cannotinsert'] = 'မေးခွန်းထည့်၍မရပါ';
$string['cannotinsertrandomquestion'] = 'ကျပန်းမေးခွန်းအသစ်ကိုထည့်၍မရပါ !';
$string['cannotloadquestion'] = 'မေးခွန်းရွေးချယ်စရာများကိုဖြည့်၍မရပါ';
$string['cannotopen'] = 'တင်ပို့ထားသောဖိုင် ({$a}) ကိုဖွင့်၍မရပါ';
$string['cannotremoveallsectionslots'] = 'သင်သည်ခေါင်းစဥ် \'{$a}\' အောက်ရှိမေးခွန်းအားလုံးကိုရွေးချယ်ထားသည်။ ခေါင်းစဥ်အောက်ရှိမေးခွန်းအားလုံးကိုဖယ်ရှားခွင့်မပြုပါ ။';
$string['cannotremoveslots'] = 'မေးခွန်းများကိုဖယ်ရှား၍မရပါ';
$string['cannotsavequestion'] = 'မေးခွန်းစာရင်းကိုသိမ်းဆည်း၍မရပါ';
$string['cannotsetgrade'] = 'ပဟေဠိမေးခွန်းအတွက်အများဆုံးအဆင့်သတ်မှတ်ချက်အသစ်အားမသတ်မှတ်နိုင်ပါ';
$string['cannotsetsumgrades'] = 'အဆင့်သတ်မှတ်ချက်စုစုပေါင်းကိုသတ်မှတ်ရန်မအောင်မြင်ပါ';
$string['cannotstartmissingquestion'] = 'ဤပဟေဠိမေးခွန်းကိုစတင်မဖြေဆိုနိုင်ပါ။ ပဟေဠိမေးခွန်း၏အအဓိပ္ပာယ်သတ်မှတ်ချက်တွင်မတည်ရှိသောမေးခွန်းတစ်ခုပါဝင်သည်။';
$string['cannotstartnoquestions'] = 'ဤပဟေဠိမေးခွန်းကိုစတင်မဖြေဆိုနိုင်ပါ။ ဤပဟေဠိမေးခွန်းကိုမသတ်မှတ်ရသေးပါ။ မေးခွန်းများမထည့်ရသေးပါ။';
$string['cannotwrite'] = 'ဖိုင် ({$a}) ကိုတင်ပို့ရန်မရေးသားနိုင်ပါ';
$string['categoryadded'] = 'က \'{$a}\'  ကိုထည့်သွင်းခဲ့သည်';
$string['categorydeleted'] = 'က \'{$a}\' ကိုပယ်ဖျက်ခဲ့သည်';
$string['categorynoedit'] = 'သင့်တွင်က \'{$a}\' ကိုပြင်ဆင်တည်းဖြတ်ခွင့်မရှိပါ။';
$string['categoryupdated'] = 'ကကိုအောင်မြင်စွာအဆင့်မြှင့်တင်၍ပြီးပါပြီ';
$string['close'] = 'ဝင်းဒိုးကိုပိတ်ပါ';
$string['closed'] = 'ပိတ်ထားသည်';
$string['closepreview'] = 'အစမ်းကြည့်ရှုမှုကိုပိတ်ပါ';
$string['closereview'] = 'ပြန်လည်သုံးသပ်ချက်ကိုပိတ်ပါ';
$string['comment'] = 'မှတ်ချက်';
$string['comments'] = 'မှတ်ချက်များ';
$string['completionattemptsexhausted_help'] = 'ကျောင်းသားအနေဖြင့်အများဆုံးဖြေဆိုနိုင်မှုအကြိမ်ပြီးမြောက်သောအခါပဟေဠိမေးခွန်းကိုပြီးမြောက်ပြီဟူ၍အမှတ်အသားပြုလုပ်ပါ။';
$string['configattemptsallowed'] = 'ပဟေဠိမေးခွန်းကိုဖြေရန်ကျောင်းသားများအတွက်ခွင့်ပြုထားသောဖြေဆိုမှုအကြိမ်အရေအတွက်။';
$string['configdecimaldigits'] = 'အဆင့်သတ်မှတ်ချက်များကိုဖော်ပြရာတွင်ဒသမကိန်းနောက်တွင်ဖော်ပြသင့်သောကိန်းဂဏန်းအရေအတွက်';
$string['configdecimalplaces'] = 'ပဟေဠိမေးခွန်းအတွက်အဆင့်သတ်မှတ်ချက်များကိုဖော်ပြရာတွင်ဒသမကိန်းနောက်တွင်ဖော်ပြသင့်သောကိန်းဂဏန်းအရေအတွက်';
$string['configdecimalplacesquestion'] = 'မေးခွန်းတစ်ခုချင်းစီအတွက်အဆင့်သတ်မှတ်ချက်များကိုဖော်ပြရာတွင်ဒသမကိန်းနောက်တွင်ဖော်ပြသင့်သောကိန်းဂဏန်းအရေအတွက်';
$string['configdelay1'] = 'အကယ်၍သင်သည်စောင့်ဆိုင်းချိန်သတ်မှတ်ထားလျှင်ကျောင်းသားများသည် ပထမပဟေဠိမေးခွန်းတစ်ခုဖြေဆိုပြီးနောက်တစ်ခုဖြေဆိုချိန်တွင်ထိုအချိန်ကိုစောင့်ဆိုင်းရပါမည်။';
$string['configdelay1st2nd'] = 'အကယ်၍သင်သည် ဤနေရာတွင်စောင့်ဆိုင်းချိန်သတ်မှတ်ထားလျှင် ကျောင်းသားများသည် ပထမပဟေဠိမေးခွန်းတစ်ခုဖြေဆိုအပြီးတွင်ထိုအချိန်မကုန်ဆုံးသရွေ့  ဒုတိယမေးခွန်းတစ်ခုအားမဖြေဆိုနိုင်ပါ။';
$string['configdelay2'] = 'အကယ်၍သင်သည် ဤနေရာတွင်စောင့်ဆိုင်းချိန်သတ်မှတ်ထားလျှင် ကျောင်းသားများသည် တတိယပဟေဠိမေးခွန်း သို့မဟုတ် နောက်ပိုင်းပဟေဠိမေးခွန်းများမဖြေဆိုခင် ထိုအချိန်ကိုစောင့်ဆိုင်းရမည်။';
$string['configeachattemptbuildsonthelast'] = 'အကယ်၍ဖြေဆိုမှုများစွာကိုခွင့်ပြုသောအခါဖြေဆိုမှုအသစ်တစ်ခါစီတွင်ယခင်ဖြေဆိုမှု၏ရလာဒ်များပါဝင်သည်။';
$string['configgrademethod'] = 'အကယ်၍ဖြေဆိုမှုများစွာကိုခွင့်ပြုသောအခါကျောင်းသား၏ပဟေဠိမေးခွန်းအတွက်နောက်ဆုံးအဆင့်သတ်မှတ်ချက်အားမည်သည့်နည်းလမ်းကိုအသုံးပြုရတွက်ချက်ရမည်နည်း။';
$string['configpenaltyscheme'] = 'လိုက်လျောညီထွေစွာပြုပြင်နိုင်သောနည်းလမ်းတွင်အဖြေမှားတစ်ခုချင်းစီအတွက်ပြစ်ဒဏ်နုတ်သည်။';
$string['configrequirepassword'] = 'ပဟေဠိမေးခွန်းမဖြေဆိုခင်ကျောင်းသားသည်ဤလျိူ့ဝှက်ကုဒ်ကိုရိုက်ထည့်ရမည်။';
$string['configrequiresubnet'] = 'ကျောင်းသားများသည်ပဟေဠိမေးခွန်းကိုဤကွန်ပျူတာများဖြင့်သာဖြေဆိုနိုင်သည်။';
$string['configreviewoptions'] = 'ဤရွေးချယ်စရာများသည် သုံးစွဲသူမျာအားပဟေဠိမေးခွန်းဖြေဆိုမှုကိုပြန်လည်သုံးသပ်သောအခါ သို့မဟုတ် ပဟေဠိမေးခွန်း၏အစီရင်ခံစာများ ကိုကြည့်သောအခါတွင်မည်သည့် အချက်အလက်ကို မြင်တွေ့နိုင်သည်ကိုထိန်းချုပ်သည်။';
$string['configshowuserpicture'] = 'ဖြေဆိုနေစဥ်တွင်သုံးစွဲသူ၏ရုပ်ပုံကိုဖန်သားပြင်ပေါ်တွင်ဖော်ပြပါ။';
$string['configtimelimit'] = 'ပဟေဠိမေးခွန်းများကို မိနစ်အားဖြင့် ပုံမှန်အချိန်ကန့်သတ်ချက်။ ၀ ဆိုလျှင်အချိန်ကန့်သတ်ချက်မရှိပါ။';
$string['configtimelimitsec'] = 'ပဟေဠိမေးခွန်းများကို စက္ကန့်အားဖြင့် ပုံမှန်အချိန်ကန့်သတ်ချက်။ ၀ ဆိုလျှင်အချိန်ကန့်သတ်ချက်မရှိပါ။';
$string['configurerandomquestion'] = 'မေးခွန်းပြင်ဆင်ပါ';
$string['confirmclose'] = 'သင်သည်တင်ပြပြီးသည်နှင့်ဖြေဆိုထားသောအဖြေများကိုပြောင်းလဲခွင့်မရှိပါ။';
$string['confirmremovequestion'] = 'ဤ{$a} မေးခွန်းကိုဖယ်ရှားရန်သေချာပါသလား။';
$string['confirmremovesectionheading'] = 'ခေါင်းစဥ် \'{$a}\' ကိုဖယ်ရှားရန်သေချာပါသလား။';
$string['confirmserverdelete'] = 'စာရင်းထဲမှဆာဗာ<b>{$a}</b> ကိုဖယ်ရှားရန်သေချာပါသလား။';
$string['connectionerror'] = 'ကွန်ယက်ချိတ်ဆက်မှုပျက်တောက်သွားသည်။ (အလိုလျောက်သိမ်းဆည်းမှုမအောင်မြင်ပါ)။

ဤစာမျက်နှာတွင်လွန်ခဲ့သောမိနစ်အနည်းငယ်မှရိုက်ထည့်ထားသောဖြေများကိုမှတ်သားထားပါ။ ပြီးနောက်ပြန်လည်ချိတ်ဆက်ရန်ကြိုးစားပါ။

ကွန်ယက်ချိတ်ဆက်မှုပြန်လည်ရရှိသောအခါတွင်သင်၏အဖြေများသည်သိမ်းဆည်းပြီးဖြစ်ပြီးဤမက်ဆေ့ချ်သည်ပျောက်ကွယ်သွားလိမ့်မည်။';
$string['connectionok'] = 'ကွန်ယက်ချိတ်ဆက်မှုပြန်လည်ရရှိပါသည်။ စိတ်ချစွာဆက်လက်လုပ်ဆောင်နိုင်ပါသည်။';
$string['continueattemptquiz'] = 'နောက်ဆုံးဖြေဆိုမှုကိုဆက်လက်လုပ်ဆောင်ပါ';
$string['continuepreview'] = 'နောက်ဆုံးအစမ်းကြည့်ရှုမှုကိုဆက်လက်လုပ်ဆောင်ပါ';
$string['copyingfrom'] = 'မေးခွန်း \'{$a}\' ကိုကူးယူပါ';
$string['copyingquestion'] = 'မေးခွန်းတစ်ခုကိုကူးယူခြင်း';
$string['correct'] = 'မှန်ကန်သည်';
$string['correctanswer'] = 'မှန်ကန်သောအဖြေ';
$string['correctanswerformula'] = 'မှန်ကန်သောအဖြေပုံသေနည်း';
$string['correctansweris'] = 'မှန်ကန်သောအဖြေ: {$a}';
$string['correctanswerlength'] = 'ကိန်းဂဏန်းများ';
$string['correctanswers'] = 'မှန်ကန်သောအဖြေများ';
$string['correctanswershows'] = 'အဖြေမှန်ဖော်ပြသည်';
$string['corrresp'] = 'မှန်ကန်သောအဖြေ';
$string['countdown'] = 'ရေတွက်မှု';
$string['countdownfinished'] = 'ပဟေဠိမေးခွန်းပြီးဆုံးပါပြီ၊ သင်၏အဖြေများကိုယခုတင်ပြရပါမည်။';
$string['countdowntenminutes'] = 'ပဟေဠိမေးခွန်းသည် ၁၀ မိနစ်အတွင်းပြီးဆုံးလိမ့်မည်။';
$string['createcategoryandaddrandomquestion'] = 'ကကိုဖန်တီးပြီးကျပန်းမေးခွန်းဖြည့်ပါ';
$string['createfirst'] = 'သင်သည်ပထမဆုံးမေးခွန်းတိုအချို့ကိုဖန်တီးရမည်။';
$string['createmultiple'] = 'ကျပန်းမေးခွန်းများကိုပဟေဠိမေးခွန်းများသို့ထည့်ပါ';
$string['createnewquestion'] = 'မေးခွန်းသစ်ဖန်တီးပါ ';
$string['createquestionandadd'] = 'မေးခွန်းသစ်တစ်ခုဖန်တီးပြီးပဟေဠိမေးခွန်းထဲသို့ထည့်ပါ။';
$string['custom'] = 'စိတ်ကြိုက်ဖန်တီးနိုင်သောပုံစံ';
$string['dataitemneed'] = 'ခိုင်လုံသောမေးခွန်းတစ်ခုဖြစ်ရန်အနည်းဆုံးဒေတာအချက်အလက်အစုတစ်ခုထည့်ရန်လိုအပ်သည်';
$string['datasetdefinitions'] = 'က{$a} အတွက်ပြန်လည်အသုံးပြုနိုင်သောဒေတာစု၏အဓိပ္ပါယ်ဖွင့်ဆိုချက်များ';
$string['datasetnumber'] = 'နံပါတ်';
$string['decimaldigits'] = 'အဆင့်သတ်မှတ်ချက်များတွင်ရှိသောဒသမကိန်းဂဏန်းများ';
$string['decimalplaces'] = 'အဆင့်သတ်မှတ်ချက်များတွင်ရှိသောဒသမကိန်းဂဏန်းနေရာများ';
$string['decimalplacesquestion'] = 'မေးခွန်းအဆင့်သတ်မှတ်ချက်များတွင်ရှိသောဒသမကိန်းဂဏန်းနေရာများ';
$string['decimalplacesquestion_help'] = 'ဤဆက်တင်သည် မေးခွန်းတစ်ခုချင်းစီ၏အဆင့်သတ်မှတ်ချက်များကိုဖော်ပြရာတွင် ဒသမအမှတ် နောက်တွင်ရှိသောကိန်းဂဏန်းအရေအတွက်ကိုရည်ညွှန်းသည်။';
$string['default'] = 'မူလ';
$string['defaultgrade'] = 'မူလ မေးခွန်းအဆင့်သတ်မှတ်ချက်';
$string['defaultinfo'] = 'မေးခွန်းများအတွက်မူလက။';
$string['delay1'] = 'ပထမအကြိမ် နှင့် ဒုတိယအကြိမ်ဖြေဆိုမှုကြားတွင်ရှိသောစောင့်ဆိုင်းချိန်';
$string['delay2'] = 'နောက်ပိုင်းဖြေဆိုမှုများကြားစောင့်ဆိုင်းချိန်';
$string['deleteattemptcheck'] = 'သင်သည်ဤဖြေဆိုမှုအားလုံးကိုအပြီးပယ်ဖျက်ရန်လုံးဝသေချာပါသလား။';
$string['deleteselected'] = 'ရွေးချယ်ထားသည်များကိုပယ်ဖျက်ပါ';
$string['deletingquestionattempts'] = 'မေးခွန်းဖြေဆိုမှုများကိုပယ်ဖျက်ခြင်း';
$string['description'] = 'ဖော်ပြချက်';
$string['disabled'] = 'ပိတ်ထားသည်';
$string['displayoptions'] = 'ရွေးချယ်စရာများကိုဖော်ပြပါ';
$string['donotuseautosave'] = 'အလိုလျောက်သိမ်းဆည်းမှုကိုအသုံးမပြုပါနှင့်';
$string['download'] = 'တင်ပို့ထားသော ဖိုင်ကကိုဒေါင်းလုဒ် လုပ်ရန်နှိပ်ပါ';
$string['dragtoafter'] = '{$a} ပြီးနောက်';
$string['duplicateresponse'] = 'သင်သည်အစောပိုင်းတွင်တူညီသောအဖြေကိုပေးထားသော‌ကြောင့်ဤတင်ပြမှုကိုလျစ်လျူရှုလိုက်သည်။';
$string['editcategories'] = 'ကများကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['editcategory'] = 'ကကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['editcatquestions'] = 'မေးခွန်းကကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['editingquestion'] = 'မေးခွန်းတစ်ခုကိုပြင်ဆင်တည်းဖြတ်ခြင်း';
$string['editingquiz'] = 'ပဟေဠိမေးခွန်းကိုပြင်ဆင်တည်းဖြတ်ခြင်း';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'ပဟေဠိမေးခွန်းကိုပြင်ဆင်တည်းဖြတ်ခြင်း : {$a}';
$string['editmaxmark'] = 'အများဆုံးရမှတ်ကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['editqcats'] = 'မေးခွန်းကများကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['editquestion'] = 'မေးခွန်းကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['editquestions'] = 'မေးခွန်းများကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['editquiz'] = 'ပဟေဠိမေးခွန်းကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['editquizquestions'] = 'ပဟေဠိမေးခွန်းများကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['emailconfirmbody'] = 'ဟိုင်း {$a->username},

သင်၏အဖြေများကိုသင်တန်း \'{$a->coursename}\' ရှိ \'{$a->quizname}\' သို့ {$a->submissiontime}တွင်တင်ပြပေးသည့်အတွက်ကျေးဇူးတင်ပါသည်။

သင်၏အဖြေများကိုသိမ်းဆည်းပြီးဖြစ်ကြောင်းဤမက်ဆေ့ချ်ဖြင့်အတည်ပြုပါသည်။

သင်သည်ထိုပဟေဠိမေးခွန်းကို {$a->quizurl} တွင်ကြည့်ရှုနိုင်သည်။';
$string['emailconfirmsmall'] = 'သင်၏အဖြေများကို\'{$a->quizname}\' သို့တင်ပြသည့်အတွက်ကျေးဇူးတင်ပါသည်';
$string['emailconfirmsubject'] = 'တင်ပြမှုအတည်ပြုချက် : {$a->quizname}';
$string['emailnotifybody'] = 'ဟိုင်း {$a->username},

{$a->studentname} သည် သင်တန်း/သင်ရိုး \'{$a->coursename}\' ရှိ  \'{$a->quizname}\' ({$a->quizurl}) ကိုဖြေဆိုပြီးပါပြီ။

သင်သည်ဤအဖြေကို {$a->quizreviewurl} တွင်ပြန်လည်သုံးသပ်နိုင်ပါသည်။';
$string['emailnotifysmall'] = '{$a->studentname} သည် {$a->quizname} ကိုပြီးမြောက်ပါပြီ ။ {$a->quizreviewurl} ကိုကြည့်ပါ';
$string['emailnotifysubject'] = '{$a->studentname} သည် {$a->quizname} ကိုပြီးမြောက်ပါပြီ';
$string['emailoverduebody'] = 'ဟိုင်း {$a->studentname},

သင်သည်သင်တန်း \'{$a->coursename}\' ရှိ \'{$a->quizname}\' ကိုဖြေဆိုခဲ့ပါသည်။ သို့သော်တင်ပြခဲ့ခြင်းမရှိပါ။ ၎င်းကို {$a->attemptduedate} တွင်တင်ပြသင့်ပါသည်။

ဤဖြေဆိုမှုကိုတင်ပြလိုပါက{$a->attemptsummaryurl} ကိုသွား၍တင်ပြရန်ခလုပ်ကိုနှိပ်ပါ။ {$a->attemptgraceend} မတိုင်မီပြုလုပ်ရပါမည်။မဟုတ်ပါကသင်၏ဖြေဆိုမှုကို ထည့်သွင်းစဉ်းစားမည် မဟုတ်ပါ။';
$string['emailoverduesmall'] = 'သင်၏အဖြေကို {$a->quizname} တွင်မတင်ပြခဲ့ပါ ။ တင်ပြလိုပါက{$a->attemptgraceend} မတိုင်မီ  {$a->attemptsummaryurl} သို့ ကျေးဇူးပြု၍ သွားပါ။';
$string['emailoverduesubject'] = 'ဖြေဆိုရန်အချိန်ကုန်ဆုံးပါပြီ: {$a->quizname}';
$string['empty'] = 'ကွက်လပ်';
$string['enabled'] = 'ဖွင့်သည်';
$string['endtest'] = 'ပြီးမြောက်အောင်ဖြေဆိုပါ ...';
$string['erroraccessingreport'] = 'ဤအစီရင်ခံစာကိုကြည့်ရှု၍မရပါ';
$string['errorinquestion'] = 'မေးခွန်းတွင်အမှားယွင်းပေါ်လာသည်';
$string['errormissingquestion'] = 'အမှားအယွင်း : ဤစနစ်သည် id {$a} နှင့်မေးခွန်းပျောက်နေသည်';
$string['errornotnumbers'] = 'အမှားအယွင်း - အဖြေများသည်ကိန်းဂဏန်းဖြစ်ရမည်';
$string['essay'] = 'အက်ဆေး';
$string['essayquestions'] = 'မေးခွန်းများ';
$string['eventattemptdeleted'] = 'ပဟေဠိမေးခွန်းဖြေဆိုမှုကိုပယ်ဖျက်ပြီးပါပြီ';
$string['eventattemptpreviewstarted'] = 'ပဟေဠိမေးခွန်းဖြေဆိုရန်အစမ်းကြည့်ရှုမှုကိုစတင်ပြီးပါပြီ';
$string['eventattemptreviewed'] = 'ပဟေဠိမေးခွန်းဖြေဆိုမှုကိုပြန်လည်သုံးသပ်ပြီးပါပြီ';
$string['eventattemptsummaryviewed'] = 'ပဟေဠိမေးခွန်းဖြေဆိုမှုအကျဥ်းချုုပ်ကိုကြည့်ရှုပြီးပါပြီ';
$string['eventattemptviewed'] = 'ပဟေဠိမေးခွန်းဖြေဆိုမှုကိုကြည့်ရှုပြီးပါပြီ';
$string['eventeditpageviewed'] = 'ပဟေဠိမေးခွန်းပြင်ဆင်တည်းဖြတ်သောစာမျက်နှာကိုကြည့်ရှုပြီးပါပြီ';
$string['eventquestionmanuallygraded'] = 'မေးခွန်းကိုကိုယ်တိုင်အဆင့်သတ်မှတ်ပြီးပါပြီ';
$string['eventquizattemptabandoned'] = 'ပဟေဠိမေးခွန်းဖြေဆိုမှုကိုပယ်ဖျက်ပြီးပါပြီ';
$string['eventquizattemptstarted'] = 'ပဟေဠိမေးခွန်းဖြေဆိုမှုကိုစတင်ပြီးပါပြီ';
$string['eventquizattemptsubmitted'] = 'ပဟေဠိမေးခွန်းဖြေဆိုမှုကိုတင်ပြပြီးပါပြီ';
$string['eventquizattempttimelimitexceeded'] = 'ပဟေဠိမေးခွန်းဖြေဆိုရန်သတ်မှတ်ချိန်ထက်ကျော်လွန်သွားပါပြီ';
$string['eventreportviewed'] = 'ပဟေဠိမေးခွန်းအစီရင်ခံစာကိုကြည့်ရှုပြီးပါပြီ';
$string['everynquestions'] = '{$a} မေးခွန်းတိုင်း';
$string['everyquestion'] = 'မေးခွန်းတိုင်း';
$string['existingcategory'] = 'ရှိပြီးသားက';
$string['exportcategory'] = 'ကကိုတင်ပို့ပါ';
$string['exporterror'] = 'တင်ပို့နေစဥ်တွင်အမှားအယွင်းတစ်ခုပေါ်လာသည်';
$string['exportingquestions'] = 'မေးခွန်းများကိုဖိုင်သို့တင်ပို့နေသည်';
$string['exportname'] = 'ဖိုင်အမည်';
$string['exportquestions'] = 'မေးခွန်များကိုဖိုင်သို့တင်ပို့ပါ';
$string['extraattemptrestrictions'] = 'ဖြေဆိုမှုများအတွက်ထပ်လောင်းကန့်သတ်ချက်များ';
$string['false'] = 'အမှား';
$string['feedback'] = 'သုံးသပ်ချက်';
$string['feedbackerrorboundaryformat'] = 'အဆင့်ကန့်သတ်မှုသုံးသပ်ချက်သည်ရာခိုင်နှုန်း သို့မဟုတ် နံပါတ်ဖြစ်ရမည်။ သင်ရိုက်ထည့်ထားသော ကန့်သတ်ချက်တန်ဖိုး {$a} ကိုအသိမှတ်မပြုပါ။';
$string['feedbackerrorboundaryoutofrange'] = 'အဆင့်ကန့်သတ်မှုသုံးသပ်ချက်သည် ၀% နှင့် ၁၀၀%  ကြားတွင်ရှိရမည်။ သင်ရိုက်ထည့်ထားသော ကန့်သတ်ချက်တန်ဖိုး {$a} သည်ကန့်သတ်ဘောင်တွင်းမရှိပါ။';
$string['feedbackerrorjunkinboundary'] = 'အဆင့်ကန့်သတ်မှုသုံးသပ်ချက်နေရာများကိုကွက်လပ်များမထားဘဲဖြည့်ရမည်။';
$string['feedbackerrorjunkinfeedback'] = 'သင်သည် သုံးသပ်ချက်ပေးရန်နေရာများကို ကွက်လပ်များမထားဘဲဖြည့်ရမည်။';
$string['feedbackerrororder'] = 'အဆင့်ကန့်သတ်မှုသုံးသပ်ချက်သည်အစဉ်လိုက်တိုင်းဖြစ်ရမည်။ အမြင့်ဆုံတန်ဖိုးကိုရှေ့တွင်ထားရမည်။ သင်ရိုက်ထည့်ထားသောကန့်သတ်ချက်တန်ဖိုး {$a} သည်အစီစဉ်မကျပါ။';
$string['file'] = 'ဖိုင်';
$string['fileformat'] = 'ဖိုင်ဖော်မတ်ပုံစံ';
$string['fillcorrect'] = 'အမှန်ကိုဖြည့်ပါ';
$string['filloutoneanswer'] = 'သင်သည်ဖြစ်နိုင်ချေရှိသောအဖြေတစ်ခုကိုအနည်းဆုံးထည့်ပါ။ ကွက်လပ်ထားခဲ့သော အဖြေများကို အသုံးပြုမည်မဟုတ်ပါ။ \'*\' ကိုမည်သည့်စကားလုံးများနှင့်မဆို ကိုက်ညီအောင်တွဲဖက်ရန် wildcard တစ်ခုအနေဖြင့်အသုံးပြုနိုင်သည်။ ပထမဆုံးကိုက်ညီသောအဖြေကို အဆင့်နှင့်သုံးသပ်ချက် သတ်မှတ်ရန်အသုံးပြုပါမည်။';
$string['filloutthreequestions'] = 'သင်သည်ကိုက်ညီအောင်တွဲဖက်ထားသောအဖြေများနှင့်အတူမေးခွန်း ၃ ခုကိုအနည်းဆုံးဖြည့်ရမည်။ မေးခွန်းအလွတ်ဖြင့်အဖြေပေးခြင်းဖြင့်အပိုမှားယွင်းသောအဖြေများကိုထည့်နိုင်သည်။ မေးခွန်းနှင့်အဖြေကွက်လပ်ရှိသည့်ဖြည့်သွင်းချက်များကိုလျစ်လျူရှုပါမည်။';
$string['fillouttwochoices'] = 'သင်သည်ရွေးချယ်စရာနှစ်ခုကိုအနည်းဆုံးဖြည့်ရမည်။ ကွက်လပ်ထားခဲ့သောရွေးချယ်စရာများကိုအသုံးပြုမည်မဟုတ်ပါ။';
$string['finishattemptdots'] = 'ပြီးမြောက်အောင်ဖြေဆိုပါ...';
$string['finishreview'] = 'ပြန်လည်သုံးသပ်မှုကိုပြီးမြောက်အောင်ဆောင်ရွက်ပါ';
$string['formatnotfound'] = 'တင်သွင်း/တင်ပို့ထားသောပုံစံ {$a} ကိုရှာမတွေ့ပါ';
$string['formulaerror'] = 'ပုံသေနည်းအမှားအယွင်းများ !';
$string['fractionsnomax'] = 'အဖြေတစ်ခုသည် ၁၀၀% ရမှသာလျှင်ဤမေးခွန်း <br /> ၏အဆင့်သတ်မှတ်ချက်သည်အပြည့်ရနိုင်မည်။ <br /> ဤမေးခွန်းကိုပြန်လည်ပြုပြင်လိုပါသလား။';
$string['fromfile'] = 'ဖိုင်မှ:';
$string['functiondisabledbysecuremode'] = 'ဤလုပ်ဆောင်မှုကိုလက်ရှိပိတ်ထားသည်';
$string['generalfeedback'] = 'ယေဘူယျသုံးသပ်ချက်';
$string['graceperiod'] = 'သတ်မှတ်ချိန်ကျော်တင်ပြမှု';
$string['graceperiodmin'] = 'နောက်ဆုံးသတ်မှတ်ချိန်ကျော်တင်ပြမှု';
$string['graceperiodtoosmall'] = 'သတ်မှတ်ချိန်ကျော်ခွင့်ပြုမှုသည် {$a} ထက်ပိုရမည်။';
$string['grade'] = 'အဆင့်';
$string['gradeall'] = 'အားလုံးကိုအဆင့်သတ်မှတ်ပါ';
$string['gradeaverage'] = 'ပျှမ်းမျှအဆင့်';
$string['gradeboundary'] = 'အဆင့်ကန့်သတ်ချက်';
$string['gradeessays'] = 'အက်ဆေးများကိုအဆင့်သတ်မှတ်ပါ';
$string['gradehighest'] = 'အမြင့်ဆုံးအဆင့်';
$string['grademethod'] = 'အဆင့်သတ်မှတ်သောနည်းလမ်း';
$string['grademethod_help'] = 'အကြိမ်းများစွာဖြေဆိုခွင့်ပြုသောအခါ အောက်ပါနည်းလမ်းကိုအသုံးပြု၍ နောက်ဆုံးပဟေဠိမေးခွန်း၏ အဆင့်သတ်မှတ်ချက်ကို တွက်ချက်နိုင်သည်:

* ဖြေဆိုမှုများ၏အမြင့်ဆုံးအဆင့်သတ်မှတ်ချက်
* ဖြေဆိုမှုများ၏ပျှမ်းမျှ (mean) အဆင့်သတ်မှတ်ချက်
* ပထမအကြိမ်ဖြေဆိုမှု (အခြားသောဖြေဆိုမှုများကိုလျှစ်လျူရှုသည်)
*နောက်ဆုံးအကြိမ်ဖြေဆိုမှု (အခြားသောဖြေဆိုမှုများကိုလျှစ်လျူရှုသည်)';
$string['gradesdeleted'] = 'ပဟေဠိမေးခွန်းအဆင့်များကိုပယ်ဖျက်ပြီးပါပြီ';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradetopassnotset'] = 'ဤပဟေဠိမေးခွန်း၏အောင်မှတ်အဆင့်ကိုသတ်မှတ်ထားခြင်းမရှိသေးပါ။ ၎င်းကိုပဟေဠိမေးခွန်းဆက်တင်များ၏အဆင့်သတ်မှတ်နိုင်သောအပိုင်းတွင်သတ်မှတ်နိုင်ပါသည်။';
$string['gradingdetails'] = 'ဤတင်ပြမှုအတွက်ရမှတ်များ : {$a->raw}/{$a->max}။';
$string['gradingdetailsadjustment'] = 'ယခင်ပြစ်ဒဏ်များနှင့်အတူဤ <strong>{$a->cur}/{$a->max}</strong> ကိုပေးသည်။';
$string['gradingdetailspenalty'] = 'ဤတင်ပြချက်အတွက်ပြစ်ဒဏ် {$a} ရှိပါသည်။';
$string['gradingdetailszeropenalty'] = 'ဤတင်ပြချက်အတွက်သင့်တွင်ပြစ်ဒဏ်မရှိပါ။';
$string['gradingmethod'] = 'အဆင့်သတ်မှတ်သောနည်းလမ်း: {$a}';
$string['groupoverrides'] = 'အဖွဲ့အသစ်သတ်မှတ်ခြင်း';
$string['groupoverridesdeleted'] = 'အဖွဲ့အသစ် သတ်မှတ်မှုကို ပယ်ဖျက်ပြီးပါပြီ';
$string['groupsnone'] = 'သင်အသုံးပြုနိုင်သော အဖွဲ့ မရှိပါ။';
$string['guestsno'] = 'စိတ်မကောင်းပါ၊ပဟေဠိမေးခွန်းများကိုအပြင်လူကြည့်ခွင့် သို့မဟုတ် ဖြေဆိုခွင့်မရှိပါ';
$string['hidebreaks'] = 'စာမျက်နှာ ပိုင်းခြားမှုများကို ဖျောက်ထားပါ';
$string['hidereordertool'] = 'reordering tool ကိုဖျောက်ထားပါ';
$string['history'] = 'ဖြေဆိုမှု မှတ်တမ်း :';
$string['howquestionsbehave_desc'] = 'ပဟေဠိတွင် မေးခွန်းများမည်သို့ပြုမူသည် အတွက်ပုံသေဆက်တင်။';
$string['imagedisplay'] = 'ဖော်ပြမည့်ရုပ်ပုံ';
$string['import_help'] = 'ဤလုပ်ဆောင်ချက်သည်မေးခွန်းများကိုအပြင်စာသားဖိုင်များမှ တင်သွင်းခွင့်ပြုသည်။

အကယ်၍သင့်ဖိုင်တွင် non-ascii စကားလုံးများ ပါဝင်လျှင် UTF-8 encoding ကိုအသုံးပြုရမည်။  Microsoft Office applications မှထုတ်လုပ်သောဖိုင်များကိုအထူးသတိပြုပါ။ ၎င်းတို့တွင်များသောအားဖြင့် မမှန်ကန်စွာကိုင်တွယ်ထားသော အထူးပြု encoding  ကိုအသုံးပြုထားသည်။

တင်သွင်းထာသောပုံစံနှင့်တင်ပို့ထားသောပုံစံများသည် pluggable အရင်းမြစ်ဖြစ်သည်။ အခြားသောရွေးချယ်မှုပုံစံများကို မော်ဂျုးများနှင့် Plugins  database တွင်ရရှိနိုင်သည်။';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'ကကိုတင်သွင်းပါ';
$string['importerror'] = 'တင်ပို့နေစဥ်တွက်အမှားအယွင်းတစ်ခုပေါ်လာသည်';
$string['importfilearea'] = 'သင်ရိုး/သင်တန်းဖိုင်များတွင်ရှိပြီးသားဖိုင်မှတင်သွင်းပါ...';
$string['importfileupload'] = 'ဖိုင်အသစ်တင်သွင်းပါ ...';
$string['importfromthisfile'] = 'ဤဖိုင်မှတင်သွင်းပါ';
$string['importingquestions'] = 'ဖိုင်မှ {$a} မေးခွန်းများကိုတင်သွင်းခြင်း';
$string['importmax10error'] = 'မေးခွန်းတွင်အမှားတစ်ခုရှိသည်။ သင့်တွင်အဖြေ ၁၀ ခုထပ်ပို၍မရှိရပါ';
$string['importmaxerror'] = 'မေးခွန်းတွင်အမှားတစ်ခုရှိသည်။ အဖြေများလွန်းသည်။';
$string['importquestions'] = 'ဖိုင်မှမေးခွန်းများကိုတင်သွင်းပါ';
$string['incorrect'] = 'မမှန်ကန်ပါ';
$string['indicator:cognitivedepth'] = 'ပဟေဠိသို့ပူးပေါင်းပါဝင်မှု အဆင့် (Quiz cognitive)';
$string['indicator:cognitivedepth_help'] = 'ဤဖော်ပြချက်ကို ပဟေဠိ ဖြေဆိုမှုတွင် ကျောင်းသူ/ကျောင်းသား ၏ ပူးပေါင်းပါဝင်မှု အပေါ်အခြေပြုထားသည်။';
$string['indicator:socialbreadth'] = 'ပဟေဠိအတွက် အခြားသူများနှင့် ပူးပေါင်းဆောင်ရွက်မှု (Quiz social)';
$string['indicator:socialbreadth_help'] = 'ဤဖော်ပြချက်ကို ပဟေဠိ ဖြေဆိုမှုတွင် ကျောင်းသူ/သား ၏ အခြားသူများနှင့် ပူးပေါင်းဆောင်ရွက်မှုအပေါ် အခြေပြုဖော်ပြထားသည်။';
$string['indivresp'] = 'အချက်တစ်ခုစီအတွက် တစ်ဦးချင်းစီ၏ ဖြေဆိုထားမှုများ';
$string['info'] = 'သတင်းအချက်အလက်';
$string['infoshort'] = 'i';
$string['initialnumfeedbacks'] = 'ခြုံငုံသုံးသပ်ချက်ပေးရန်ကွက်လပ်များ၏အစနံပါတ်';
$string['initialnumfeedbacks_desc'] = 'ပဟေဠိမေးခွန်းတစ်ခုဖန်တီးရာတွင် ခြုံငုံသုံးသပ်ချက်ပေးရန် ကွက်လပ်များကို ထည့်ပေးပါ။ မေးခွန်းဖန်တီးပြီးသည်နှင့် သုံးသပ်ချက်ပေးရန် လိုအပ်မည့်ကွက်လပ်အရေအတွက်ကို ပဟေဠိ ပုံစံ ကဖော်ပြမည်ဖြစ်သည်။ ဆက်တင်သည်အနည်းဆုံး ၁ ဖြစ်ရမည်။';
$string['inprogress'] = 'လုပ်ဆောင်နေဆဲ';
$string['introduction'] = 'ဖော်ပြချက်';
$string['layoutasshownwithpages'] = 'ဖော်ပြထားသောစာမျက်နှာပုံသန်အတိုင်း။ <small> (မေးခွန်း {$a} ပြီးတိုင်းအလိုလျောက်စာမျက်နှာအသစ်) </small>';
$string['layoutshuffledandpaged'] = 'စာမျက်နှာတစ်ခုစီတွင် {$a} မေးခွန်းများဖြင့် ကျပန်းရောမွှေထားသည်။';
$string['layoutshuffledsinglepage'] = 'စာမျက်နှာတစ်ခုထဲတွမေးခွန်းများကိုကျပန်းရောမွှေထားသည်။';
$string['link'] = 'လင့်';
$string['listitems'] = 'ပဟေဠိမေးခွန်းထဲမှအမျိုးအစားများကိုစာရင်းပြုစုခြင်း';
$string['literal'] = 'ပကဓိ';
$string['loadingquestionsfailed'] = 'မေးခွန်းများဖြည့်ခြင်းမအောင်မြင်ပါ : {$a}';
$string['makecopy'] = 'မေးခွန်းအသစ်အဖြစ်သိမ်းဆည်းပါ';
$string['managetypes'] = 'မေးခွန်းအမျိုးအစားများနှင့်ဆာဗာများကိုစီမံခန့်ခွဲပါ';
$string['manualgradequestion'] = '{$a->user} မှ {$a->quiz} ရှိ မေးခွန်း {$a->question} ကို ကိုယ်တိုင်အဆင့်သတ်မှတ်ပါ';
$string['manualgrading'] = 'အဆင့်သတ်မှတ်ခြင်း';
$string['mark'] = 'တင်ပြပါ';
$string['markall'] = 'စာမျက်နှာကိုတင်ပြပါ';
$string['marks'] = 'ရမှတ်များ';
$string['marks_help'] = 'မေးခွန်းတစ်ခုစီအတွက်ကိန်းဂဏန်းရမှတ်များ နှင် ဖြေဆိုမှုရမှတ်၏ခြုံငုံချက်။';
$string['match'] = 'ကိုက်ညီအောင်တွဲဖက်ခြင်း';
$string['matchanswer'] = 'အဖြေကိုကိုက်ညီအောင်တွဲဖက်ခြင်း';
$string['matchanswerno'] = 'အဖြေကိုကိုက်ညီအောင်တွဲဖက်ခြင်း {$a}';
$string['max'] = 'အများဆုံး';
$string['maxmark'] = 'အများဆုံးရမှတ်';
$string['messageprovider:attempt_overdue'] = 'ပဟေဠိမေးခွန်းဖြေဆိုမှုကုန်ဆုံးချိန်အတွက်သတိပေးချက်';
$string['messageprovider:confirmation'] = 'သင်၏ပဟေဠိမေးခွန်းတင်ပြမှုများအတွက်အတည်ပြုချက်';
$string['messageprovider:submission'] = 'ပဟေဠိမေးခွန်းတင်ပြမှုများအတွက်အကြောင်းကြားစာ';
$string['min'] = 'အနည်းဆုံး';
$string['minutes'] = 'မိနစ်များ';
$string['missingcorrectanswer'] = 'အဖြေမှန်ကိုသတ်မှတ်ထားရမည်';
$string['missingitemtypename'] = 'ပျောက်နေသောအမည်';
$string['missingquestion'] = 'ဤမေးခွန်းမရှိတော့ပါ';
$string['modulename'] = 'ပဟေဠိမေးခွန်း';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'ပဟေဠိမေးခွန်းများ';
$string['moveselectedonpage'] = 'Move selected questions to page: {$a}';
$string['multichoice'] = 'ဓမဓိဌာန်မေးခွန်း';
$string['multipleanswers'] = 'အဖြေတစ်ခုကိုအနည်းဆုံးရွေးချယ်ပါ။';
$string['mustbesubmittedby'] = 'ဤအဖြေကို {$a} မှတင်ပြရမည်။';
$string['name'] = 'အမည်';
$string['navigatenext'] = 'နောက်စာမျက်နှာ';
$string['navigateprevious'] = 'ရှေ့စာမျက်နှာ';
$string['navmethod'] = 'လမ်းညွှန်နည်းလမ်း';
$string['navmethod_free'] = 'ကင်းလွတ်သော';
$string['navnojswarning'] = 'သတိပေးချက် : ဤလင့်များသည်သင်၏အဖြေများကိုသိမ်းဆည်းပေးမည်မဟုတ်ပါ။ စာမျက်နှာအောက်ခြေရှိ နောက်တစ်ခုသို့သွားရန်ခလုပ်ကိုသုံးပါ။';
$string['neverallononepage'] = 'လုံးဝ၊ မေးခွန်းများသည်စာမျက်နှာတစ်ခုထဲတွင်ရှိသည်';
$string['newattemptfail'] = 'မှားယွင်းမှု : ပဟေဠိမေးခွန်းအဖြေအသစ်ကိုစတင်မဖြေဆိုနိုင်ပါ';
$string['newcategory'] = 'ကသစ်';
$string['newpage'] = 'စာမျက်နှာအသစ်';
$string['newpageevery'] = 'စာမျက်နှာအသစ်တစ်ခုကိုအလိုလျောက်စတင်သည်';
$string['newsectionheading'] = 'ခေါင်းစဥ်သစ်';
$string['noanswers'] = 'အဖြေများကိုမရွေးချယ်ထားပါ!';
$string['noattempts'] = 'ဤပဟေဠိမေးခွန်းကိုမဖြေဆိုရသေးပါ';
$string['noattemptsfound'] = 'ဖြေဆိုမှုများကိုရှာမတွေ့ပါ';
$string['noattemptstoshow'] = 'ဖော်ပြရန်အဖြေများမရှိပါ';
$string['nocategory'] = 'မမှန်ကန်သော သို့မဟုတ် သတ်မှတ်ထားသောကမရှိပါ';
$string['noclose'] = 'နောက်ဆုံးနေ့မသတ်မှတ်ထားပါ';
$string['nocommentsyet'] = 'မှတ်ချက်များမပေးရသေးပါ။';
$string['noconnection'] = 'ဤမေးခွန်းကိုဆောင်ရွက်နိုင်မည့် web ဝန်ဆောင်မှုနှင့် လက်ရှိတွင်ကွန်ယက်ချိတ်ဆက်မှုမရှိပါ။ ကျေးဇူးပြု၍သင်၏ အက်ဒမင်ကိုဆက်သွယ်ပါ';
$string['nodataset'] = 'မဟုတ်ပါ - wild card တစ်ခုမဟုတ်ပါ';
$string['nodatasubmitted'] = 'ဒေတာကိုမတင်ပြထားပါ။';
$string['noessayquestionsfound'] = 'ကိုယ်တိုင်အဆင့်သတ်မှတ်ထားသောမေးခွန်းများရှာမတွေ့ပါ';
$string['nogradewarning'] = 'ဤပဟေဠိမေးခွန်းကိုအဆင့်မသတ်မှတ်ထားပါ။ ထို့ကြောင့်သင်သည်အဆင့်ဖြင့်ခွဲခြားရသော ခြုံငုံသုံးသပ်ချက်ကို မသတ်မှတ်နိုင်ပါ။';
$string['nomoreattempts'] = 'နောက်ထပ်ဖြေဆိုခွင့်မရှိတော့ပါ';
$string['none'] = 'မရှိပါ';
$string['noopen'] = 'စတင်နိုင်သည့်နေ့မသတ်မှတ်ထားပါ';
$string['nopossibledatasets'] = 'ဖြစ်နိုင်ချေရှိသောဒေတာစုများ';
$string['noquestionintext'] = 'မေးခွန်းစာသားများတွင်ထည့်သွင်းထားသောမေးခွန်းများမပါဝင်ပါ';
$string['noquestions'] = 'မေးခွန်းများမထည့်ရသေးပါ';
$string['noquestionsfound'] = 'မေးခွန်းများရှာမတွေ့ပါ';
$string['noquestionsinquiz'] = 'ဤပဟေဠိတွင်မေးခွန်းများမရှိပါ။';
$string['noquestionsnotinuse'] = 'ကျပန်းမေးခွန်း၏ ကဏ္ဍသည် အလွတ်ဖြစ်နေသောကြောင့် ထိုမေးခွန်းကို အသုံးမပြုထားပါ။';
$string['noquestionsonpage'] = 'စာမျက်နှာအလွတ်';
$string['noresponse'] = 'အဖြေမရှိပါ';
$string['noreview'] = 'သင့်တွင်ဤပဟေဠိမေးခွန်းကိုပြန်လည်သုံးသပ်ခွင့်မရှိပါ';
$string['noreviewattempt'] = 'သင့်တွင်ဤဖြေဆိုမှုကိုပြန်လည်သုံးသပ်ခွင့်မရှိပါ။';
$string['noreviewshort'] = 'ခွင့်မပြုထားပါ';
$string['noreviewuntil'] = '{$a} မတိုင်ခင်ထိဤပဟေဠိမေးခွန်းကို ပြန်လည်သုံးသပ်ရန်သင့်အားခွင့်မပြုထားပါ';
$string['noreviewuntilshort'] = 'ရရှိနိုင်သော {$a}';
$string['noscript'] = 'ဆက်လက်လုပ်ဆောင်နိုင်ရန် JavaScript ကိုဖွင့်ထားရမည်!';
$string['notavailabletostudents'] = 'မှတ်ရန် - ဤပဟေဠိမေးခွန်းကိုသင်၏ကျောင်းသားများလက်ရှိတွင်မဖြေဆိုနိုင်သေးပါ';
$string['notenoughrandomquestions'] = 'မေးခွန် {$a->name} ({$a->id}) ပြုလုပ်ရန်က {$a->category} တွင်မေးခွန်းအလုံအလောက်မရှိပါ။';
$string['notenoughsubquestions'] = 'မေးခွန်းခွဲများအလုံလောက်မသတ်မှတ်ထားပါ !<br /> ဤမေးခွန်းကိုပြန်လည်ပြုပြင်လိုပါသလား။';
$string['notyetgraded'] = 'အဆင့်မသတ်မှတ်ရသေးပါ';
$string['notyetviewed'] = 'မကြည့်ရှုရသေးပါ';
$string['notyourattempt'] = 'သင်၏ဖြေဆိုမှုမဟုတ်ပါ!';
$string['noview'] = 'Logged-in သုံးစွဲသူသည်ဤပဟေဠိမေးခွန်းကိုကြည့်ရှုခွင့်မရှိပါ';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} သည် {$a->attemptnum} အားဖြေဆိုထားပါသည်';
$string['numattemptsmade'] = 'ဤပဟေဠိမေးခွန်းအတွက်ဖြေဆိုမှုများ{$a}';
$string['numberabbr'] = '#';
$string['numerical'] = 'ကိန်းဂဏန်း';
$string['numquestionsx'] = 'မေးခွန်းများ: {$a}';
$string['oneminute'] = '၁ မိနစ်';
$string['onlyteachersexport'] = 'ဆရာများသာမေးခွန်းများကိုတင်ပို့နိုင်သည်';
$string['onlyteachersimport'] = 'ပြင်ဆင်တည်းဖြတ်နိုင်ခွင့်ရှိသောဆရာများသာလျှင်မေးခွန်းများကိုတင်သွင်းနိုင်သည်';
$string['onthispage'] = 'ဤစာမျက်နှာ';
$string['open'] = 'မဖြေဆိုထားပါ';
$string['openafterclose'] = 'ပဟေဠိမေးခွန်းကိုအဆင့်မမြှင့်တင်နိုင်ပါ။ သင်သည်နောက်ဆုံးဖြေဆိုနိုင်မည့်နေ့ပြီးနောက် စတင်ဖြေဆိုနိုင်မည့်နေ့ ကိုသတ်မှတ်ထားသည်။';
$string['openclosedatesupdated'] = 'ပဟေဠိမေးခွန်းကိုစတင်ဖြေဆိုနိုင်မည့်နေ့နှင့်နောက်ဆုံးဖြေဆိုနိုင်မည့်နေ့ကိုအဆင့်မြှင့်တင်ထားသည်';
$string['optional'] = 'ရွေးချယ်နိုင်သော';
$string['orderandpaging'] = 'အစီအစဉ်နှင့်စာမျက်နှာနေရာချမှု';
$string['orderingquiz'] = 'အစီအစဉ်နှင့်စာမျက်နှာနေရာချမှု';
$string['orderingquizx'] = 'အစီအစဉ်နှင့်စာမျက်နှာနေရာချမှု: {$a}';
$string['outcomesadvanced'] = 'ရလာဒ်များသည်အဆင့်မြင့်ဆက်တင်များဖြစ်သည်';
$string['outof'] = '{$a->maxgrade} ထဲမှ {$a->grade}';
$string['outofpercent'] = '{$a->maxgrade} ({$a->percent}%) ထဲမှ {$a->grade}';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'ခြုံငုံသုံးသပ်ချက်';
$string['overdue'] = 'ခွင့်ပြုချိန်ထပ်ကျော်လွန်သော';
$string['overduehandling'] = 'ခွင့်ပြုချိန်ကုန်ဆုံးသောအခါ';
$string['overduehandling_desc'] = 'အကယ်၍ကျောင်းသားသည်ခွင့်ပြုချိန်မကုန်ဆုံးမီ ပဟေဠိမေးခွန်းကိုတင်ပြနိုင်ခြင်းမရှိသောအခါ မည်သို့ဖြစ်မည်နည်း။';
$string['overduehandling_help'] = 'ခွင့်ပြုချိန်မကုန်ဆုံးမီပဟေဠိမေးခွန်းအဖြေကို တင်ပြရန်ကျောင်းသားမှပျက်ကွက်သောအခါ ဤဆက်တင်သည်မည်သို့ဖြစ်မည်ကို ထိန်းချုပ်သည်။ အကယ်၍ ထိုအချိန်တွင်ကျောင်းသားသည် မေးခွန်းကိုဖြေဆိုနေပါက ကျန်ရှိချိန်ပြနာရီသည် အဖြေကိုအမြဲ အလိုလျောက်တင်သွင်းလိမ့်မည်။ သို့သော် ကျောင်းသားမှဝင်ခွင့်ထွက်လိုက်လျှင် ဤဆက်တင်သည် မည်သို့ဖြစ်မည်ကိုထိန်းချုပ်သည်။';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'အဖြေများကိုခွင့်ပြုချိန်မကုန်ဆုံးမီတင်ပြရမည်။ မဟုတ်ပါက၎င်းတို့ကို ထည့်တွက်မည်မဟုတ်ပါ';
$string['overduemustbesubmittedby'] = 'ဤဖြေဆိုမှုသည် ခွင့်ပြုချိန်ထက်ကျော်လွန်နေပါသည်။ ၎င်းကိုတင်ပြခဲ့သင့်ပါသည်။ ဤပဟေဠိမေးခွန်းကို အဆင့်သတ်မှတ်လိုပါကသင်သည် {$a} တွင်တင်ပြရမည်။ ထိုအချိန်တွင်မတင်ပြခဲ့ပါက ဤဖြေဆိုမှုအတွက် ရမှတ်များကိုထည့်တွက်မည်မဟုတ်ပါ။';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrideuser'] = 'သုံးစွဲသူအသစ်သတ်မှတ်ပါ';
$string['page-mod-quiz-attempt'] = 'ပဟေဠိမေးခွန်းစာမျက်နှာတွင်ဖြေပါ';
$string['page-mod-quiz-edit'] = 'ပဟေဠိမေးခွန်းစာမျက်နှာကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['page-mod-quiz-report'] = 'မည်သည့်ပဟေဠိမေးခွန်းကိုအစီရင်ခံစာတင်ပြသောစာမျက်နှာမဆို';
$string['page-mod-quiz-review'] = 'ပဟေဠိမေးခွန်းဖြေဆိုမှုစာမျက်နှာကိုပြန်လည်သုံးသပ်ပါ';
$string['page-mod-quiz-summary'] = 'ပဟေဠိမေးခွန်းဖြေဆိုမှုအကျဉ်းချုပ်စာမျက်နှာ';
$string['page-mod-quiz-view'] = 'ပဟေဠိမေးခွန်းအချက်အလက်စာမျက်နှာ';
$string['page-mod-quiz-x'] = 'မည်သည့်ပဟေဠိမေးခွန်းမော်ဂျုးစာမျက်နှာမဆို';
$string['pageshort'] = 'P';
$string['pagesize'] = 'စာမျက်နှာအရွယ်အစား';
$string['parent'] = 'မူလ';
$string['parentcategory'] = 'မူလက';
$string['parsingquestions'] = 'တင်သွင်းထားသောဖိုင်မှမေးခွန်းများကိုစမ်းစစ်ခြင်း။';
$string['partiallycorrect'] = 'တစ်စိတ်တစ်ပိုင်းမှန်ကန်သည်';
$string['penalty'] = 'ပြစ်ဒဏ်';
$string['penaltyscheme'] = 'ပြစ်ဒဏ်များပေးသည်';
$string['percentcorrect'] = 'ရာခိုင်နှုန်းမှန်ကန်သည်';
$string['pleaseclose'] = 'သင်၏တောင်းဆိုမှုကိုလုပ်ဆောင်ပြီးပါပြီ။ ဝင်းဒိုးကိုပိတ်၍ရပါပြီ။';
$string['pluginadministration'] = 'ပဟေဠိမေးခွန်းစီမံခန့်ခွဲရေး';
$string['pluginname'] = 'ပဟေဠိမေးခွန်း';
$string['popup'] = 'ပဟေဠိမေးခွန်းကို \'အချက်အလက်လုံခြုံစိတ်ချရသော\' ဝင်းဒိုးတွင်ဖော်ပြပါ';
$string['popupblockerwarning'] = 'စာမေးပွဲ၏ဤအပိုင်းသည် အချက်အလက်လုံခြုံစိတ်ချရသောအနေထားတွင်ရှိသည်။ ဆိုလိုသည်မှာသင်သည်ပဟေဠိမေးခွန်းကို အချက်အလက်လုံခြုံစိတ်ချရသောဝင်းဒိုးတွင်ဖြေဆိုရန်လိုသည်။ ကျေးဇူးပြု၍ သင်၏  popup blocker ကိုပိတ်ပါ။ ကျေးဇူးတင်ပါသည်။';
$string['popupnotice'] = 'ကျောင်းသားများသည် ဤပဟေဠိမေးခွန်းကို အချက်အလက်လုံခြုံစိတ်ချရသောဝင်းဒိုးတွင်တွေ့လိမ့်မည်။';
$string['preprocesserror'] = 'ကြိုတင်ဆောင်ရွက်နေချိန်တွင်အမှားအယွင်းပေါ်လာသည်!';
$string['preview'] = 'အစမ်းကြည့်ရှုပါ';
$string['previewquestion'] = 'မေးခွန်းကိုအစမ်းကြည့်ရှုပါ';
$string['previewquiz'] = 'အစမ်းကြည့်ရှုပါ {$a}';
$string['previewquiznow'] = 'ပဟေဠိမေးခွန်းကိုယခုအစမ်းကြည့်ရှုပါ';
$string['privacy:metadata:core_question'] = 'ပဟေဠိမေးခွန်းဆောင်ရွက်မှုသည် မေးခွန်းအသုံးပြုမှုအချက်အလက်ကို core_question စနစ်ခွဲတွင် သိမ်းဆည်းသည်။';
$string['privacy:metadata:quiz_attempts'] = 'ပဟေဠိမေးခွန်းအဖြေတစ်ခုချင်းစီ၏အသေးစိတ်အချက်အလက်များ။';
$string['privacy:metadata:quiz_attempts:attempt'] = 'အဖြေနံပါတ်။';
$string['privacy:metadata:quiz_attempts:currentpage'] = 'သုံးစွဲသူအသုံးပြုလျက်ရှိသော လက်ရှိစာမျက်နှာ။';
$string['privacy:metadata:quiz_attempts:preview'] = 'ပဟေဠိမေးခွန်းအစမ်းကြည့်ရှုမှုဟုတ်မဟုတ်။';
$string['privacy:metadata:quiz_attempts:sumgrades'] = 'ဖြေဆိုမှု၏အဆင့်စုစုပေါင်း။';
$string['privacy:metadata:quiz_attempts:timefinish'] = 'ဖြေဆိုမှုပြီးဆုံးသောအချိန်။';
$string['privacy:metadata:quiz_attempts:timemodified'] = 'ဖြေဆိုမှုကိုအဆင့်မြှင့်တင်ပြီးသောအချိန်။';
$string['privacy:metadata:quiz_attempts:timemodifiedoffline'] = 'ဖြေဆိုမှုကိုအော့ဖ်လိုင်းဖြင့်အဆင့်မြှင့်တင်ပြီးသောအချိန်။';
$string['privacy:metadata:quiz_attempts:timestart'] = 'ဖြေဆိုမှုစတင်ခဲ့သောအချိန်။';
$string['privacy:metadata:quiz_grades:quiz'] = 'အဆင့်သတ်မှတ်ထားသောပဟေဠိမေးခွန်း။';
$string['privacy:metadata:quiz_grades:timemodified'] = 'အဆင့်အား ပြင်ဆင်မွမ်းမံပြီးသောအချိန်။';
$string['privacy:metadata:quiz_grades:userid'] = 'အဆင့်သတ်မှတ် ခြင်းခံရသောသုံးစွဲသူ။';
$string['privacy:metadata:quiz_overrides:timeclose'] = 'ပဟေဠိမေးခွန်းအားနောက်ဆုံးဖြေဆိုနိုင်သောအချိန်အသစ်။';
$string['privacy:metadata:quiz_overrides:timelimit'] = 'ပဟေဠိမေးခွန်းဖြေဆိုရန်ကန့်သတ်ထားသောအချိန်အသစ်။';
$string['privacy:metadata:quiz_overrides:timeopen'] = 'ပဟေဠိမေးခွန်းအားစတင်ဖြေဆိုနိုင်သောအချိန်အသစ်။';
$string['publish'] = 'ထုတ်ဝေသည်';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'အမည်';
$string['qti'] = 'IMS QTI ပုံစံ';
$string['qtypename'] = 'အမျိုးအစား၊အမည်';
$string['question'] = 'မေးခွန်း';
$string['questionbank'] = 'မေးခွန်းဘဏ်မှ';
$string['questionbankmanagement'] = 'မေးခွန်းဘဏ်စီမံခန့်ခွဲအုပ်ချူပ်မှု';
$string['questionbehaviour'] = 'မေးခွန်းအမျိုးအစား/အပြုအမူ';
$string['questioncats'] = 'မေးခွန်းကဏ္ဍများ';
$string['questiondeleted'] = 'ဤမေးခွန်းကိုပယ်ဖျက်ပြီးပါပြီ။ ကျေးဇူးပြု၍သင်၏ဆရာအားအကြောင်းကြားပါ။';
$string['questiondependencyadd'] = 'မေးခွန်း{$a->thisq} အားမည်သည့်အချိန်တွင်ဖြေဆိုနိုင်မည်ကိုမကန့်သတ်ထားပါ။  • ပြောင်းလဲရန်နှိပ်ပါ';
$string['questiondependencyfree'] = 'ဤမေးခွန်းအတွက်ကန့်သတ်ချက်မရှိပါ';
$string['questiondependencyremove'] = 'ယခင်မေးခွန်း  {$a->previousq} မပြီးဆုံးသရွေ့မေးခွန်း {$a->thisq} ကိုမဖြေဆိုနိုင်ပါ။ • ပြောင်းလဲရန်နှိပ်ပါ';
$string['questiondependsonprevious'] = 'ယခင်မေးခွန်းမပြီးဆုံးသရွေ့ဤမေးခွန်းကိုဖြေဆို၍မရပါ။';
$string['questioninuse'] = 'မေးခွန်း \'{$a->questionname}\' ကို <br />{$a->quiznames}<br /> တွင်လက်ရှိအသုံးပြုနေပါသည်။ ဤပဟေဠိမေးခွန်းများမှ မေးခွန်းကိုမပယ်ဖျက်သော်လည်း ကဏ္ဍစာရင်းတွင်ပယ်ဖျက်မည်။';
$string['questionmissing'] = 'ဤအပိုင်းအတွက်မေးခွန်းပျောက်နေသည်';
$string['questionname'] = 'မေးခွန်းအမည်';
$string['questionnonav'] = '<span class="accesshide">Question </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Information </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Database မှမေးခွန်း {$a} ကိုမဖြည့်ရသေးပါ';
$string['questionorder'] = 'မေးခွန်းအစဉ်';
$string['questionposition'] = 'မေးခွန်း {$a} အတွက်နေရာချထားမှုပုံစံအသစ်';
$string['questions'] = 'မေးခွန်းများ';
$string['questionsinclhidden'] = 'မေးခွန်းများ (ဖျောက်ထားသောမေးခွန်းများပါဝင်သည်)';
$string['questionsinthisquiz'] = 'ဤပဟေဠိရှိ မေးခွန်းများ';
$string['questionsmatchingfilter'] = 'ဤစိစစ်မှုနှင့်ကိုက်ညီသောမေးခွန်းများ : {$a}';
$string['questionsperpage'] = 'စာမျက်နှာတစ်ခုချင်းစီရှိမေးခွန်းများ';
$string['questionsperpageselected'] = 'စာမျက်နှာတစ်ခုစီတွင် ပါဝင်မည့် မေးခွန်းများကိုသတ်မှတ်ထားပြီးဖြစ်သောကြောင့်  စာမျက်နှာနေရာချထားမှုကို လက်ရှိ ပြုပြင်၍မရတော့ပါ။ ရလဒ်အနေဖြင့် စာမျက်နှာထိန်းချုပ်မှုများကိုပိတ်ထားပါသည်။ ယင်းကို {$a} တွင်ပြောင်းနိုင်ပါသည်။';
$string['questionsperpagex'] = 'စာမျက်နှာတစ်ခုချင်းစီရှိမေးခွန်းများ: {$a}';
$string['questiontext'] = 'မေးခွန်းစာသား';
$string['questiontextisempty'] = '[မေးခွန်း အလွတ် အတွက် စာသား]';
$string['questiontype'] = 'မေးခွန်းအမျိုးအစား {$a}';
$string['questiontypesetupoptions'] = 'မေးခွန်းအမျိုးအစားများအတွက်ရွေးချယ်စရာများကိုသတ်မှတ်ပါ:';
$string['quiz:addinstance'] = 'ပဟေဠိမေးခွန်းအသစ်တစ်ခုထည့်ပါ';
$string['quiz:attempt'] = 'ပဟေဠိမေးခွန်းများကိုဖြေပါ';
$string['quiz:deleteattempts'] = 'ပဟေဠိမေးခွန်း ဖြေဆိုမှုများကို ပယ်ဖျက်ပါ';
$string['quiz:emailconfirmsubmission'] = 'တင်ပြသည့်အခါတွင်အတည်ပြုမှုမက်ဆေ့ချ်တစ်စောင်ရယူပါ';
$string['quiz:emailnotifysubmission'] = 'အဖြေတစ်ခုတင်ပြသည့်အခါတွင်အကြောင်းကြားသောမက်ဆေ့ချ်တစ်စောင်ရယူပါ';
$string['quiz:emailwarnoverdue'] = 'ဖြေဆိုမှုသည် ခွင့်ပြုချိန်ထက်ကျော်လွန်ပြီး တင်ပြရန်လိုအပ်သောအခါတွင်အကြောင်းကြားသောမက်ဆေ့ချ်တစ်စောင်ရယူပါ';
$string['quiz:grade'] = 'ပဟေဠိမေးခွန်းများကိုကိုယ်တိုင်အဆင့်သတ်မှတ်ပါ';
$string['quiz:ignoretimelimits'] = 'ပဟေဠိမေးခွန်းဖြေဆိုရန်ကန့်သတ်ထားသောအချိန်ကိုလျစ်လျူရှုပါ';
$string['quiz:manage'] = 'ပဟေဠိမေးခွန်းများကိုစီမံခန့်ခွဲပါ';
$string['quiz:preview'] = 'ပဟေဠိမေးခွန်းများကိုအစမ်းကြည့်ရှုပါ';
$string['quiz:regrade'] = 'ပဟေဠိ ဖြေဆိုမှုများကိုအဆင့်ပြန်လည်သတ်မှတ်ပါ';
$string['quiz:reviewmyattempts'] = 'သင်၏ ဖြေဆိုမှုများကိုပြန်လည်သုံးသပ်ပါ';
$string['quiz:view'] = 'ပဟေဠိမေးခွန်းအချက်အလက်များကိုကြည့်ရှုပါ';
$string['quiz:viewreports'] = 'ပဟေဠိမေးခွန်းအစီရင်ခံစာများကိုကြည့်ရှုပါ';
$string['quizavailable'] = 'ပဟေဠိမေးခွန်းကို: {$a} ထိဖြေဆိုနိုင်သည်';
$string['quizclose'] = 'ပဟေဠိမေးခွန်းကိုပိတ်ပါ';
$string['quizclosed'] = 'ဤပဟေဠိမေးခွန်းကို {$a} တွင်ပိတ်သည်';
$string['quizcloses'] = 'ပဟေဠိမေးခွန်းကိုပိတ်သည်';
$string['quizcloseson'] = 'ဤပဟေဠိမေးခွန်းကို {$a} တွင်ပိတ်လိမ့်မည်။';
$string['quizeventcloses'] = '{$a} ပိတ်သည်';
$string['quizeventopens'] = '{$a}  ဖြေဆိုနိုင်သည်';
$string['quizisclosed'] = 'ဤပဟေဠိမေးခွန်း ပိတ်သွားပါပြီ။';
$string['quizisclosedwillopen'] = 'ပဟေဠိမေးခွန်း ပိတ်သွားပါပြီ  (opens {$a})';
$string['quizisopen'] = 'ဤပဟေဠိမေးခွန်းကိုဖြေဆိုနိုင်သည်';
$string['quizisopenwillclose'] = 'ပဟေဠိမေးခွန်းကိုဖြေဆိုနိုင်သည်  (closes {$a})';
$string['quiznavigation'] = 'ပဟေဠိမေးခွန်းလမ်းညွှန်';
$string['quizopen'] = 'ပဟေဠိမေးခွန်းကိုဖြေဆိုပါ';
$string['quizopenclose'] = 'စတင်ဖြေဆိုနိုင်သည့်နေ့ နှင့် ပိတ်သောနေ့များ';
$string['quizopenclose_help'] = 'ကျောင်းသားများသည်  ပဟေဠိ ဖွင့်ချိန်ပြီးမှသာ စတင်ဖြေဆိုနိုင်ပြီး ပိတ်ချိန်မတိုင်မှီ အပြီးဖြေဆိုရမည်ဖြစ်သည်။';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'ဤပဟေဠိမေးခွန်းကိုဖြေဆိုနိုင်သည်။';
$string['quizopens'] = 'ပဟေဠိမေးခွန်းကိုဖြေဆိုနိုင်သည်။';
$string['quizopenwillclose'] = 'ဤပဟေဠိကို ဖြေဆိုနိုင်သည်။ {$a} နေ့ (-) ချိန်တွင် ပိတ်မည်ဖြစ်သည်။';
$string['quizordernotrandom'] = 'ပဟေဠိမေးခွန်းအစဉ်ကို ရောမွှေ မထားရသေးပါ။';
$string['quizorderrandom'] = '*ပဟေဠိမေးခွန်းအစဉ်ကိုရောမွှေထားသည်';
$string['quizsettings'] = 'ပဟေဠိမေးခွန်းဆက်တင်များ';
$string['quiztimer'] = 'ပဟေဠိမေးခွန်းဖြေဆိုရန်ကျန်ရှိချိန်ပြနာရီ';
$string['quizwillopen'] = 'ဤပဟေဠိမေးခွန်းကို  {$a} တွင်ဖြေဆိုနိုင်သည်';
$string['random'] = 'ကျပန်းမေးခွန်း';
$string['randomcreate'] = 'ကျပန်းမေးခွန်းများဖန်တီးပါ';
$string['randomediting'] = 'ကျပန်းမေးခွန်းတစ်ခုပြင်ဆင်တည်းဖြတ်ခြင်း';
$string['randomfromcategory'] = 'ကဏ္ဍမှကျပန်းမေးခွန်း :';
$string['randomfromexistingcategory'] = 'ရှိပြီးသားကဏ္ဍတစ်ခုမှကျပန်းမေးခွန်း';
$string['randomfromunavailabletag'] = '{$a} (မရရှိနိုင်ပါ)';
$string['randomnosubcat'] = 'ကဏ္ဍခွဲများမှမဟုတ်ဘဲဤကဏ္ဍတွင်သာရှိသောမေးခွန်းများ';
$string['randomnumber'] = 'ကျပန်းမေးခွန်းအရေအတွက်';
$string['randomquestion'] = 'ကျပန်းမေးခွန်း';
$string['randomquestion_help'] = 'ကျပန်းမေးခွန်းဆိုသည်မှာ သတ်မှတ်ထားသော ကဏ္ဍတစ်ခု မှကျပန်းရွေးချယ်ထားသောမေးခွန်းတစ်ခုကို ထည့်သွင်းခြင်း သို့မဟုတ် လုပ်ဆောင်မှုတစ်ခုကို သီးခြား စာမှတ် တစ်ခု ထည့်သွင်းခြင်းဖြစ်သည်။';
$string['randomquestionusinganewcategory'] = 'ကဏ္ဍအသစ်တစ်ခုကိုအသုံးပြု၍ရရှိသောကျပန်းမေးခွန်း';
$string['randomwithsubcat'] = 'ဤကဏ္ဍနှင့်၎င်း၏ကဏ္ဍခွဲများမှမေးခွန်းများ';
$string['readytosend'] = 'သင်၏ပဟေဠိမေးခွန်းကိုအဆင့်သတ်မှတ်ရန်ပေးပို့ပါတော့မည်။ ဆက်လက်ဆောင်ရွက်ရန်သေချာပါသလား။';
$string['reattemptquiz'] = 'ပဟေဠိမေးခွန်းကိုပြန်လည်ဖြေဆိုပါ';
$string['recentlyaddedquestion'] = 'လတ်တလောထည့်သွင်းထားသောမေးခွန်း!';
$string['recurse'] = 'ကဏ္ဍခွဲများမှမေးခွန်းများကိုလည်းထည့်သွင်းပါ';
$string['redoesofthisquestion'] = 'ဤနေရာတွင်အခြားမေးခွန်းများကိုဖြေဆိုသည်: {$a}';
$string['redoquestion'] = 'ဤမေးခွန်းနှင့်တူသောအခြားမေးခွန်းကိုဖြေဆိုပါ';
$string['regrade'] = 'ဖြေဆိုမှုများ အားလုံးကို အဆင့်ပြန်လည်သတ်မှတ်ပါ';
$string['regradecomplete'] = 'အဖြေအားလုံးကိုအဆင့်ပြန်လည်သတ်မှတ်ပြီးပါပြီ';
$string['regradecount'] = '{$a->attempt} ထဲမှ {$a->changed} အဆင့်များကိုပြောင်းလဲမှုပြုလုပ်ထားသည်';
$string['regradedisplayexplanation'] = 'အဆင့်ပြန်လည်သတ်မှတ်ချိန်တွင်ပြောင်းလဲမှုပြုလုပ်ထားသော ဖြေဆိုမှုများကို မေးခွန်းပြန်လည်သုံးသပ်သောနေရာသို့ သွားရောက်ကြည့်ရှုနိုင်ရန် hyperlinks ဖြင့်ဖော်ပြထားသည်။';
$string['regradenotallowed'] = 'ဤပဟေဠိမေးခွန်းကိုအဆင့်ပြန်လည်သတ်မှတ်ရန်သင့်တွင်ခွင့်ပြုချက်မရှိပါ';
$string['regradingquestion'] = '"{$a}" ကိုအဆင့်ပြန်လည်သတ်မှတ်ခြင်း။';
$string['regradingquiz'] = 'ပဟေဠိမေးခွန်း "{$a}" ကိုအဆင့်ပြန်လည်သတ်မှတ်ခြင်း';
$string['remove'] = 'ဖယ်ရှားပါ';
$string['removeallgroupoverrides'] = 'အဖွဲ့အသစ်သတ်မှတ်မှုအားလုံးကိုပယ်ဖျက်ပါ';
$string['removeallquizattempts'] = 'ပဟေဠိမေးခွန်း ဖြေဆိုမှုအားလုံးကိုပယ်ဖျက်ပါ';
$string['removealluseroverrides'] = 'သုံးစွဲသူအသစ်သတ်မှတ်သောမှုအားလုံးကိုပယ်ဖျက်ပါ';
$string['removeemptypage'] = 'စာမျက်နှာအလွတ်ကိုဖယ်ရှားပါ';
$string['removepagebreak'] = 'စာမျက်နှာပိုင်းခြားမှုကိုဖယ်ရှားပါ';
$string['removeselected'] = 'ရွေးချယ်ထားသည်များကိုဖယ်ရှားပါ';
$string['rename'] = 'အမည်ပြန်လည်သတ်မှတ်ပါ';
$string['renderingserverconnectfailed'] = 'ဆာဗာ {$a} သည် ‌RQP ‌တောင်းဆိုမှုကိုဆောင်ရွက်ရန်မအောင်မြင်ပါ။ URL မှန်မမှန်စမ်းစစ်ပါ။';
$string['reorderquestions'] = 'မေးခွန်းများကိုပြန်လည်နေရာစီစဉ်ပါ';
$string['reordertool'] = 'နေရာအစီစဉ်ချမှုကို လိုသလိုပြန်လည်ပြုပြင်နိုင်သည့် ခလုပ်ကိုပြပါ';
$string['repaginate'] = 'စာမျက်နှာတစ်စုစီတွင် {$a} မေးခွန်းများဖြင့်စာမျက်နှာစဉ်ပြန်စီပါ';
$string['repaginatecommand'] = 'စာမျက်နှာစဉ် ပြန်စီခြင်း';
$string['repaginatenow'] = 'စာမျက်နှာစဉ် ပြန်စီပါ';
$string['replace'] = 'အစားထိုးပါ';
$string['replacementoptions'] = 'အစားထိုးနိုင်မှုအတွက် ရွေးချယ်နိုင်မှုများ';
$string['report'] = 'အစီရင်ခံစာများ';
$string['reportanalysis'] = 'အမျိုးအစားခွဲခြမ်းစိတ်ဖြာခြင်း';
$string['reportattemptsfrom'] = 'မှ ဖြေဆိုရန် ကြိုးပမ်းမှုများ';
$string['reportattemptsthatare'] = 'ဖြေဆိုမှုများသည်';
$string['reportdisplayoptions'] = 'ရွေးချယ်စရာများကိုဖော်ပြပါ';
$string['reportfullstat'] = 'အသေးစိတ် စာရင်းဇယားများ';
$string['reportmulti_percent'] = 'ရာခိုင်နှုန်း အမျိုးမျိုး';
$string['reportmulti_q_x_student'] = 'ကျောင်းသားတစ်ဦးထက်ပိုပြီး ရွေးချယ်မှု/ရန်';
$string['reportmulti_resp'] = 'တစ်ဦးချင်းစီအလိုက်ဖြေဆိုမှုများ';
$string['reportmustselectstate'] = 'အခြေအနေတစ်ခုကို အနည်းဆုံး ရွေးချယ် သတ်မှတ်ပေးရပါမည်';
$string['reportnotfound'] = 'အစီရင်ခံစာကိုမသိရှိပါ ({$a})';
$string['reportoverview'] = 'ခြုံငုံသုံးသပ်ချက်';
$string['reportregrade'] = 'ဖြေဆိုမှုများကိုအဆင့်ပြန်လည်သတ်မှတ်ပါ';
$string['reportresponses'] = 'ဖြေဆိုမှုများ၏အသေးစိတ်အချက်အလက်';
$string['reports'] = 'အစီရင်ခံစာများ';
$string['reportshowonly'] = 'ဖြေဆိုမှုများကိုသာပြသပါ';
$string['reportshowonlyfinished'] = 'သုံးစွဲသူတစ်ဦးစီ ({$a}) အတွက် ပြီးဆုံးပြီးသော ဖြေဆိုမှုတစ်ခုကိုသာ အများဆုံးပြပါ။';
$string['reportsimplestat'] = 'ရိုးရှင်းသောစာရင်းဇယား';
$string['reportusersall'] = 'ပဟေဠိ ဖြေဆိုခဲ့သူအားလုံး';
$string['reportuserswith'] = 'ပဟေဠိ ဖြေဆိုခဲ့သော စာရင်းသွင်းပြီးထားသည့် သုံးစွဲသူများ';
$string['reportuserswithorwithout'] = 'ပဟေဠိ ဖြေဆိုခဲ့သော သို့မဟုတ် မဖြေဆိုခဲ့သော စာရင်းသွင်းပြီးထားသည့် သုံးစွဲသူများ';
$string['reportuserswithout'] = 'ပဟေဠိ မဖြေဆိုခဲ့သော စာရင်းသွင်းပြီးထားသည့် သုံးစွဲသူများ';
$string['reportwhattoinclude'] = 'အစီရင်ခံစာတွင်ပါဝင်ရမည့်အရာ';
$string['requirepassword'] = 'လျှို့ဝှက်ကုဒ်လိုအပ်သည်';
$string['requirepassword_help'] = 'ပဟေဠိမေးခွန်းဖြေဆိုရန် လျှို့ဝှက်ကုဒ်သတ်မှတ်ထားလျှင် ကျောင်းသားသည် ၎င်းကိုရိုက်ထည့်ရမည်။';
$string['requiresubnet'] = 'ကွန်ယက်ချိတ်ဆက်မှုလိပ်စာ (network address) လိုအပ်သည်';
$string['requiresubnet_help'] = 'ပဟေဠိ အသုံးပြုမှုကို IP address အပြည့်အစုံ သို့မဟုတ် တစ်စိတ်တစ်ပိုင်းကို ကော်မာခံထားသည့် စာရင်းသတ်မှတ်ခြင်းဖြင့် LAN အတွင်းရှိ သို့မဟုတ် အင်တာနက်ရှိ subnets တစ်ချို့ကို ကန့်သတ်ထားနိုင်သည်။  ထိုသို့ပြုလုပ်ခြင်းဖြင့် သက်ဆိုင်ရာ တည်နေရာရှိ လူများသာ ဖြေဆိုနိုင်ရန် ဆောင်ရွက်ပြီး ပဟေဠိဖြေဆိုမှုကို စောင့်ကြည့်ရာတွင် အသုံးဝင်နိုင်သည်။';
$string['response'] = 'ဖြေဆိုမှု';
$string['responses'] = 'ဖြေဆိုမှုများ';
$string['results'] = 'ရလဒ်များ';
$string['returnattempt'] = 'ဖြေဆိုမှုထံသို့ပြန်သွားပါ';
$string['reuseifpossible'] = 'ရှေ့၌ဖယ်ရှားထားသည်ကိုပြန်လည်အသုံးပြုပါ';
$string['reverttodefaults'] = 'ပဟေဠိ မူလပုံစံများသို့ ပြန်ပြောင်းပါ';
$string['review'] = 'ပြန်လည်သုံးသပ်ပါ';
$string['reviewafter'] = 'ပဟေဠိမေးခွန်းပြီးဆုံးချိန်တွင်ပြန်လည်သုံးသပ်ခွင့်ပြုပါ';
$string['reviewalways'] = 'မည်သည့်အချိန်မဆိုပြန်လည်သုံးသပ်ခွင့်ပြုပါ';
$string['reviewattempt'] = 'ဖြေဆိုမှုကိုပြန်လည်သုံးသပ်ပါ';
$string['reviewbefore'] = 'ပဟေဠိမေးခွန်းစတင်ချိန်တွင်ပြန်လည်သုံးသပ်ခွင့်ပြုပါ';
$string['reviewclosed'] = 'ပဟေဠိမေးခွန်း ပိတ်ပြီးနောက်';
$string['reviewduring'] = 'ဖြေဆိုနေချိန်တွင်';
$string['reviewimmediately'] = 'ဖြေဆိုမှုပြီးဆုံးသည်နှင့်ချက်ချင်း';
$string['reviewnever'] = 'ပြန်လည်သုံးသပ်ခွင့်မပြုပါ';
$string['reviewofattempt'] = 'ဖြေဆိုမှု {$a} ၏ပြန်လည်သုံးသပ်ချက်';
$string['reviewofpreview'] = 'အစမ်းကြည့်ရှုမှု၏ပြန်လည်သုံးသပ်ချက်';
$string['reviewofquestion'] = '{$a->user} ၏ {$a->quiz} ရှိမေးခွန်း {$a->question} ကိုပြန်လည်သုံးသပ်ချက်';
$string['reviewoptions'] = 'ကျောင်းသားများသည်ပြန်လည်သုံးသပ်နိုင်သည်';
$string['reviewoptionsheading'] = 'ပြန်လည်သုံးသပ်မှုအတွက် ရွေးချယ်နိုင်သည်များ';
$string['reviewoptionsheading_help'] = 'ဤရွေးချယ်စရာများက ကျောင်းသား/သူများ ပဟေဠိဖြေဆိုမှုကို ပြန်လည်သုံးသပ်ချိန် သို့မဟုတ် ပဟေဠိ မှတ်တမ်းကိုကြည့်ချိန်တွင် မည်သည့်အချက်များ မြင်နိုင်မည်ကို ထိန်းချုပ်ပေးသည်။

**ဖြေဆိုချိန်အတွင်း** ဆက်တင်က \'အကြိမ်ကြိမ် ဖြေဆိုရန်ကြိုးပမ်းမှုများ"" အစရှိသည့် ဖြေဆိုချိန်အတွင်း တုန့်ပြန်မှုများကို ပြသပေးနိုင်သည့် အချို့အခြေအနေများအတွက်သာ အကြုံးဝင်သည် ။

**ဖြေဆိုပြီးချက်ချင်း** ဆက်တင်က "" ဖြေဆိုမှုအားလုံး တင်ပြီး အဆုံးသတ်ပါ"" ကို နှိပ်ပြီးချိန်မှ ၂ မိနစ်အတွင်း အကြုံးဝင်သည်။
**နောက်မှ ၊ ပဟေဠိ ဖြေဆိုခွင့် မပိတ်သေးခင်အတွင်း** ဆက်တင်က ပဟေဠိ ဖြေဆိုခွင့် မပိတ်ခင်အချိန်ထိ အကြုံးဝင်သည်။

**ပဟေဠိ ပိတ်ပြီးမှ** ဆက်တင်က ပဟေဠိ ပိတ်သည့်နေ့စွဲ ကျော်လွန်ပြီးမှ အကြုံးဝင်သည်။ ပဟေဠိ အတွက် ပိတ်သည့်နေ့စွဲမရှိပါက ဤအခြေနေသို့ရောက်နိုင်မည်မဟုတ်ပါ။';
$string['reviewoverallfeedback'] = 'ခြုံငုံသုံးသပ်ချက်';
$string['reviewresponse'] = 'ဖြေဆိုမှုကိုပြန်လည်သုံးသပ်ပါ';
$string['reviewresponsetoq'] = 'ဖြေဆိုမှုကိုပြန်လည်သုံးသပ်ပါ (မေးခွန်း {$a})';
$string['reviewthisattempt'] = 'ဤဖြေဆိုမှုအတွက်သင်၏အဖြေများကိုပြန်လည်သုံးသပ်ပါ';
$string['rqp'] = 'အဝေးထိန်း မေးခွန်း';
$string['rqps'] = 'အဝေးထိန်း မေးခွန်းများ';
$string['sameasoverall'] = 'ပျမ်းမျှအဆင့်များ နှင့် အတူတူဖြစ်သည်။';
$string['save'] = 'သိမ်းဆည်းသည်';
$string['saveandedit'] = 'ပြောင်းလဲမှုများကိုသိမ်းဆည်းပြီးမေးခွန်းများကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['saveattemptfailed'] = 'လက်ရှိပဟေဠိမေးခွန်းဖြေဆိုမှုအားသိမ်းဆည်းရန်မအောင်မြင်ပါ။';
$string['savedfromdeletedcourse'] = 'ပယ်ဖျက်လိုက်သောသင်တန်း/သင်ရိုး "{$a}" မှသိမ်းဆည်းထားသည်';
$string['savegrades'] = 'အဆင့်များကိုသိမ်းဆည်းပါ';
$string['savemyanswers'] = 'မိမိ၏အဖြေများကိုသိမ်းဆည်းပါ';
$string['savenosubmit'] = 'တင်ပြခြင်းမရှိဘဲသိမ်းဆည်းပါ';
$string['saveoverrideandstay'] = 'သိမ်းဆည်းပြီး အခြားအသစ်ထည့်ပါ';
$string['savequiz'] = 'ဤပဟေဠိမေးခွန်းတစ်ခုလုံးကိုသိမ်းဆည်းပါ';
$string['saving'] = 'သိမ်းဆည်းခြင်း';
$string['savingnewgradeforquestion'] = 'မေးခွန်း id {$a} အတွက်အဆင့်အသစ်ကိုသတ်မှတ်ခြင်း။';
$string['savingnewmaximumgrade'] = 'အများဆုံးအဆင့်အသစ်ကိုသိမ်းဆည်းခြင်း။';
$string['score'] = 'ပကတိ ရမှတ်';
$string['scores'] = 'ရမှတ်များ';
$string['search:activity'] = 'ပဟေဠိမေးခွန်း - ဆောင်ရွက်မှုသတင်းအချက်အလကက်';
$string['sectionheadingedit'] = 'ခေါင်းစီး \'{$a}\' ကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['sectionheadingremove'] = 'ခေါင်းစီး \'{$a}\' ကိုဖယ်ရှားပါ';
$string['seequestions'] = '(မေးခွန်းကိုကြည့်ပါ)';
$string['select'] = 'ရွေးချယ်သည်';
$string['selectall'] = 'အားလုံးကိုရွေးချယ်ပါ';
$string['selectcategory'] = 'ကဏ္ဍကိုရွေးချယ်ပါ';
$string['selectedattempts'] = 'ရွေးချယ်ထားသော ဖြေဆိုမှုများ...';
$string['selectmultipleitems'] = 'အမျိုးအစားများကိုရွေးချယ်ပါ';
$string['selectnone'] = 'ရွေးချယ်မှုအားလုံးအားပယ်ဖျက်ပါ';
$string['selectquestiontype'] = '-- မေးခွန်းအမျိုးအစားကိုရွေးချယ်ပါ ---';
$string['serveradded'] = 'ဆာဗာ ထည့်ပြီးပါပြီ';
$string['serveridentifier'] = 'အမှတ်အသား';
$string['serverinfo'] = 'ဆာဗာသတင်းအချက်အလက်';
$string['servers'] = 'ဆာဗာများ';
$string['serverurl'] = 'ဆာဗာ URL';
$string['settingsoverrides'] = 'ဆက်တင်များကိုအသစ်ပြန်လည်သတ်မှတ်သည်';
$string['shortanswer'] = 'အဖြေတို';
$string['show'] = 'ဖော်ပြသည်';
$string['showall'] = 'မေးခွန်းအားလုံးကိုစာမျက်နှာတစ်ခုထဲတွင်ဖော်ပြပါ';
$string['showblocks'] = 'ပဟေဠိ ဖြေဆိုမှုအတွင်း အခြားအချက်အလက်အစုဝေးနေရာများကို ပြသပါ။';
$string['showblocks_help'] = 'ပြပါ ဟုသတ်မှတ်ထားလျှင် ပဟေဠိဖြေဆိုမှုအတွင်း သာမာန် အချက်အလက်အစုဝေးနေရာများကိုပြသလိမ့်မည်ဖြစ်သည်။';
$string['showbreaks'] = 'စာမျက်နှာပိုင်းခြားမှုများကိုဖော်ပြပါ';
$string['showcategorycontents'] = 'ကဏ္ဍအကြောင်းအရာများ{$a->arrow} ကိုဖော်ပြပါ';
$string['showcorrectanswer'] = 'သုံးသပ်ချက်တွင်အဖြေမှန်များကိုဖော်ပြလိုပါသလား။';
$string['showdetailedmarks'] = 'ရမှတ်အသေးစိတ်အချက်အလက်များကိုဖော်ပြပါ';
$string['showeachpage'] = 'တစ်ကြိမ်တွင်စာမျက်နှာတစ်ခုကိုဖော်ပြပါ';
$string['showfeedback'] = 'ဖြေဆိုပြီးချိန်တွင်သုံးသပ်ချက်ကိုဖော်ပြလိုပါသလား။';
$string['showinsecurepopup'] = 'ဖြေဆိုမှုများအတွက် \'အချက်အလက်လုံခြုံစိတ်ချရသော\' popup ဝင်းဒိုးကိုအသုံးပြုပါ';
$string['showlargeimage'] = 'ရုပ်ပုံအကြီး';
$string['shownoattempts'] = 'ဖြေဆိုမှုမရှိသောကျောင်းသားများကိုဖော်ပြပါ';
$string['shownoattemptsonly'] = 'ဖြေဆိုမှုမရှိသောကျောင်းသားများကိုသာဖော်ပြပါ';
$string['shownoimage'] = 'ရုပ်ပုံမရှိပါ';
$string['showreport'] = 'အစီရင်ခံစာကိုဖော်ပြပါ';
$string['showsmallimage'] = 'ရုပ်ပုံအသေး';
$string['showteacherattempts'] = 'ဆရာ၏ဖြေဆိုမှုများကိုဖော်ပြပါ';
$string['showuserpicture'] = 'သုံးစွဲသူ၏ရုပ်ပုံကိုဖော်ပြပါ';
$string['showuserpicture_help'] = 'ဖော်ပြပါဟုရွေးချယ်ထားလျှင် ကျောင်းသား၏ အမည် နှင့် ပုံကို  ဖြေဆိုမှုနေရာ နှင့် ပြန်လည်သုံးသပ်မှုနေရာတွင် ဖြေဆိုနေချိန်တွင်း ဖော်ပြထားသောကြောင့် ကျောင်းသားများ ဖြေဆိုမှုကို စောင့်ကြည့်စစ်ဆေးသော စာမေးပွဲတွင်  ၎င်းတို့ကိုယ်တိုင် ဝင်ရောက်ဖြေဆိုခြင်းဟုတ်မဟုတ်ကို အလွယ်တစ်ကူ စစ်ဆေးနိုင်မည်ဖြစ်သည်။';
$string['shuffle'] = 'ရောမွှေပါ';
$string['shuffleanswers'] = 'အဖြေများကိုရောမွှေပါ';
$string['shuffledrandomly'] = 'ကျပန်းရွေးချယ်ပါ';
$string['shufflequestions'] = 'ရောမွှေပါ';
$string['shufflequestions_help'] = 'ကျပန်းရောမွှေပါဟုရွေးချယ်ထားပါက ပဟေဠိမေးခွန်းတစ်ခါဖြေပြီးတိုင်း ဤအပိုင်းရှိမေးခွန်းအစဉ်သည် မတူညီသောအခြားကျပန်း အစဉ်အတိုင်းရောမွှေပါမည်။ ဤသို့ဆောင်ရွက်ခြင်းကကျောင်းသားများအတွက် အဖြေများဝေမျှခြင်းကိုပိုခက်ခဲစေရုံသာမက ဆရာနှင့်သီးခြားမေးခွန်းဆွေးနွေးရန်လည်းပိုမိုခက်ခဲစေပါသည်။';
$string['shufflewithin'] = 'မေးခွန်းများထဲရှိအချက်များကိုရောမွှေပါ';
$string['shufflewithin_help'] = 'မေးခွန်းဆက်တင်တွင်လည်း ရောမွှေမှုကို ခွင့်ပြုထားပြီး မေးခွန်းများထဲရှိ အချက်လက်များကို ရောမွှေရန် ရွေးချယ်ထားပါက ကျောင်းသူ/သားမှ ပဟေဠိမေးခွန်းကို တစ်ကြိမ်ဖြေဆိုပြီးတိုင်း မေးခွန်းရှိ အပိုင်းများကို ကျပန်းရောမွှေလိမ့်မည်ဖြစ်သည်။ ဤဆက်တင်သည် အပိုင်းများပါဝင်သောမေးခွန်းများဖြစ်သော ဓမဓိဌာန်မေးခွန်းများ သို့မဟုတ် ကိုက်ညီအောင်တွဲဖက်ရသောမေးခွန်းများ အစရှိသောမေးခွန်းများတွင်သာ အသုံးပြုနိုင်သည်။';
$string['singleanswer'] = 'အဖြေတစ်ခုကိုရွေးချယ်ပါ';
$string['sortage'] = 'အသက်အလိုက်စီပါ';
$string['sortalpha'] = 'အမည်အလိုက်စီပါ';
$string['sortquestionsbyx'] = 'မေးခွန်းများကို: {$a} အလိုက်စီပါ';
$string['sortsubmit'] = 'မေးခွန်းများကိုစီပါ';
$string['sorttypealpha'] = 'အမျိုးအစား၊အမည်အလိုက်စီပါ';
$string['specificapathnotonquestion'] = 'သတ်မှတ်ထားသေောဖိုင်တည်ရှိရာနေရာသည်သတ်မှတ်ထားသောမေးခွန်းတွင်မရှိပါ';
$string['specificquestionnotonquiz'] = 'သတ်မှတ်ထားသောမေးခွန်းသည် သတ်မှတ်ထားသောပဟေဠိမေးခွန်းတွင်မရှိပါ';
$string['startagain'] = 'ပြန်လည်စတင်ပါ';
$string['startattempt'] = 'စတင်ဖြေဆိုပါ';
$string['startedon'] = 'တွင်စတင်ခဲ့သည်';
$string['startnewpreview'] = 'အစမ်းကြည့်ရှုမှုအသစ်စတင်ပါ';
$string['stateabandoned'] = 'လုံးဝမတင်ပြထားပါ';
$string['statefinished'] = 'ပြီးဆုံးသည်';
$string['statefinisheddetails'] = '{$a} ကိုတင်ပြပြီးပါပြီ';
$string['stateinprogress'] = 'လုပ်ဆောင်နေဆဲ';
$string['statenotloaded'] = 'မေးခွန်း {$a} အတွက်ရွေးချယ်ထားမှုအခြေနေကို database မှမထုတ်ယူရသေးပါ။';
$string['stateoverdue'] = 'ခွင့်ပြုချိန်ထပ်ကျော်လွန်သော';
$string['stateoverduedetails'] = '{$a} နောက်ဆုံးထားပေးပို့ရမည်';
$string['status'] = 'အခြေအနေ';
$string['stoponerror'] = 'အမှားပေါ်ပါကရပ်တန့်ပါ';
$string['submitallandfinish'] = 'အားလုံးတင်ပြပြီး အဆုံးသတ်ပါ';
$string['subneterror'] = 'စိတ်မကောင်းပါ။ ဤပဟေဠိမေးခွန်းကိုအချို့နေရာများမှသာ အသုံးပြုနိုင်အောင် ပိတ်ထားပါသည်။ သင်၏ကွန်ပျုတာသည်လက်ရှိတွင် ဤမေးခွန်းကိုအသုံးပြုရန်ခွင့်ပြုချက်မရှိပါ။';
$string['subnetnotice'] = 'ဤပဟေဠိမေးခွန်းကိုအချို့နေရာများမှသာ အသုံးပြုနိုင်အောင် ပိတ်ထားပါသည်။ သင်၏ ကွန်ပြူတာသည် ခွင့်ပြုထားသော ကွန်ယက်ခွဲတွင်မပါရှိပါ။ ဆရာ အဖြစ် ကြိုတင်ကြည့်ရှု့ခွင့် ပေးထားပါသည်။';
$string['subplugintype_quiz'] = 'အစီရင်ခံစာ';
$string['subplugintype_quiz_plural'] = 'အစီရင်ခံစာများ';
$string['subplugintype_quizaccess'] = 'သုံးစွဲခွင့်စည်းမျဉ်း';
$string['subplugintype_quizaccess_plural'] = 'သုံးစွဲခွင့်စည်းမျဉ်းများ';
$string['substitutedby'] = 'ဖြင့်အစားထိုးလိမ့်မည်';
$string['summaryofattempt'] = 'ဖြေဆိုမှုအကျဉ်းချူပ်';
$string['summaryofattempts'] = 'အစောပိုင်းဖြေဆိုမှုများ၏ အကျဉ်းချုပ်';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'စိတ်မကောင်းပါ ! ပဟေဠိမေးခွန်းဖြေဆိုရန်ကန့်သတ်ချိန်ကျော်လွန်ပါပြီ !';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'အချိန်ပြည့်ပါပြီ!';
$string['timetaken'] = 'ကြာမြင့်ချိန်';
$string['timing'] = 'အချိန်ကိုက်';
$string['tofile'] = 'ဖိုင်သို့/ဖိုင်တွဲရန်';
$string['tolerance'] = 'အဖြေသည်ပြည့်ဝစွာ တိကျမှန်ကန်မှု မရှိသော်လည်း အနီးစပ်ဆုံးအဖြေမှန်ကို လက်ခံပေးသည့် ပုံစံ';
$string['toomanyrandom'] = 'ကဏ္ဍထဲတွင်လိုအပ်သောကျပန်းမေးခွန်းအရေအတွက်ထပ်ပို၍ရှိပါသည်။';
$string['top'] = 'ထိပ်ဆုံး';
$string['totalmarksx'] = 'စုစုပေါင်းရမှတ်များ : {$a}';
$string['totalquestionsinrandomqcategory'] = 'ကဏ္ဍရှိစုစုပေါင်းမေးခွန်းများ {$a}';
$string['true'] = 'အမှန်';
$string['truefalse'] = 'အမှန်/အမှား';
$string['type'] = 'အမျိုးအစား';
$string['unfinished'] = 'ဖွင့်ပါ';
$string['ungraded'] = 'အဆင့်မသတ်မှတ်ထားပါ';
$string['unit'] = 'ယူနစ်';
$string['unknowntype'] = 'မေးခွန်းအမျိုးအစားကိုလိုင်း {$a} တွင်အသုံးပြု၍မရပါ။ မေးခွန်းကိုလျစ်လျူရှုပါမည်။';
$string['updatequizslotswithrandomxofy'] = 'ပဟေဠိမေးခွန်းနေရာများကို "ကျပန်း" မေးခွန်းဒေတာ ({$a->done}/{$a->total}) ဖြင့်အဆင့်မြှင့်တင်မွန်းမံပါ';
$string['updatesettings'] = 'ပဟေဠိမေးခွန်းဆက်တင်များကိုအဆင့်မြှင့်တင်မွန်းမံ
ပါ';
$string['updatingatttemptgrades'] = 'ဖြေဆိုမှုအဆင့်များကိုအဆင့်မြှင့်တင်မွန်းမံနေပါသည်။';
$string['updatingfinalgrades'] = 'နောက်ဆုံးအဆင့်များကိုအဆင့်မြှင့်တင်မွန်းမံနေပါသည်။';
$string['updatingthegradebook'] = 'အဆင့်မှတ်တမ်းနေရာကို မွန်းမံနေပါသည်။';
$string['upgradesure'] = '<div> ပဟေဠိမေးခွန်းမော်ဂျုးသည် မေးခွန်းဇယားများကို‌ ကြီးမားသော ပြောင်းလဲမှုဖြစ်ပေါ်စေမည်ဖြစ်ပြီး ဤအဆင့်မြှင့်တင်ခြင်းကို လုံလောက်စွာစမ်းသပ်ထားရသေးခြင်းမရှိသေးပါ။ ဆက်လက်မလုပ်ဆောင်မှီ သင်၏အချက်အလက်ဇယားများကို အရန်သိမ်းဆည်းထားရန် အလေးအနက်တိုက်တွန်းပါသည်။</div>';
$string['upgradingquizattempts'] = 'ပဟေဠိမေးခွန်းဖြေဆိုမှုများကိုအဆင့်မြှင့်တင်ခြင်း : ပဟေဠိမေးခွန်း {$a->done}/{$a->outof} (Quiz id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'အစောပိုင်းဖြေဆိုခဲ့သော ပဟေဠိမေးခွန်းဖြေဆိုမှုဟောင်းများကိုအဆင့်မြှင့်တင်ခြင်း :{$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'ဤကဏ္ဍသည် အခြားသင်တန်း/သင်ရိုးများတွင် အသုံးပြုဆဲဖြစ်သည့် ထုတ်ပြန်ထားသော ကဏ္ဍဖြစ်သောကြောင့် ၎င်းကို ထိန်းသိမ်းထားပြီး အခြေခံလိုအပ်ချက် အဆင့် (site level)သို့ရွေ့ပြောင်းထားပါသည်။';
$string['useroverrides'] = 'သုံးစွဲသူအသစ်သတ်မှတ်သည်';
$string['useroverridesdeleted'] = 'သုံးစွဲသူအသစ်သတ်မှတ်ခြင်းကိုပယ်ဖျက်ပါ';
$string['usersnone'] = 'ဤပဟေဠိမေးခွန်းကိုမည်သည့်ကျောင်းသားမှဖြေဆိုခွင့်မရှိပါ';
$string['validate'] = 'အတည်ပြုပါ';
$string['viewallanswers'] = 'ပဟေဠိမေးခွန်းဖြေဆိုမှုများ {$a} ကိုကြည့်ရှုပါ';
$string['viewallreports'] = 'ဖြေဆိုမှုများ {$a} အတွက်အစီရင်ခံစာများကိုကြည့်ရှုပါ';
$string['viewed'] = 'ကြည့်ရှုပြီးပါပြီ';
$string['warningmissingtype'] = '<b> ဤမေးခွန်းသည်သင်၏ Moodle ထဲတွင်မထည့်သွင်းသေးရသောအမျိုးအစားဖြစ်သည်။ <br /> ကျေးဇူးပြု၍ သင်၏ Moodle အက်ဒမင်ကို အသိပေးပါ။ </b>';
$string['wildcard'] = 'Wild card';
$string['windowclosing'] = 'ဤဝင်းဒိုးကိုမကြာမီပိတ်ပါမည်။';
$string['withsummary'] = 'စာရင်းဇယားအကျဉ်းချုပ်နှင့်အတူ';
$string['wronguse'] = 'သင်သည်ဤစာမျက်နှာကိုဤပုံစံတိုင်းအသုံးပြု၍မရပါ';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'သင်သည်ဤပဟေဠိမေးခွန်းကိုမဖြေမီဤသင်တန်း၌စာရင်းပေးသွင်းရန်လိုအပ်သည်';
$string['yourfinalgradeis'] = 'ဤပဟေဠိမေးခွန်းအတွက်သင်၏နောက်ဆုံးအဆင့်မှာ {$a} ဖြစ်သည်။';
