<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'my', version '3.6'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'စံပြုထားသော စာမှတ် (များ) ကို ထည့်သွင်းခဲ့သည်';
$string['addotags'] = 'စံပြုထားသော စာမှတ်များကို ထည့်သွင်းပါ';
$string['addtagcoll'] = 'စာမှတ် စုစည်းမှုကို ထည့်သွင်းပါ';
$string['addtagtomyinterests'] = 'ကျွန်ုပ်၏ စိတ်ဝင်စားမှုများတွင် "{$a}" အားထည့်သွင်းပါ';
$string['alltagpages'] = 'စာမှတ် စာမျက်နှာများ အားလုံး';
$string['backtoallitems'] = '"{$a}" ဖြင့် တွဲတင်ခြင်းပြုလုပ်ထားသော အမျိုးအစားများအားလုံးဆီသို့ ပြန်သွားရန်';
$string['changename'] = 'စာမှတ် အမည်ကို ပြောင်းလဲပါ';
$string['changeshowstandard'] = 'ဧရိယာ "{$a}" တွင် စံပြုထားသော စာမှတ်များ ပြသခြင်းကို ပြောင်းလဲပါ';
$string['changessaved'] = 'ပြောင်းလဲမှုများကို သိမ်းဆည်းခဲ့သည်';
$string['changetagcoll'] = 'ဧရိယာ {$a} တွင် စာမှတ်စုစည်းမှုကို ပြောင်းလဲပါ';
$string['changetype'] = 'စာမှတ် အမျိုးအစားကို ပြောင်းလဲပါ';
$string['collnameexplained'] = 'ပုံသေသတ်မှတ်ချက် တန်ဖိုး ကို အသုံးပြုရန် နေရာအား ကွက်လပ်အဖြစ်ထားပါ : {$a}';
$string['combined'] = 'စာမှတ် များကို ပေါင်းစည်းထားသည်';
$string['combineselected'] = 'ရွေးချယ်ထားသည်ကို ပေါင်းစည်းပါ';
$string['component'] = 'အစိတ်အပိုင်း';
$string['confirmdeletetag'] = 'ဤစာမှတ်ကို ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['confirmdeletetags'] = 'သင်ရွေးချယ်ထားသော စာမှတ်များကို ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['count'] = 'ရေတွက်သည်';
$string['coursetags'] = 'သင်ရိုး/သင်တန်း စာမှတ်များ';
$string['defautltagcoll'] = 'ပုံသေသတ်မှတ်ချက်စုစည်းမှု';
$string['delete'] = 'ပယ်ဖျက်ပါ';
$string['deleted'] = 'စာမှတ်(များ)ကို ပယ်ဖျက်ပြီးပါပြီ';
$string['deletedcoursetags'] = 'ပယ်ဖျက်ခဲ့သည် - သင်ရိုး/သင်တန်းစာမှတ်များ';
$string['deleteselected'] = 'ရွေးချယ်ထားသည်ကို ပယ်ဖျက်ပါ';
$string['description'] = 'ဖော်ပြချက်';
$string['editcollname'] = 'စာမှတ်စုစည်းမှု အမည်ကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['editisstandard'] = 'စံစာမှတ်သုံးစွဲပုံကို ပြောင်းလဲပါ';
$string['editname'] = 'စာမှတ်အမည်ကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['editsearchable'] = 'ရှာဖွေနိုင်မှု (searchable) ကို ပြောင်းလဲပါ';
$string['edittag'] = 'ဤစာမှတ်ကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['edittagcoll'] = 'စာမှတ်စုစည်းမှု {$a} ကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['edittagcollection'] = 'စာမှတ်စုစည်းမှုကို ပြောင်းလဲပါ';
$string['entertags'] = 'စာမှတ်များကိုရိုက်ထည့်ပါ...';
$string['errortagfrontpage'] = 'ဆိုက်၏ အဓိက စာမျက်နှာကို စာမှတ်ပြုလုပ်ခြင်းအား ခွင့်မပြုပါ';
$string['errorupdatingrecord'] = 'စာမှတ် မှတ်တမ်း အားနောက်ဆုံးအခြေနေသို့မြှင့်တင်ရာတွင် မှားယွင်းမှုရှိပါသည်';
$string['eventtagadded'] = 'အမျိုးအစား (item) တစ်ခုဆီသို့ စာမှတ်ထည့်သွင်းထားပါသည်';
$string['eventtagcollcreated'] = 'စာမှတ်စုစည်းမှုကို ဖန်တီးခဲ့သည်';
$string['eventtagcolldeleted'] = 'စာမှတ်စုစည်းမှုကို ပယ်ဖျက်ခဲ့သည်';
$string['eventtagcollupdated'] = 'စာမှတ်စုစည်းမှုကို နောက်ဆုံးအခြေနေသို့ရောက်အောင် မြှင့်တင်ခဲ့သည်';
$string['eventtagcreated'] = 'စာမှတ် ဖန်တီးခဲ့သည်';
$string['eventtagdeleted'] = 'စာမှတ် ပယ်ဖျက်ခဲ့သည်။';
$string['eventtagflagged'] = 'စာမှတ်ကို အလံ (flag) ဖြင့် အမှတ်အသားပြုခဲ့သည်';
$string['eventtagremoved'] = 'အမျိုးအစား (item) တစ်ခုမှ စာမှတ်ကို ဖယ်ရှားခဲ့သည်';
$string['eventtagunflagged'] = 'စာမှတ်ကို အလံ (flag) ဖြင့် အမှတ်အသားပြုလုပ်ခဲ့သည်ကို ပယ်ဖျက်ခဲ့သည်';
$string['eventtagupdated'] = 'စာမှတ်ကို နောက်ဆုံးအခြေနေသို့ရောက်အောင် မြှင့်တင်ခဲ့သည်';
$string['exclusivemode'] = '{$a->tagarea} စာမှတ်ပြုလုပ်ထားသည်များကိုသာ ပြပါ';
$string['flag'] = 'အလံ (Flag) အမှတ်အသားပြုလုပ်သည်';
$string['flagasinappropriate'] = '\'မသင့်တော်ပါ\' ဟု အလံ (flag) အမှတ်အသားပြုလုပ်ပါ';
$string['flagged'] = 'စာမှတ်ကို အလံ (Flag) အမှတ်အသားပြုလုပ်ထားသည်';
$string['helprelatedtags'] = 'ဆက်စပ်နေသော စာမှတ်များကို ကော်မာဖြင့် ခွဲထားသည်';
$string['id'] = 'id';
$string['inalltagcoll'] = 'နေရာတိုင်း';
$string['inputstandardtags'] = 'ကော်မာဖြင့် ခြားထားသော စာမှတ်အသစ်များ၏ စာရင်းကို ရိုက်နှိပ်ပါ';
$string['itemstaggedwith'] = '"{$a->tag}"ဖြင့် စာမှတ်ပြုလုပ်ထားသော {$a->tagarea}';
$string['lesstags'] = '.... ပိုနည်းသော';
$string['managestandardtags'] = 'စံစာမှတ်များကို စီမံခန့်ခွဲပါ';
$string['managetagcolls'] = 'စာမှတ်စုစည်းမှုများကို စီမံခန့်ခွဲပါ';
$string['managetags'] = 'စာမှတ်များကို စီမံခန့်ခွဲပါ';
$string['moretags'] = '...ပို၍';
$string['name'] = 'စာမှတ်အမည်';
$string['namesalreadybeeingused'] = 'စာမှတ်အမည်များကို အသုံးပြုပြီးသားဖြစ်သည်';
$string['nameuseddocombine'] = 'စာမှတ် အမည်အား အသုံးပြုခဲ့ပြီးဖြစ်သည်။ ဤစာမှတ်များကို ပေါင်းစည်းလိုပါသလား။';
$string['newcollnamefor'] = '{$a}စာမှတ်စုစည်းမှုအတွက် အမည်အသစ်';
$string['newnamefor'] = '{$a}စာမှတ်အတွက် အမည်အသစ်';
$string['nextpage'] = 'ပို၍';
$string['noresultsfor'] = '"{$a}" အတွက် ရလဒ်များမရှိပါ';
$string['notagsfound'] = '"{$a}" နှင့်ကိုက်ညီသော စာမှတ်များကို မတွေ့ပါ';
$string['nothingtoupdate'] = 'နောက်ဆုံးအခြေနေသို့မြှင့်တင်ရန်မရှိပါ';
$string['owner'] = 'ပိုင်ရှင်';
$string['page-tag-index'] = 'စာမှတ် စာမျက်နှာ တစ်ခု';
$string['page-tag-manage'] = 'စာမှတ်များ၏ စာမျက်နှာကို စီမံခန့်ခွဲပါ';
$string['page-tag-search'] = 'ရှာဖွေ (Search) သည့် စာမျက်နှာကို စာမှတ်ပြုလုပ်ပါ';
$string['page-tag-x'] = 'စာမှတ်၏ စာမျက်နှာများ အားလုံး';
$string['prevpage'] = 'နောက်သို့';
$string['privacy:metadata:tag'] = 'ထင်ရှားသော စာမှတ်တစ်ခုစီ၏ အသေးစိတ်အချက်အလက်များကို ၎င်းတို့၏ ဖော်ပြချက်နှင့် အခြားသော ဆက်စပ်သတင်းအချက်အလက်များနှင့်အတူ သိုလှောင်ထားသည်။';
$string['privacy:metadata:tag:description'] = 'စာမှတ်၏ ဖော်ပြချက်။';
$string['privacy:metadata:tag:flag'] = 'စာမှတ်တစ်ခုအား "မသင့်တော်" ဟု အလံ (flag) အမှတ်အသားပြုထားခြင်းရှိ/ မရှိ။';
$string['privacy:metadata:tag:name'] = 'စာမှတ်၏ အမည် - ၎င်းသည် အမည်၏ ပုံမှန်ဗားရှင်းဖြစ်သည်။';
$string['privacy:metadata:tag:rawname'] = 'စာမှတ်၏ အမည်- ၎င်းသည် ဖော်ပြသည့် အမည်(Display name)ဖြစ်သည်။';
$string['privacy:metadata:tag:timemodified'] = 'စာမှတ်အားနောက်ဆုံး ပြင်ဆင်မွမ်းမံခဲ့သည့် အချိန်။';
$string['privacy:metadata:tag:userid'] = 'စာမှတ်ကို ဖန်တီးခဲ့သည့် သုံးစွဲသူ၏ ID။';
$string['privacy:metadata:taginstance'] = 'စာမှတ်တစ်ခုချင်းစီနှင့် ၎င်းတို့အားအသုံးပြုသည့်နေရာ အကြားရှိ လင့်။';
$string['privacy:metadata:taginstance:ordering'] = 'ဤစာမှတ်အစဉ်။';
$string['privacy:metadata:taginstance:tagid'] = 'စာမှတ်ဆီသို့လင့်။';
$string['privacy:metadata:taginstance:timecreated'] = 'ဤစာမှတ်အား ရည်မှန်းချက်နှင့် ချိတ်ဆက်ခဲ့သည့် အချိန်။';
$string['privacy:metadata:taginstance:timemodified'] = 'ရည်မှန်းချက်အတွက် ဤစာမှတ်အား ပြင်ဆင်မွမ်းမံခဲ့သည့် အချိန်။';
$string['privacy:metadata:taginstance:tiuserid'] = 'သုံးစွဲသူများ ကိုယ်တိုင် စာမှတ်ထည့်သွင်းနိုင်ရန် ခွင့်ပြုထားသည့် အကြောင်းရာအတွက် စာမှတ်ထည့်သွင်းခွင့်ပြုထားသည့် ပိုင်ရှင်ကို မှတ်တမ်းတင်ထားမည်ဖြစ်သည်။';
$string['ptags'] = 'သုံးစွဲသူမှ သတ်မှတ်ထားသော စာမှတ်များ (ကော်မာဖြင့် ခြားထားသည်)';
$string['relatedblogs'] = 'လတ်တလော blog ဝင်ရောက်မှုများ';
$string['relatedtags'] = 'ဆက်စပ်စာမှတ်များ';
$string['removetagfrommyinterests'] = 'ကျွန်ုပ်၏ စိတ်ဝင်စားမှုများမှ "{$a}" ကို ဖယ်ရှားပါ';
$string['reset'] = 'စာမှတ်အား အလံအမှတ်အသားပြုလုပ်ခြင်းကို ပြန်လည်လုပ်ဆောင်ပါ';
$string['resetfilter'] = 'စိစစ်မှုကို ပြန်လည်လုပ်ဆောင်ပါ';
$string['resetflag'] = 'အလံအမှတ်အသားကို ပြန်လည်လုပ်ဆောင်ပါ';
$string['responsiblewillbenotified'] = 'တာဝန်ရှိသူအား အကြောင်းကြားမည်ဖြစ်သည်';
$string['rssdesc'] = 'RSS feed အား Moodle မှ အလိုအလျောက် ထုတ်လုပ်ပြီး သင်တန်း/သင်ရိုးများအတွက် သုံးစွဲသူ ထုတ်လုပ်သော စာမှတ်များပါဝင်သည်။';
$string['rsstitle'] = 'သုံးစွဲသူအတွက် သင်တန်း/သင်ရိုး စာမှတ်များ RSS feed : {$a}';
$string['search'] = 'ရှာဖွေပါ';
$string['searchable'] = 'ရှာဖွေ၍ရသော';
$string['searchresultsfor'] = '"{$a}" အတွက် ရလဒ်များကို ရှာဖွေပါ';
$string['searchtags'] = 'စာမှတ်များရှာဖွေပါ';
$string['seeallblogs'] = '{$a} ဖြင့် စာမှတ်ပြုလုပ်ထားသော blog ဝင်ရောက်မှုများအားလုံးကို ကြည့်ရှုပါ';
$string['select'] = 'ရွေးချယ်ပါ';
$string['selectcoll'] = 'စာမှတ်စုစည်းမှုကို ရွေးချယ်ပါ';
$string['selectmaintag'] = 'ပေါင်းစည်းပြီးသည့်အခါ အသုံးပြုမည့် စာမှတ်ကို ရွေးချယ်ပါ';
$string['selectmultipletags'] = 'စာမှတ်တစ်ခုထက်ပို၍ ရွေးချယ်ပါ';
$string['selecttag'] = '{$a} စာမှတ် ကို ရွေးချယ်ပါ';
$string['settypedefault'] = 'စံပြုထားသော စာမှတ်များမှ ဖယ်ရှားပါ';
$string['settypestandard'] = 'စံသတ်မှတ်ချက် ပြုလုပ်ပါ';
$string['showingfirsttags'] = '{$a} လူကြိုက်အများဆုံး စာမှတ်များ ပြသခြင်း';
$string['showstandard'] = 'စံပြုထားသော စာမှတ်များ အသုံးပြုမှု';
$string['standardforce'] = 'မဖြစ်မနေ';
$string['standardhide'] = 'အကြံမပြုပါနှင့်';
$string['standardsuggest'] = 'အကြံပြုပါ';
$string['standardtag'] = 'စံသတ်မှတ်ချက်';
$string['suredeletecoll'] = '"{$a}" စာမှတ်စုစည်းမှုကို ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['tag'] = 'စာမှတ်';
$string['tagarea_blog_external'] = 'ပြင်ပ blog post များ';
$string['tagarea_course'] = 'သင်တန်း/ သင်ရိုးများ';
$string['tagarea_course_modules'] = 'လုပ်ဆောင်ချက်များနှင့် အရင်းမြစ်များ';
$string['tagarea_post'] = 'Blog post များ';
$string['tagarea_user'] = 'သုံးစွဲသူ စိတ်ဝင်စားမှုများ';
$string['tagareaenabled'] = 'ဖွင့်သည်';
$string['tagareaname'] = 'အမည်';
$string['tagareas'] = 'စာမှတ်ဧရိယာများ';
$string['tagcollection'] = 'စာမှတ်စုစည်းမှု';
$string['tagcollections'] = 'စာမှတ်စုစည်းမှုများ';
$string['tagdescription'] = 'စာမှတ်ဖော်ပြချက်';
$string['tags'] = 'စာမှတ်များ';
$string['tagsaredisabled'] = 'စာမှတ်များကို မဖွင့်ထားပါ';
$string['thingstaggedwith'] = '"{$a->name}" ကို {$a->count}အကြိမ် အသုံးပြုထားပါသည်';
$string['thingtaggedwith'] = '"{$a->name}"ကို တစ်ကြိမ်အသုံးပြုထားပါသည်';
$string['timemodified'] = 'ပြင်ဆင်မွမ်းမံခဲ့သည်';
$string['typechanged'] = 'စာမှတ် အမျိုးအစား ပြောင်းလဲခဲ့သည်';
$string['updatetag'] = 'နောက်ဆုံးအခြေအနေသို့မြှင့်တင်ပါ';
